diff -pruN 0.99.21+dfsg-1/changelog.txt 0.99.23+dfsg-1/changelog.txt
--- 0.99.21+dfsg-1/changelog.txt	2020-11-19 22:18:55.000000000 +0000
+++ 0.99.23+dfsg-1/changelog.txt	2020-11-26 21:20:58.000000000 +0000
@@ -1,4 +1,15 @@
 
+0.99.23 (November 26th, 2020)
+  * fixed crash applying rich text tags in flatpak version (#1367, #1369, #1372, #1374, #1378)
+
+0.99.22 (November 23rd, 2020)
+  * fixed not saving node properties when only node properties are changed (#1364)
+  * fix issue (gitch) pasting tables from clipboard (#1358)
+  * added command line switch --new-window (#1339)
+  * the rich text tagged monospace is not forced to use a dedicated font anymore - configurable and off by default (#1343)
+  * fixed crash when manually generating config.cfg (with BOM) for windows portable
+  * fixed issues with portable version not using portable config dir
+
 0.99.21 (November 19th, 2020)
   * fix issue with clipboard on Windows (#1336, #1344, #1341)
   * fix crash when triying to move a table column (#1342)
diff -pruN 0.99.21+dfsg-1/CMakeLists.txt 0.99.23+dfsg-1/CMakeLists.txt
--- 0.99.21+dfsg-1/CMakeLists.txt	2020-11-09 21:09:22.000000000 +0000
+++ 0.99.23+dfsg-1/CMakeLists.txt	2020-11-21 22:07:00.000000000 +0000
@@ -158,6 +158,13 @@ if(USE_NLS)
 endif()
 
 
+# rebuild metainfo xml
+execute_process(
+    COMMAND ${PYTHON_EXEC} ${CMAKE_SOURCE_DIR}/scripts/metainfo_xml_write.py
+    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR}
+)
+
+
 # set icon on macos
 if(APPLE)
   install(CODE "execute_process(COMMAND ${PYTHON_EXEC} ${CMAKE_SOURCE_DIR}/scripts/set_icon_macos.py ${CMAKE_SOURCE_DIR}/icons/cherrytree.ico ${CMAKE_INSTALL_PREFIX}/bin/cherrytree)")
diff -pruN 0.99.21+dfsg-1/data/cherrytree.1 0.99.23+dfsg-1/data/cherrytree.1
--- 0.99.21+dfsg-1/data/cherrytree.1	2020-10-03 21:46:39.000000000 +0000
+++ 0.99.23+dfsg-1/data/cherrytree.1	2020-11-21 22:07:00.000000000 +0000
@@ -1,8 +1,8 @@
-.TH CHERRYTREE "1" "October 2020" "cherrytree 0.99.15"
+.TH CHERRYTREE "1" "November 2020" "cherrytree 0.99.21"
 .SH NAME
 cherrytree \- a hierarchical note taking application
 .SH SYNOPSIS
-\fBcherrytree [\-V] [filepath [\-n nodename] [\-x export_to_html_dir] [\-t export_to_txt_dir] [\-p export_to_pdf_path] [\-w]]\fP
+\fBcherrytree [\-V] [\-N] [filepath [\-n nodename] [\-x export_to_html_dir] [\-t export_to_txt_dir] [\-p export_to_pdf_path] [\-w]]\fP
 .SH DESCRIPTION
 \fBcherrytree\fP is a hierarchical note taking application, featuring rich
 text, syntax highlighting, images handling, hyperlinks, import/export with
diff -pruN 0.99.21+dfsg-1/data/_com.giuspen.cherrytree.metainfo.xml 0.99.23+dfsg-1/data/_com.giuspen.cherrytree.metainfo.xml
--- 0.99.21+dfsg-1/data/_com.giuspen.cherrytree.metainfo.xml	1970-01-01 00:00:00.000000000 +0000
+++ 0.99.23+dfsg-1/data/_com.giuspen.cherrytree.metainfo.xml	2020-11-21 22:07:00.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!-- Copyright 2020 Giuseppe Penone <giuspen@gmail.com> -->
+<component type="desktop-application">
+ <id>com.giuspen.cherrytree</id>
+ <metadata_license>CC0-1.0</metadata_license>
+ <project_license>GPL-3.0+</project_license>
+ <name>CherryTree</name>
+ <summary>Hierarchical Note Taking</summary>
+ <description>
+  <p>
+   A hierarchical note taking application, featuring rich text and syntax highlighting, storing data in a single xml or sqlite file.
+   Cherrytree is not just about having a place to write notes and to-do items and keeping them organized, it's also a place you can store links, pictures, tables, even entire documents. It can be your one program for all the miscellaneous information you have and want to keep. All those little bits of information you have scattered around your hard drive can be conveniently placed into a Cherrytree document where you can easily find it.
+  </p>
+  <p>The Main Features:</p>
+  <ul>
+   <li>Rich Text supporting Images, Tables, Code Boxes, Hyperlinks and Anchors, Spell Check, Lists</li>
+   <li>Syntax Highlighting supporting many programming languages</li>
+   <li>Password Protection, Powerful Find and Replace utilities, TOC generator</li>
+   <li>Print, Save as PDF, Export to HTML, Export to Plain Text</li>
+   <li>Import from Several other Note Taking Applications</li>
+  </ul>
+ </description>
+ <screenshots>
+  <screenshot type="default">
+   <image>https://www.giuspen.com/images/cherrytree-main_window_text.png</image>
+  </screenshot>
+  <screenshot>
+   <image>https://www.giuspen.com/images/cherrytree-main_window_code.png</image>
+  </screenshot>
+ </screenshots>
+ <launchable type="desktop-id">cherrytree.desktop</launchable>
+ <url type="homepage">https://www.giuspen.com/cherrytree</url>
+ <update_contact>giuspen@gmail.com</update_contact>
+ <content_rating type="oars-1.0" />
+ <releases>
+<!-- <release version="0.99.2" date="2020-06-21" /> -->
+ </releases>
+</component>
diff -pruN 0.99.21+dfsg-1/data/com.giuspen.cherrytree.metainfo.xml 0.99.23+dfsg-1/data/com.giuspen.cherrytree.metainfo.xml
--- 0.99.21+dfsg-1/data/com.giuspen.cherrytree.metainfo.xml	2020-08-09 15:29:52.000000000 +0000
+++ 0.99.23+dfsg-1/data/com.giuspen.cherrytree.metainfo.xml	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!-- Copyright 2020 Giuseppe Penone <giuspen@gmail.com> -->
-<component type="desktop-application">
- <id>com.giuspen.cherrytree</id>
- <metadata_license>CC0-1.0</metadata_license>
- <project_license>GPL-3.0+</project_license>
- <name>CherryTree</name>
- <summary>Hierarchical Note Taking</summary>
- <description>
-  <p>
-   A hierarchical note taking application, featuring rich text and syntax highlighting, storing data in a single xml or sqlite file.
-   Cherrytree is not just about having a place to write notes and to-do items and keeping them organized, it's also a place you can store links, pictures, tables, even entire documents. It can be your one program for all the miscellaneous information you have and want to keep. All those little bits of information you have scattered around your hard drive can be conveniently placed into a Cherrytree document where you can easily find it.
-  </p>
-  <p>The Main Features:</p>
-  <ul>
-   <li>Rich Text supporting Images, Tables, Code Boxes, Hyperlinks and Anchors, Spell Check, Lists</li>
-   <li>Syntax Highlighting supporting many programming languages</li>
-   <li>Password Protection, Powerful Find and Replace utilities, TOC generator</li>
-   <li>Print, Save as PDF, Export to HTML, Export to Plain Text</li>
-   <li>Import from Several other Note Taking Applications</li>
-  </ul>
- </description>
- <screenshots>
-  <screenshot type="default">
-   <image>https://www.giuspen.com/images/cherrytree-main_window_text.png</image>
-  </screenshot>
-  <screenshot>
-   <image>https://www.giuspen.com/images/cherrytree-main_window_code.png</image>
-  </screenshot>
- </screenshots>
- <launchable type="desktop-id">cherrytree.desktop</launchable>
- <url type="homepage">https://www.giuspen.com/cherrytree</url>
- <update_contact>giuspen@gmail.com</update_contact>
- <content_rating type="oars-1.0" />
- <releases>
-  <release version="0.99.2" date="2020-06-21" />
- </releases>
-</component>
diff -pruN 0.99.21+dfsg-1/debian/changelog 0.99.23+dfsg-1/debian/changelog
--- 0.99.21+dfsg-1/debian/changelog	2020-11-23 06:00:00.000000000 +0000
+++ 0.99.23+dfsg-1/debian/changelog	2020-11-29 16:48:36.000000000 +0000
@@ -1,3 +1,11 @@
+cherrytree (0.99.23+dfsg-1) unstable; urgency=medium
+
+  * New upstream version 0.99.23+dfsg
+  * Refreshing remove-Check-New-Version.patch.
+  * Adjusting debian/copyright.
+
+ -- Andrius Merkys <merkys@debian.org>  Sun, 29 Nov 2020 11:48:36 -0500
+
 cherrytree (0.99.21+dfsg-1) unstable; urgency=medium
 
   * New upstream version 0.99.21+dfsg
diff -pruN 0.99.21+dfsg-1/debian/copyright 0.99.23+dfsg-1/debian/copyright
--- 0.99.21+dfsg-1/debian/copyright	2020-11-23 05:59:40.000000000 +0000
+++ 0.99.23+dfsg-1/debian/copyright	2020-11-29 16:48:15.000000000 +0000
@@ -11,7 +11,7 @@ Copyright: 2009-2020, Giuseppe Penone <g
  2009-2020, Evgenii Gurianov
 License: GPL-3.0+
 
-Files: data/com.giuspen.cherrytree.metainfo.xml
+Files: data/_com.giuspen.cherrytree.metainfo.xml
 Copyright: 2009-2020, Giuseppe Penone <giuspen@gmail.com>
 License: CC0-1.0
 
diff -pruN 0.99.21+dfsg-1/debian/patches/remove-Check-New-Version.patch 0.99.23+dfsg-1/debian/patches/remove-Check-New-Version.patch
--- 0.99.21+dfsg-1/debian/patches/remove-Check-New-Version.patch	2020-11-23 05:59:40.000000000 +0000
+++ 0.99.23+dfsg-1/debian/patches/remove-Check-New-Version.patch	2020-11-29 15:28:19.000000000 +0000
@@ -11,7 +11,7 @@ Forwarded: not-needed
      _actions.push_back(CtMenuAction{file_cat, "ct_help", "ct_help", _("Online _Manual"), "F1", _("Application's Online Manual"), sigc::mem_fun(*pActions, &CtActions::online_help)});
      _actions.push_back(CtMenuAction{file_cat, "ct_about", "ct_about", _("_About"), None, _("About CherryTree"), sigc::mem_fun(*pActions, &CtActions::dialog_about)});
      const char* editor_cat = _("Editor");
-@@ -1025,8 +1024,6 @@
+@@ -1023,8 +1022,6 @@
    </menu>
  
    <menu action='HelpMenu'>
diff -pruN 0.99.21+dfsg-1/.devcontainer/devcontainer.json 0.99.23+dfsg-1/.devcontainer/devcontainer.json
--- 0.99.21+dfsg-1/.devcontainer/devcontainer.json	1970-01-01 00:00:00.000000000 +0000
+++ 0.99.23+dfsg-1/.devcontainer/devcontainer.json	2020-11-24 21:04:00.000000000 +0000
@@ -0,0 +1,33 @@
+{
+	"name": "C++",
+	"build": {
+		"dockerfile": "Dockerfile",
+		// Update 'VARIANT' to pick an Debian / Ubuntu OS version: debian-10, debian-9, ubuntu-20.04, ubuntu-18.04
+		"args": { "VARIANT": "ubuntu-20.04" }
+	},
+	"runArgs": [ "--cap-add=SYS_PTRACE", "--security-opt", "seccomp=unconfined"],
+
+	// Set *default* container specific settings.json values on container create.
+	"settings": {
+		"terminal.integrated.shell.linux": "/bin/bash"
+	},
+
+	// Add the IDs of extensions you want installed when the container is created.
+	"extensions": [
+		"ms-vscode.cpptools"
+	],
+
+	"remoteEnv": {
+		// Uncomment and update to specify the X server to use inside the container.
+		// You may have to use the xhost tool to allow the connection.
+		//"DISPLAY": "x11server:0",
+	},
+
+	// Comment out connect as root instead. More info: https://aka.ms/vscode-remote/containers/non-root.
+	"remoteUser": "vscode",
+
+	// If you want to run the container on an external host, you can uncomment and adapt the following properties.
+	// See https://code.visualstudio.com/docs/remote/containers-advanced#_developing-inside-a-container-on-a-remote-docker-host for details.
+	//"workspaceFolder": "/workspace",
+	//"workspaceMount": "source=/home/user/cherrytree,target=/workspace,type=bind,consistency=cached",
+}
diff -pruN 0.99.21+dfsg-1/.devcontainer/Dockerfile 0.99.23+dfsg-1/.devcontainer/Dockerfile
--- 0.99.21+dfsg-1/.devcontainer/Dockerfile	1970-01-01 00:00:00.000000000 +0000
+++ 0.99.23+dfsg-1/.devcontainer/Dockerfile	2020-11-24 21:04:00.000000000 +0000
@@ -0,0 +1,20 @@
+# See here for image contents: https://github.com/microsoft/vscode-dev-containers/tree/v0.148.1/containers/cpp/.devcontainer/base.Dockerfile
+
+# [Choice] Debian / Ubuntu version: debian-10, debian-9, ubuntu-20.04, ubuntu-18.04
+ARG VARIANT="ubuntu-20.04"
+FROM mcr.microsoft.com/vscode/devcontainers/cpp:0-${VARIANT}
+
+RUN apt-get update && export DEBIAN_FRONTEND=noninteractive \
+    && apt-get -y install --no-install-recommends \
+      build-essential \
+      cmake \
+      gettext \
+      libcpputest-dev \
+      libcurl4-openssl-dev \
+      libgspell-1-dev \
+      libgtkmm-3.0-dev \
+      libgtksourceviewmm-3.0-dev \
+      libsqlite3-dev \
+      libuchardet-dev \
+      libxml++2.6-dev \
+      libxml2-utils
diff -pruN 0.99.21+dfsg-1/po/cherrytree.pot 0.99.23+dfsg-1/po/cherrytree.pot
--- 0.99.21+dfsg-1/po/cherrytree.pot	2020-11-12 20:50:36.000000000 +0000
+++ 0.99.23+dfsg-1/po/cherrytree.pot	2020-11-21 22:07:00.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:18+0000\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -17,2817 +17,2715 @@ msgstr ""
 "Content-Type: text/plain; charset=CHARSET\n"
 "Content-Transfer-Encoding: 8bit\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr ""
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2836,65 +2734,65 @@ msgid ""
 "crash, the unencrypted document will remain in the temporary folder."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2913,154 +2811,288 @@ msgid ""
 "MA 02110-1301, USA.\n"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
 #, c-format
-msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgid "Write to %s Failed"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+msgid "The File Link '%s' is Not Valid"
 msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr ""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
 msgstr ""
diff -pruN 0.99.21+dfsg-1/po/cs.po 0.99.23+dfsg-1/po/cs.po
--- 0.99.21+dfsg-1/po/cs.po	2020-11-12 20:50:48.000000000 +0000
+++ 0.99.23+dfsg-1/po/cs.po	2020-11-21 22:07:00.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: svn_cherrytree 0.12\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-11 23:10+0100\n"
 "Last-Translator: Pavel Fric <pavelfric@seznam.cz>\n"
 "Language-Team: Czech <translation-team-cs@lists.sourceforge.net>\n"
@@ -20,2834 +20,2729 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 19.04.0\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Zapisuje se na disk..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Nemáte oprávnění pro zápis do %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Zadejte heslo pro %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Nastavení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Text a kód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Formátovaný text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Prostý text a kód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Zvláštní znaky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Strom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Vzhled"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Písma"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Odkazy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Nástrojový pruh"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Klávesové zkratky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Různé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Šířka zarážky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Vložit mezery místo zarážek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Použít zalamování řádků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Odsazení zalamování řádků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Povolit automatické odsazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Ukázat čísla řádků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Posunovat za poslední řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Svislá mezera okolo řádků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Svislá mezera v zalomených řádcích"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Textový editor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Formát časového razítka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Oddělovací čára"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Znaky k vybrání při dvojitém klepnutí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Obnovit výchozí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Znaky pro seznam s odrážkami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Znaky pro seznam věcí k udělání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Znaky pro obsah"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Znaky pro chytré dvojité uvozovky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Znaky pro chytré jednoduché uvozovky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Povolit automatické nahrazování chytrých uvozovek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Povolit automatické nahrazování symbolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Povolit ověřování pravopisu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Jazyk ověřování pravopisu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Ověření správného psaní"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Ukázat prázdná místa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Zvýraznit nynější řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Zvýraznit odpovídající si závorky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Rozšířit pole s kódem automaticky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Velikost ikony vloženého souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Omezení velikosti vloženého souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Ukázat název souboru nahoře ikony vloženého souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Počet kroků zpět na uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Při trojitém klepnutí vybrat celý odstavec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Povolit automatické nahrazování Markdown (pokusné)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Přidat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Odstranit vybrané"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Příkaz na typ uzlu/pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Příkaz pro terminál"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Vykonání kódu  "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Světlé pozadí, tmavý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Tmavé pozadí, světlý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Vlastní pozadí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "a text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Nákres stylu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Pozadí písma se stejnou roztečí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabulka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Použít pro úroveň různé třešně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Použít vybranou ikonu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Žádná ikona"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Skrýt pomocnou ikonu na pravé straně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Výchozí ikony uzlů textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Obnovit stav rozbaleno/sbaleno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Rozbalit všechny uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Sbalit všechny uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Uzly v záložkách vždy viditelné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Stav uzlů při spuštění"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Největší šířka názvu uzlu před zalomením"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Zobrazit strom na pravé straně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Přesunout zaměření na text při klepnutí myší"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Rozbalit uzel při klepnutí myší"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Naposledy navštívené uzly na záhlaví názvu uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Vybrat ikonu uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Písmo se stejnou roztečí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Prostý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Písmo kódu  "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Písmo ve stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Povolit vlastní činnost při klepnutí na internetový odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Povolit vlastní činnost při klepnutí na odkaz souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Povolit vlastní činnost při klepnutí na odkaz složky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Vlastní činnosti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Pro internetovou stránku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Pro uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Pro soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Pro složku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Barvy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Podtrhnout odkazy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Použít relativní cesty pro soubory a složky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Velikost kotvy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Změnit vybrané"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Povolit ikonu v oznamovací oblasti panelu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Spustit zmenšeno v oznamovací oblasti panelu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Oznamovací oblast panelu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Automaticky uložit každých"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "minut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Automaticky uložit při ukončení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Před uložením vytvořit záložní kopii"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Počet záloh k zachování"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Adresář s vlastní zálohou"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Ukládání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Automaticky vyhledat novou verzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Povolit počet slov ve stavového řádku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Nahrát dokument z posledního sezení znovu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Nahrát znovu po vnější aktualizaci na soubor CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Ukázat adresář s dokumentem v názvu okna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Jazyk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Objevila se oznamovací oblast v panelu?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Váš systém nepodporuje oznamovací oblast"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Nový jazyk bude dostupný až po novém spuštění CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Tato změna se projeví až po novém spuštění CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Vybrat prvek k přidání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Rozdělit nástrojový pruh"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Otevřít dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Klávesová zkratka '%s' se již používá"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Nyní přiřazená činnost je '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Chcete klávesovou zkratku sebrat?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Upravit klávesovou zkratku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Žádná klávesová zkratka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Dokument CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Spustitelný soubor pro Pandoc se nepodařilo najít. Ujistěte se, prosím, že "
-"je ve vaší cestě"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Který je nadřízený uzel?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "Úp_ravy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Kořen stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "_Formát"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Vybraný uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "S_trom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Rejstřík"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Po_sunutí uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Obrázkový formát nerozpoznán"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Tří_dění uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Vložit tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Zavedení uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "Soubor CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "_Vyvedení uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Vložit CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Nedávné _dokumenty"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Největší velikost vložených souborů je %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Otevřít nedávný dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Chcete pokračovat?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Vložit _zvláštní znak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Řádky zbaveny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Vložit zvláštní znak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Vlastnosti obrázku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Z_měnit velikost písmen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Není vybrán žádný text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Hledání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Vyhledat novou verzi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Pohled"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Nepodařilo se dostat informace o nejnovější verzi - Zkuste to později znovu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Zá_ložky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Je dostupná novější verze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Zavedení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Používáte nejnovější dostupnou verzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "_Vyvedení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Používáte vývojářskou verzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "Nápověd_a"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Nahradit ve vybraném uzlu..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Hledat ve vybraném uzlu..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "_Nová stromová stavba..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Hledaný pojem '%s' nenalezen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Založit novou stromovou stavbu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Shody"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Otevřít soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Nahradit ve vybraném uzlu a v podřízených uzlech"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Uložit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Nahradit ve všech uzlech"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Uložit soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Hledat ve vybraném uzlu a v podřízených uzlech"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Uložit a _vysát"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Hledat ve všech uzlech"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Uložit soubor a vysát"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Nahradit v názvech uzlů..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Uložit _jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Hledat název uzlu..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Uložit soubor jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Během tohoto sezení nebylo ještě provedeno žádné hledání"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Paleta příkazů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Hledat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Provést kód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Nahradit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Provést kód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Rozlišovat velká a malá písmena"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Otevřít adresář s _nastavením"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Regulární výraz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Otevřít adresář se soubory s nastavením"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Celé slovo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Nastavení stran_y"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Začátek slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Nastavit stranu pro tisk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Vpřed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Tisk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Zpět"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Tisk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Sestavit seznam všech shod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "U_končit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "První ve výběru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Ukončit program"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "První v celém dokumentu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_Ukončit CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Uzel vytvořen po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Ukončit CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Uzel vytvořen před"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Nastavení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Uzel změněn po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Vyhledat novou verzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Uzel změněn před"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Vyhledat novou verzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Časový filtr"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "_Příručka na internetu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Ukázat dialog pro zopakování hledání/nahrazení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "_Příručka programu na internetu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Volby pro hledání"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_O programu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Zopakovat poslední hledání/nahrazení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "O CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Zavřít"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Editor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Najít předchozí"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "_Zpět"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Najít další"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Vrátit poslední změny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Nahradit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Znov_u"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Zpět"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Obnovit poslední odvolanou změnu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Stažení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Vložit _obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Ikony v nástrojovém pruhu jsou již tak velké, jak jen je to možné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Vložit jeden obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Ikony v nástrojovém pruhu jsou již tak malé, jak jen je to možné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Vložit _tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Přejmenovat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Vložit jednu tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Obrázek PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Vložit _CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Nepodařilo se zapsat %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Vložit/Upravit odkaz"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Cesta k souboru '%s' není platná"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Odkaz na složku '%s' není platný"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Odkaz odkazuje na uzel, který už neexistuje (ID = %s)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Vložit CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Nebyla nalezena žádná kotva s názvem '%s'"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Vložit _soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Upravit CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Vložit soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Není vybrán žádný CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Vložit/Upravit o_dkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Musíte přiřadit příkaz k '%s'.\n"
-"Udělejte to v dialogu s nastavením"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Vložit odkaz/Upravit označený odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Chcete provést kód?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Vložit _kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Nainstalujte balíček 'xterm' nebo nastavte jiný terminál v dialogu s "
-"nastavením"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Vložit jednu kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Upravit vlastnosti tabulky..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Vložit obs_ah"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Vložit kotvu..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Vložit seznam s obsahem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Upravit kotvu..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Vložit časo_vé razítko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Nelze upravit vložený soubor v uzlu pouze pro čtení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Vložit časové razítko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Vložený soubor automaticky aktualizován:"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Vložit oddě_lovací čáru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "Soubor PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Vložit oddělovací čáru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Dokument prostý text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "M_alá písmena výběru/slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Není vybrán žádný uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Zmenšit velikost písmen výběru/spodního slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Strom je prázdný!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "_Velká písmena výběru/slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Vybraný uzel je pouze pro čtení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Zvětšit velikost písmen výběru/spodního slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Tato funkce je dostupná jen u uzlů s formátovaným textem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "_Přepnout velikost písmen výběru/slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Tato funkce není dostupná u uzlů s automatickým zvýrazňováním skladby"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Přepnout velikost písmen výběru/spodního slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Vlastnosti nového podřízeného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Povolit/Zakázat ověřování pravopisu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Vlastnosti nového uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Přepnout Povolit/Zakázat ověřování pravopisu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Vlastnosti uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Vyjmou_t jako prostý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
 msgstr ""
-"Opuštěním typu uzlu Formátovaný text ztratíte veškeré formátování pro tento "
-"uzel. Chcete pokračovat?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Opravdu chcete <b>smazat uzel '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Uzel má <b>podřízené uzly, které budou rovněž smazány!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Vybrat nový nadřízený uzel"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Nový nadřízený uzel nemůže být vlastní uzel k přesunu!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Nový vybraný nadřízený uzel je opět ten starý nadřízený uzel!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Nový nadřízený uzel nemůže být jedním z podřízených uzlů!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "Stupňovitě rozvrstvená tvorba poznámek v CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Ukázat/Skrýt _CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Ukázat/Skrýt CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_Ukončit CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Ukončit CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Verze CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Název uzlu k zaměření"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Vyvést do HTML v zadané adresářové cestě"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Vyvést do textu v zadané adresářové cestě"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Vyvést do PDF v zadané souborové cestě"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Přepsat, pokud cesta pro ukládání již existuje"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Během tohoto sezení nebylo ještě provedeno žádné formátování textu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Název odkazu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Ukazatel se nenachází v odstavci"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Vybrat barvu popředí"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Vybrat barvu pozadí"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Dokument %s nebyl nalezen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Otevřít nedávný dokument CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Skrýt"
+"Vyjmout jako prostý text, odložit formátování formátovaného textu (RTF)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Ukončit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_Kopírovat jako prostý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Skrýt okno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr ""
+"Kopírovat jako prostý text, odložit formátování formátovaného textu (RTF)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Ukončit program"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "_Vložit jako prostý text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" není dokumentem CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Vložit jako prostý text, odložit formátování formátovaného textu (RTF)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Chyba při zpracování souboru CherryTree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "V_yjmout řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Dočasné soubory byly vytvořeny a otevřeny ve vnějších programech."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Vyjmout nynější řádek/vybrané řádky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Ukončit vnější programy před ukončením CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "_Kopírovat řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Ukončil jste vnější programy?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Kopírovat nynější řádek/vybrané řádky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Dokument byl nahrán znovu po vnější aktualizaci na soubor CT*"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Smazat řá_dek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Typ uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Smazat nynější řádek/vybrané řádky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Zdvo_jit řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Značky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Zdvojit nynější řádek/výběr"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Počet slov"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Posunout řádek _nahoru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Datum vytvoření"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Posunout nynější řádek/vybrané řádky nahoru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Datum změny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Posunout řádek _dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Posunout nynější řádek/vybrané řádky dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "Úp_ravy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Z_bavit mezer na konci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "_Formát"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Zbavit mezer na konci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "S_trom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Formátovat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Po_sunutí uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "_Zopakovat formátování"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Tří_dění uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Zopakovat poslední způsob formátování textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Zavedení uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "_Odstranit formátování"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "_Vyvedení uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Odstranit formátování z vybraného textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Nedávné _dokumenty"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Barva písma"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Vložit _zvláštní znak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Změnit barvu písma u vybraného textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Vložit zvláštní znak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Barva _pozadí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Z_měnit velikost písmen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Změnit barvu pozadí u vybraného textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Hledání"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "_Tučné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Pohled"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Formátovat vybraný text tučně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Zá_ložky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "_Kurzíva"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Zavedení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Formátovat vybraný text kurzívně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "_Vyvedení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Podt_ržení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "Nápověd_a"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Formátovat vybraný text podtržením"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Př_eškrtnutí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "_Nová stromová stavba..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Formátovat vybraný text přeškrtnutím"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Založit novou stromovou stavbu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Nadpis _1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Otevřít soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Formátovat vybraný text jako nadpis 1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Uložit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Nadpis _2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Uložit soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Formátovat vybraný text jako nadpis 2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Uložit a _vysát"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Nadpis _3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Uložit soubor a vysát"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Formátovat vybraný text jako nadpis 3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Uložit _jako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "_Malý"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Uložit soubor jako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Formátovat vybraný text jako malý"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Paleta příkazů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "_Horní index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Provést kód"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Formátovat vybraný text jako horní index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Provést kód"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "_Dolní index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Otevřít adresář s _nastavením"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Formátovat vybraný text jako dolní index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Otevřít adresář se soubory s nastavením"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "_Písmo se stejnou roztečí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Nastavení stran_y"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Formátovat vybraný text jako písmo se stejnou roztečí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Nastavit stranu pro tisk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Zapnout/Vypnout _seznam s odrážkami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Tisk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr ""
+"Zapnout/Vypnout nynější odstavec/výběr jako položku seznamu s odrážkami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Tisk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Zapnout/Vypnout číslov_aný seznam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "U_končit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr ""
+"Zapnout/Vypnout nynější odstavec/výběr jako položku číslovaného seznamu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Nastavení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Zapnout/Vypnout seznam pra_covních úkolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Vyhledat novou verzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr ""
+"Zapnout/Vypnout nynější odstavec/výběr jako položku seznamu pracovních úkolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Vyhledat novou verzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Zarovnat _vlevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "_Příručka na internetu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Zarovnat současný odstavec vlevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "_Příručka programu na internetu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Zarovnat _na střed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_O programu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Zarovnat současný odstavec na střed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "O CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Zarovnat v_pravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Editor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Zarovnat současný odstavec vpravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "_Zpět"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Zarovnat do _bloku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Vrátit poslední změny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Zarovnat současný odstavec do bloku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Znov_u"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Odsadit odstavec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Obnovit poslední odvolanou změnu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Odsadit nynější odstavec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Vložit _obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Zrušit odsazení odstavce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Vložit jeden obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Zrušit odsazení nynějšího odstavce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Vložit _tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Přidat _uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Vložit jednu tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Přidat uzel se stejným nadřízeným uzlem, jaký má vybraný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Vložit _CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Přidat _podřízený uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Vložit _soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Přidat uzel podřízený vybranému uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Vložit soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "_Zdvojit uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Vložit/Upravit o_dkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Zdvojit vybraný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Vložit odkaz/Upravit označený odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "_Zdvojit uzel a podřízené uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Vložit _kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Zdvojit vybraný uzel s podřízenými uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Vložit jednu kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Změnit _vlastnosti uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Vložit obs_ah"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Upravit vlastnosti vybraného uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Vložit seznam s obsahem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Přepnout pouze pro čt_ení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Vložit časo_vé razítko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Přepnout vlastnost pouze pro čtení vybraného uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Vložit časové razítko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Vložit uzel s dnešním datem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Vložit oddě_lovací čáru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Vložit uzel s uspořádáním rok/měsíc/den"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Vložit oddělovací čáru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "_Informace o stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "M_alá písmena výběru/slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Přehled o stavbě stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Zmenšit velikost písmen výběru/spodního slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Posunout uzel nahor_u"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "_Velká písmena výběru/slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Posunout vybraný uzel nahoru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Zvětšit velikost písmen výběru/spodního slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Posunout uzel _dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "_Přepnout velikost písmen výběru/slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Posunout vybraný uzel dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Přepnout velikost písmen výběru/spodního slova"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Zme_nšit odsazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Povolit/Zakázat ověřování pravopisu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Zmenšit odsazení uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Přepnout Povolit/Zakázat ověřování pravopisu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Uzel v_pravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Vyjmou_t jako prostý text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Posunout vybraný uzel vpravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr ""
-"Vyjmout jako prostý text, odložit formátování formátovaného textu (RTF)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Změnit _nadřízený uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_Kopírovat jako prostý text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Změnit nadřízený uzel vybraného uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr ""
-"Kopírovat jako prostý text, odložit formátování formátovaného textu (RTF)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Třídit strom vzest_upně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "_Vložit jako prostý text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Třídit strom vzestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Vložit jako prostý text, odložit formátování formátovaného textu (RTF)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Třídit strom ses_tupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "V_yjmout řádek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Třídit strom sestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Vyjmout nynější řádek/vybrané řádky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Třídit sourozence _vzestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "_Kopírovat řádek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Třídit všechny uzly na této úrovni vzestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Kopírovat nynější řádek/vybrané řádky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Třídit sourozence s_estupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Smazat řá_dek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Třídit všechny uzly na této úrovni sestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Smazat nynější řádek/vybrané řádky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Dědit s_yntax"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Zdvo_jit řádek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Přenášet vybrané zvýraznění skladby (syntaxe) na všechny podřízené uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Zdvojit nynější řádek/výběr"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Smazat uze_l"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Posunout řádek _nahoru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Smazat vybraný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Posunout nynější řádek/vybrané řádky nahoru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Přidat do_záložek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Posunout řádek _dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Přidat současný uzel do seznamu záložek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Posunout nynější řádek/vybrané řádky dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Odstranit ze záložek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Z_bavit mezer na konci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Odstranit současný uzel ze seznamu záložek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Zbavit mezer na konci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Pracovat se záložkami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Formátovat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Pracovat se seznamem záložek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "_Zopakovat formátování"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Jít _zpět"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Zopakovat poslední způsob formátování textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Jít na předchozí navštívený uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "_Odstranit formátování"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Jít _vpřed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Odstranit formátování z vybraného textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Jít na další navštívený uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Barva písma"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Kopírovat odkaz na uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Změnit barvu písma u vybraného textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Kopírovat odkaz na vybraný uzel do schránky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Barva _pozadí"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Najít/Nahradit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Změnit barvu pozadí u vybraného textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Hledat v _obsahu uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "_Tučné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Hledat v obsahu vybraného uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Formátovat vybraný text tučně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Hledat v obsazích _všech uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "_Kurzíva"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Hledat v obsazích všech uzlů stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Formátovat vybraný text kurzívně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Hledat v obsahu vy_braného uzlu a v obsazích podřízených uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Podt_ržení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Hledat v obsahu vybraného uzlu a v obsazích podřízených uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Formátovat vybraný text podtržením"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "_Hledat v názvech uzlů a ve značkách"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Př_eškrtnutí"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Hledat v názvech uzlů a ve značkách"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Formátovat vybraný text přeškrtnutím"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Hledat _dál"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Nadpis _1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Pokračovat v hledání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Formátovat vybraný text jako nadpis 1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Hledat _pozpátku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Nadpis _2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Zopakovat poslední hledání v opačném směru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Formátovat vybraný text jako nadpis 2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Nahradit v _obsahu uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Nadpis _3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Nahradit v obsahu vybraného uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Formátovat vybraný text jako nadpis 3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Nahradit v obsazích _všech uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "_Malý"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Nahradit v obsazích všech uzlů stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Formátovat vybraný text jako malý"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Nahradit v obsahu vy_braného uzlu a v obsazích podřízených uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "_Horní index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Nahradit v obsahu vybraného uzlu a v obsazích podřízených uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Formátovat vybraný text jako horní index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Nahradit v _názvech uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "_Dolní index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Nahradit v názvech uzlů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Formátovat vybraný text jako dolní index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Nahrazovat _dál"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "_Písmo se stejnou roztečí"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Zopakovat poslední nahrazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Formátovat vybraný text jako písmo se stejnou roztečí"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Ukázat dialog všechny sho_dy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Zapnout/Vypnout _seznam s odrážkami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Ukázat dialog pro vyhledání všech shod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr ""
-"Zapnout/Vypnout nynější odstavec/výběr jako položku seznamu s odrážkami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Zobrazit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Zapnout/Vypnout číslov_aný seznam"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Ukázat/Skrýt stavbu s_tromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr ""
-"Zapnout/Vypnout nynější odstavec/výběr jako položku číslovaného seznamu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Ukázat/Skrýt strom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Zapnout/Vypnout seznam pra_covních úkolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Ukázat/Skrýt nástrojový pr_uh"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr ""
-"Zapnout/Vypnout nynější odstavec/výběr jako položku seznamu pracovních úkolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Ukázat/Skrýt nástrojový pruh"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Zarovnat _vlevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Ukázat/Skrýt název uzlu v zá_hlaví"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Zarovnat současný odstavec vlevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Ukázat/Skrýt název uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Zarovnat _na střed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Přepnout _zaměření strom/text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Zarovnat současný odstavec na střed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Přepnout zaměření mezi stromem a textem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Zarovnat v_pravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "_Rozbalit všechny uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Zarovnat současný odstavec vpravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Rozbalit všechny uzly stromové stavby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Zarovnat do _bloku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "_Složit všechny uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Zarovnat současný odstavec do bloku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Složit všechny uzly stromové stavby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Odsadit odstavec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Z_většit velikost ikon v nástrojovém pruhu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Odsadit nynější odstavec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Zvětšit velikost ikon v nástrojovém pruhu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Zrušit odsazení odstavce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Z_menšit velikost ikon v nástrojovém pruhu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Zrušit odsazení nynějšího odstavce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Zmenšit velikost ikon v nástrojovém pruhu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Přidat _uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Zobrazení na _celou obrazovku zapnuto/vypnuto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Přidat uzel se stejným nadřízeným uzlem, jaký má vybraný uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Přepnout zobrazení na celou obrazovku Zapnuto/Vypnuto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Přidat _podřízený uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Vyvedení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Přidat uzel podřízený vybranému uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Vyvést jako _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "_Zdvojit uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Vyvést jako PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Zdvojit vybraný uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Vyvést jako _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "_Zdvojit uzel a podřízené uzly"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Vyvést jako HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Zdvojit vybraný uzel s podřízenými uzly"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Vyvést do prostého _textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Změnit _vlastnosti uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Vyvést do prostého textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Upravit vlastnosti vybraného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "Vyvést jako dokument _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Přepnout pouze pro čt_ení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Vyvést jako dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Přepnout vlastnost pouze pro čtení vybraného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Zavedení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Vložit uzel s dnešním datem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Ze souboru _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Vložit uzel s uspořádáním rok/měsíc/den"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Přidat uzly ze souboru CherryTree do současné stromové stavby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "_Informace o stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Ze souboru _prostého textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Přehled o stavbě stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Přidat uzel ze souboru s prostým textem do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Posunout uzel nahor_u"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Ze _složky se soubory s prostým textem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Posunout vybraný uzel nahoru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Přidat uzly  ze složky se soubory s prostým textem do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Posunout uzel _dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Ze souboru _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Posunout vybraný uzel dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Přidat uzel ze souboru HTML do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Zme_nšit odsazení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Ze sl_ožky se soubory HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Zmenšit odsazení uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Přidat uzly  ze složky se soubory HTML do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Uzel v_pravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Ze souboru _Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Posunout vybraný uzel vpravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Přidat uzel ze souboru Markdown do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Změnit _nadřízený uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Ze sl_ožky se soubory Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Změnit nadřízený uzel vybraného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Přidat uzly ze složky se soubory Markdown do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Třídit strom vzest_upně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Ze složky _Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Třídit strom vzestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Přidat uzly ze složky Gnote do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Třídit strom ses_tupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Ze složky _KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Třídit strom sestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Přidat uzly ze složky KeepNote do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Třídit sourozence _vzestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Ze souboru _Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Třídit všechny uzly na této úrovni vzestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Přidat uzly ze souboru Leo do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Třídit sourozence s_estupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Ze souboru _Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Třídit všechny uzly na této úrovni sestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Přidat uzly ze souboru Mempad do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Dědit s_yntax"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Ze souboru HTML _NoteCase"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"Přenášet vybrané zvýraznění skladby (syntaxe) na všechny podřízené uzly"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Přidat uzly ze souboru HTML NoteCase do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Smazat uze_l"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Ze složky HTML _RedNotebook"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Smazat vybraný uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Přidat uzly ze souboru HTML RedNotebook do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Přidat do_záložek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Ze složky Tombo_y"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Přidat současný uzel do seznamu záložek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Přidat uzly ze složky Tomboy do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Odstranit ze záložek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Ze souboru _Treepad Lite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Odstranit současný uzel ze seznamu záložek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Přidat uzly ze souboru Treepad Lite do současné stromové stavby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Pracovat se záložkami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Ze složky _Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Pracovat se seznamem záložek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Přidat uzly ze složky Zim do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Jít _zpět"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Ze souboru pomocí _Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Jít na předchozí navštívený uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Přidat uzel pomocí Pandoc do nynějšího stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Jít _vpřed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "_Vyjmout kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Jít na další navštívený uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Vyjmout vybranou kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Kopírovat odkaz na uzel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Kopírovat kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Kopírovat odkaz na vybraný uzel do schránky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Kopírovat vybranou kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Najít/Nahradit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Smazat kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Hledat v _obsahu uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Smazat vybranou kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Hledat v obsahu vybraného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Upravit _kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Hledat v obsazích _všech uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Upravit označenou kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Hledat v obsazích všech uzlů stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Kopírovat odkaz na kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Hledat v obsahu vy_braného uzlu a v obsazích podřízených uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Kopírovat odkaz na obsaženou kotvu do schránky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Hledat v obsahu vybraného uzlu a v obsazích podřízených uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Vyj_mout vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "_Hledat v názvech uzlů a ve značkách"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Vyjmout vybraný vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Hledat v názvech uzlů a ve značkách"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "_Kopírovat vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Hledat _dál"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Kopírovat vybraný vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Pokračovat v hledání"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "_Smazat vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Hledat _pozpátku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Smazat vybraný vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Zopakovat poslední hledání v opačném směru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Otevřít vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Nahradit v _obsahu uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Přejmenovat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Nahradit v obsahu vybraného uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Přejmenovat vložený soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Nahradit v obsazích _všech uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "_Uložit obrázek jako PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Nahradit v obsazích všech uzlů stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Uložit vybraný obrázek jako PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Nahradit v obsahu vy_braného uzlu a v obsazích podřízených uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "_Upravit obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Nahradit v obsahu vybraného uzlu a v obsazích podřízených uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Upravit vybraný obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Nahradit v _názvech uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Vy_jmout obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Nahradit v názvech uzlů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Vyjmout vybraný obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Nahrazovat _dál"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Kopírovat obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Zopakovat poslední nahrazení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Kopírovat vybraný obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Ukázat dialog všechny sho_dy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Smazat obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Ukázat dialog pro vyhledání všech shod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Smazat vybraný obrázek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Zobrazit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Upravit _odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Ukázat/Skrýt stavbu s_tromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Upravit odkaz spojený s obrázkem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Ukázat/Skrýt strom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "_Odmítnout odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Ukázat/Skrýt nástrojový pr_uh"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Odmítnout odkaz spojený s obrázkem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Ukázat/Skrýt nástrojový pruh"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Ukázat/Skrýt _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Ukázat/Skrýt název uzlu v zá_hlaví"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Ukázat/Skrýt CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Ukázat/Skrýt název uzlu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Upravit označený odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Přepnout _zaměření strom/text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "V_yjmout odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Přepnout zaměření mezi stromem a textem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Vyjmout vybraný odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "_Rozbalit všechny uzly"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Kopírovat odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Rozbalit všechny uzly stromové stavby"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Kopírovat vybraný odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "_Složit všechny uzly"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Odmítnout vybraný odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Složit všechny uzly stromové stavby"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Smazat odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Z_většit velikost ikon v nástrojovém pruhu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Smazat vybraný odkaz"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Vyj_mout tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Zvětšit velikost ikon v nástrojovém pruhu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Vyjmout vybranou tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Z_menšit velikost ikon v nástrojovém pruhu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Kopírovat tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Zmenšit velikost ikon v nástrojovém pruhu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Kopírovat vybranou tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Zobrazení na _celou obrazovku zapnuto/vypnuto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Smazat tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Přepnout zobrazení na celou obrazovku Zapnuto/Vypnuto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Smazat vybranou tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Vyvedení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Přidat sloupec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Vyvést jako _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Přidat sloupec tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Vyvést jako PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "_Smazat sloupec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Vyvést jako _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Smazat vybraný sloupec tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Vyvést jako HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Posunout sloupec _vlevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Vyvést do prostého _textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Posunout vybraný sloupec vlevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Vyvést do prostého textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Posunout sloupec v_pravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "Vyvést jako dokument _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Posunout vybraný sloupec vpravo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Vyvést jako dokument CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Zvětšit šířku sloupce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Zavedení"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Zvětšit šířku sloupce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Ze souboru _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Zmenšit šířku sloupce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Přidat uzly ze souboru CherryTree do současné stromové stavby"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Zmenšit šířku sloupce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Ze souboru _prostého textu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Přidat řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Přidat uzel ze souboru s prostým textem do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Přidat řádek tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Ze _složky se soubory s prostým textem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Vyjmout řádek tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Přidat uzly  ze složky se soubory s prostým textem do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Kopírovat řádek tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Ze souboru _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Vložit řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Přidat uzel ze souboru HTML do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Vložit řádek tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Ze sl_ožky se soubory HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Smazat vybraný řádek tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Přidat uzly  ze složky se soubory HTML do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Posunout řádek _nahoru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Ze souboru _Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Posunout vybraný řádek nahoru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Přidat uzel ze souboru Markdown do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Posunout řádek _dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Ze sl_ožky se soubory Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Posunout vybraný řádek dolů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Přidat uzly ze složky se soubory Markdown do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Řadit řádky ses_tupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Ze složky _Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Řadit všechny řádky sestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Přidat uzly ze složky Gnote do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Řadit řádky vzest_upně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Ze složky _KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Řadit všechny řádky vzestupně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Přidat uzly ze složky KeepNote do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "_Upravit vlastnosti tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Ze souboru _Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Upravit vlastnosti tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Přidat uzly ze souboru Leo do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Vyvést _tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Ze souboru _Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Vyvést tabulku jako soubor CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Přidat uzly ze souboru Mempad do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Změnit _vlastnosti pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Ze souboru HTML _NoteCase"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Upravit vlastnosti pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Přidat uzly ze souboru HTML NoteCase do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Provést kód pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Ze složky HTML _RedNotebook"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Provést kód pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Přidat uzly ze souboru HTML RedNotebook do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "_Nahrát pole s kódem z textového souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Ze složky Tombo_y"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Nahrát obsah pole s kódem z textového souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Přidat uzly ze složky Tomboy do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "_Uložit pole s kódem do textového souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Ze souboru _Treepad Lite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Uložit obsah pole s kódem do textového souboru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Přidat uzly ze souboru Treepad Lite do současné stromové stavby"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "V_yjmout pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Ze složky _Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Vyjmout vybrané pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Přidat uzly ze složky Zim do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "_Kopírovat pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Ze souboru pomocí _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Kopírovat vybrané pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Přidat uzel pomocí Pandoc do nynějšího stromu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "S_mazat pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "_Vyjmout kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Smazat vybrané pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Vyjmout vybranou kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Smazat pole s kódem při zachování jeho obsahu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Kopírovat kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Smazat vybrané pole s kódem, ale zachovat jeho obsah"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Kopírovat vybranou kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Rozšířit pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Smazat kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Zvětšit šířku pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Smazat vybranou kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Zúžit pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Upravit _kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Zmenšit šířku pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Upravit označenou kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Prodloužit pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Kopírovat odkaz na kotvu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Zvětšit výšku pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Kopírovat odkaz na obsaženou kotvu do schránky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Zkrátit pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Vyj_mout vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Zmenšit výšku pole s kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Vyjmout vybraný vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Odstranit ze seznamu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "_Kopírovat vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Vypsat"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Zarovnat"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Vložit"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "Řá_dek"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Nahrazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Kopírovat vybraný vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Nahradit ve vybraném uzlu..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "_Smazat vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Hledat ve vybraném uzlu..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Smazat vybraný vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Hledaný pojem '%s' nenalezen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Otevřít vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Shody"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Přejmenovat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Nahradit ve vybraném uzlu a v podřízených uzlech"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Přejmenovat vložený soubor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Nahradit ve všech uzlech"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "_Uložit obrázek jako PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Hledat ve vybraném uzlu a v podřízených uzlech"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Uložit vybraný obrázek jako PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Hledat ve všech uzlech"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "_Upravit obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Nahradit v názvech uzlů..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Upravit vybraný obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Hledat název uzlu..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Vy_jmout obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Během tohoto sezení nebylo ještě provedeno žádné hledání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Vyjmout vybraný obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Hledat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Kopírovat obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Nahradit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Kopírovat vybraný obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Rozlišovat velká a malá písmena"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Smazat obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Regulární výraz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Smazat vybraný obrázek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Celé slovo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Upravit _odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Začátek slova"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Upravit odkaz spojený s obrázkem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Vpřed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "_Odmítnout odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Zpět"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Odmítnout odkaz spojený s obrázkem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Sestavit seznam všech shod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Upravit označený odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "První ve výběru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "V_yjmout odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "První v celém dokumentu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Vyjmout vybraný odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Uzel vytvořen po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Kopírovat odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Uzel vytvořen před"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Kopírovat vybraný odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Uzel změněn po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Odmítnout vybraný odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Uzel změněn před"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Smazat odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Časový filtr"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Smazat vybraný odkaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Ukázat dialog pro zopakování hledání/nahrazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Vyj_mout tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Volby pro hledání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Vyjmout vybranou tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Zopakovat poslední hledání/nahrazení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Kopírovat tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Zavřít"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Kopírovat vybranou tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Najít předchozí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Smazat tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Najít další"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Smazat vybranou tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Nahradit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Přidat sloupec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Zpět"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Přidat sloupec tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "Stupňovitě rozvrstvená tvorba poznámek v CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "_Smazat sloupec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Verze CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Smazat vybraný sloupec tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Název uzlu k zaměření"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Posunout sloupec _vlevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Vyvést do HTML v zadané adresářové cestě"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Posunout vybraný sloupec vlevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Vyvést do textu v zadané adresářové cestě"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Posunout sloupec v_pravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Vyvést do PDF v zadané souborové cestě"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Posunout vybraný sloupec vpravo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Přepsat, pokud cesta pro ukládání již existuje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Zvětšit šířku sloupce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Zvětšit šířku sloupce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Spustitelný soubor pro Pandoc se nepodařilo najít. Ujistěte se, prosím, že "
+"je ve vaší cestě"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Zmenšit šířku sloupce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Který je nadřízený uzel?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Zmenšit šířku sloupce"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Kořen stromu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Přidat řádek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Vybraný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Přidat řádek tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Během tohoto sezení nebylo ještě provedeno žádné formátování textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Vyjmout řádek tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Není vybrán žádný text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Kopírovat řádek tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Název odkazu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Vložit řádek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Ukazatel se nenachází v odstavci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Vložit řádek tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Vložit/Upravit odkaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Smazat vybraný řádek tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Vybrat barvu popředí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Posunout řádek _nahoru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Vybrat barvu pozadí"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Posunout vybraný řádek nahoru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Rejstřík"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Posunout řádek _dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Vyhledat novou verzi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Posunout vybraný řádek dolů"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Nepodařilo se dostat informace o nejnovější verzi - Zkuste to později znovu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Řadit řádky ses_tupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Je dostupná novější verze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Řadit všechny řádky sestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Používáte nejnovější dostupnou verzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Řadit řádky vzest_upně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Používáte vývojářskou verzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Řadit všechny řádky vzestupně"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Dokument %s nebyl nalezen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "_Upravit vlastnosti tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Skrýt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Upravit vlastnosti tabulky"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Ukončit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Vyvést _tabulku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Skrýt okno"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" není dokumentem CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Vyvést tabulku jako soubor CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Chyba při zpracování souboru CherryTree:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Změnit _vlastnosti pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Dočasné soubory byly vytvořeny a otevřeny ve vnějších programech."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Upravit vlastnosti pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Ukončit vnější programy před ukončením CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Provést kód pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Ukončil jste vnější programy?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Provést kód pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Dokument byl nahrán znovu po vnější aktualizaci na soubor CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "_Nahrát pole s kódem z textového souboru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Není vybrán žádný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Nahrát obsah pole s kódem z textového souboru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Typ uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "_Uložit pole s kódem do textového souboru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Uložit obsah pole s kódem do textového souboru"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Značky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "V_yjmout pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Počet slov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Vyjmout vybrané pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Datum vytvoření"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "_Kopírovat pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Datum změny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Kopírovat vybrané pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Stažení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "S_mazat pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr ""
+"Soubor s databází %s je poškozen. Na podrobnosti se podívejte v záznamu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Smazat vybrané pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"Zápis %s se nezdařil - soubor chybí. Připojte znovu ovladač USB nebo sdílený "
+"zdroj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Smazat pole s kódem při zachování jeho obsahu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr "Zápis %s se nezdařil - je soubor blokován seřizovacím programem?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Smazat vybrané pole s kódem, ale zachovat jeho obsah"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Obrázkový formát nerozpoznán"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Rozšířit pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Vložit tabulku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Zvětšit šířku pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "Soubor CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Zúžit pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Největší velikost vložených souborů je %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Zmenšit šířku pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Chcete pokračovat?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Prodloužit pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Řádky zbaveny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Zvětšit výšku pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Vlastnosti obrázku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Zkrátit pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Zapisuje se na disk..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Zmenšit výšku pole s kódem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Nemáte oprávnění pro zápis do %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Odstranit ze seznamu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Zadejte heslo pro %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Související uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Pouze vybraný text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Pouze vybraný uzel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Vybraný uzel a podřízené uzly"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Celý strom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Zahrnout název uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Strom s odkazy na každé straně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Nový uzel na nové straně"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Jeden soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Odstranit barvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Otázka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Informace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Varování"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Chyba"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Skrýt (Obnovit pomocí '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Název uzlu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Řádek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Obsah řádku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Odkaz odkazuje na uzel, který už neexistuje (ID = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Název kotvy (volitelný)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Ve vybraném uzlu nejsou žádné kotvy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Vybrat stávající kotvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Název kotvy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Vybrat soubor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Vybrat složku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Uložit soubor jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Šířka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Výška"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Automatické zvýrazňování skladby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Typ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "px (obrazové body)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Velikost"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Volby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Vyberte typ úložiště"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Nechráněn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Heslo chráněno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Typ úložiště"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2861,59 +2756,59 @@ msgstr ""
 "z dočasného adresáře. Všimněte si, že v případě pádu programu nebo systému "
 "nezašifrovaný dokument zůstane ve složce s dočasnými soubory."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Zadejte nové heslo dvakrát"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Pole pro hesla musí být vyplněna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Ta dvě vložená hesla se neshodují"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Tučné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Použít vybranou barvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "Klepni mě"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Značky pro hledání"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Pouze pro čtení"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Vybrat stávající značku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Název značky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Vybrat barvu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Nynější dokument byl aktualizován."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Chcete uložit změny?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2921,7 +2816,7 @@ msgstr ""
 "Program k hierarchickému vedení poznámek, s vlastnostmi, jaké má formátovaný "
 "text (RTF), a zvýrazňování skladby"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2953,162 +2848,299 @@ msgstr ""
 "a pokud ne, napište Free Software Foundation, Inc., 51 Franklin St, Fifth "
 "Floor, Boston, MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Překlad do arménštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Překlad do zjednodušené čínštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Překlad do češtiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Překlad do holandštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Překlad do finštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Překlad do francouzštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Překlad do němčiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Překlad do řečtiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Překlad do italštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Překlad do japonštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Překlad do litevštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Překlad do polštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Překlad do brazilské portugalštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Překlad do ruštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Překlad do slovinštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Překlad do španělštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Překlad do švédštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Překlad do turečtiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Překlad do ukrajinštiny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Počet uzlů formátovaného textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Počet uzlů formátovatelného textu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Počet uzlů zdrojového kódu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Počet obrázků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Počet vložených souborů"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Počet tabulek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Počet obdélníků se zdrojovým kódem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Počet kotev"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Řádky "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Sloupce"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Výchozí šířka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Velikost tabulky"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Vlastnosti sloupců"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Zavést ze souboru CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
-#, c-format
-msgid "The database file %s is corrupt, see log for more details"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
 msgstr ""
-"Soubor s databází %s je poškozen. Na podrobnosti se podívejte v záznamu"
+"Varování: Kvůli vstupu na stránku byl zmenšen jeden nebo bylo zmenšeno více "
+"obrázků"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
-#, c-format
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Strom je prázdný!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Vybraný uzel je pouze pro čtení"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Tato funkce je dostupná jen u uzlů s formátovaným textem"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Tato funkce není dostupná u uzlů s automatickým zvýrazňováním skladby"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Vlastnosti nového podřízeného uzlu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Vlastnosti nového uzlu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Vlastnosti uzlu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
 msgstr ""
-"Zápis %s se nezdařil - soubor chybí. Připojte znovu ovladač USB nebo sdílený "
-"zdroj"
+"Opuštěním typu uzlu Formátovaný text ztratíte veškeré formátování pro tento "
+"uzel. Chcete pokračovat?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr "Zápis %s se nezdařil - je soubor blokován seřizovacím programem?"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Opravdu chcete <b>smazat uzel '%s'?</b>"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Uzel má <b>podřízené uzly, které budou rovněž smazány!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Vybrat nový nadřízený uzel"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Nový nadřízený uzel nemůže být vlastní uzel k přesunu!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Nový vybraný nadřízený uzel je opět ten starý nadřízený uzel!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Nový nadřízený uzel nemůže být jedním z podřízených uzlů!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "Soubor PDF"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Dokument prostý text"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Přejmenovat"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Obrázek PNG"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Nepodařilo se zapsat %s"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Cesta k souboru '%s' není platná"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Odkaz na složku '%s' není platný"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Nebyla nalezena žádná kotva s názvem '%s'"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Upravit CodeBox"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Není vybrán žádný CodeBox"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"Varování: Kvůli vstupu na stránku byl zmenšen jeden nebo bylo zmenšeno více "
-"obrázků"
+"Musíte přiřadit příkaz k '%s'.\n"
+"Udělejte to v dialogu s nastavením"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Chcete provést kód?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+"Nainstalujte balíček 'xterm' nebo nastavte jiný terminál v dialogu s "
+"nastavením"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Upravit vlastnosti tabulky..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Vložit kotvu..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Upravit kotvu..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Nelze upravit vložený soubor v uzlu pouze pro čtení"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Vložený soubor automaticky aktualizován:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Ikony v nástrojovém pruhu jsou již tak velké, jak jen je to možné"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Ikony v nástrojovém pruhu jsou již tak malé, jak jen je to možné"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Vyvést jako víc_e souborů prostého textu"
@@ -3223,21 +3255,6 @@ msgstr ""
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Přidat uzly ze souboru TuxCards do současné stromové stavby"
 
-#~ msgid "_Justify"
-#~ msgstr "_Zarovnat"
-
-#~ msgid "_List"
-#~ msgstr "_Vypsat"
-
-#~ msgid "_Insert"
-#~ msgstr "_Vložit"
-
-#~ msgid "_Row"
-#~ msgstr "Řá_dek"
-
-#~ msgid "_Replace"
-#~ msgstr "_Nahrazení"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Vložit _nový řádek"
 
diff -pruN 0.99.21+dfsg-1/po/de.po 0.99.23+dfsg-1/po/de.po
--- 0.99.21+dfsg-1/po/de.po	2020-11-16 21:54:52.000000000 +0000
+++ 0.99.23+dfsg-1/po/de.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: svn_cherrytree 0.12\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-05-02 14:53+0200\n"
 "Last-Translator: Stefan Pöschel <basic.master@gmx.de>\n"
 "Language-Team: German\n"
@@ -18,2839 +18,2727 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Poedit 2.0.6\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Schreibe auf Festplatte..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Sie haben keine Schreibrechte für %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Passwort für %s eingeben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Einstellungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Editor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Rich Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Text und Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Sonderzeichen:"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Baumstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Thema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Schriftarten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Verknüpfungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Symbolleiste"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Tastenkombinationen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Sonstiges"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Tab-Breite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Leerzeichen statt Tabulatoren einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Zeilenumbruch aktivieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Zeileneinzug"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Automatisches Einrücken aktivieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Zeilennummern anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Hinter letzte Zeile scrollen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Zeilenabstand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Abstand zu umgebrochenen Zeilen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Texteditor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Zeitstempel-Format:"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "horizontale Linie:"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Bei Doppelklick mitmarkierte Zeichen:"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Zurücksetzen auf Vorgabe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Zeichen für Aufzählung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Zeichen für ToDo-Liste"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Zeichen für Inhaltsverzeichnis"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Zeichen für Smarte doppelte Anführungszeichen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Zeichen für Smarte einfache Anführungszeichen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Smarte Anführungszeichen automatisch ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Symbole automatisch ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Rechtschreibprüfung aktivieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Sprache der Rechtschreibprüfung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Rechtschreibprüfung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Leerzeichen anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Aktuelle Zeile markieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Zusammengehörige Klammern markieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "CodeBoxen automatisch erweitern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Symbolgröße für eingebettete Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Maximale Größe eingebetteter Dateien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Name eingebetteter Datei über Symbol anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Anzahl der Rückgängig-Schritte pro Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Dreifach-Klick selektiert gesamten Absatz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Markdown-Autoersetzung (experimentell)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Auswahl löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Kommando für Knoten/CodeBox-Typen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Terminal-Kommando"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Code-Ausführung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Heller Hintergrund, dunkler Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Dunkler Hintergrund, heller Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Benutzerdefinierte Hintergrundfarbe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Farbschema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Monospace Hintergrund"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Unterschiedliche Kirschen je Ebene"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Benutze ausgewähltes Symbol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Kein Symbol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Zusatzsymbol rechts ausblenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Vorgabesymbole für Textknoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Ein-/ausgeklappte Knoten merken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Alle Knoten ausklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Alle Knoten zuklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Mit Lesezeichen versehene Knoten immer sichtbar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Status der Knoten beim Programmstart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Zeilenlänge für Knotennamen (Umbruch)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Baumstruktur rechts anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Bei Mausklick Fokus auf Text setzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Bei Mausklick Knoten ausklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Namen zuletzt besuchter Knoten in Kopfzeile"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Knotensymbol auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Code Schriftart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Baumstruktur Schriftart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Eigene Anwendung für Web-Verknüpfungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Eigene Anwendung für Datei-Verknüpfungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Eigene Anwendung für Ordner-Verknüpfungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Benutzerdefinierte Aktionen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Zur Webseite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Zum Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Zur Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Zum Ordner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Farben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Verknüpfungen unterstreichen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Relative Pfade für Dateien und Ordner verwenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Ankergröße"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Auswahl ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Tray-Icon verwenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Minimiert im Tray starten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Tray"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Automatisches Speichern alle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Minuten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Beim Beenden automatisch speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Vor dem Speichern Sicherungskopie anlegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Anzahl zu aufzuhebender Sicherungskopien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Benutzerdefinierter Ordner für Sicherungskopien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Automatisch nach neuer Version suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Anzahl Wörter in Statusleiste anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Dokument aus letzter Sitzung neu laden"
 
 # ### msgid "The Document was Updated After Non-CherryTree Update to CT* File"
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "CT*-Datei nach externer Aktualisierung neu laden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Dokument-Ordner im Fenstertitel anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Sprache"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Wurde der Systemtray angezeigt?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Kein Systemtray auf diesem System"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "CherryTree muss neu gestartet werden, um die Sprache zu übernehmen."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "CherryTree muss neu gestartet werden, um diese Änderung zu übernehmen."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Wähle Element zum Hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Symbolleiste aufteilen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "CherryTree-Dokument öffnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Die Tastenkombination '%s' wird bereits verwendet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Die aktuell zugeordnete Aktion ist '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Wollen Sie die Tastenkombination neu vergeben?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Tastenkombination ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Keine Tastenkombination"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "Pandoc Programm nicht gefunden, bitte System-Suchpfad prüfen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Welcher Knoten ist übergeordnet?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "_Format"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Der Anfang der Baumstruktur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "Ba_umstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Der markierte Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Knoten _bewegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Knoten _sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Bildformat nicht erkannt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Knoten _importieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Tabelle einfügen/bearbeiten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Knoten e_xportieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "_Zuletzt benutzte Dokumente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "CodeBox einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Zuletzt benutztes CherryTree-Dokument öffnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Die maximale Größe für eingebettete Dateien ist %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "S_onderzeichen einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Wollen Sie fortfahren?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Sonderzeichen einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Zeilen entfernt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "_Groß-/Kleinschreibung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Bildeigenschaften"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Suche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Es ist kein Text selektiert"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Ansicht"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Suche nach neuerer Version..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "_Lesezeichen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Informationen zu neue Versionen konnten nicht abgerufen werden. Bitte "
-"versuchen Sie es später noch einmal."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Importieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Eine neue Version ist verfügbar!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "_Exportieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Sie benutzen die aktuellste Version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Hilfe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Sie nutzen eine Entwicklerversion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "_Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Ersetzen im ausgewählten Knoten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "_Neue Instanz..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Suchen im ausgewählten Knoten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Neue Instanz von Cherrytree starten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Suchmuster '%s' nicht gefunden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Öffnen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Treffer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Ersetzen in markiertem Knoten und Unterknoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Datei speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Ersetzen in allen Knotenrsetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Speichern und _komprimieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Suchen im markierten Knoten und Unterknoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Speichern und komprimieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Suchen in allen Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Speichern _unter..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Ersetzen in Knotennamenn..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Datei speichern unter..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Suche nach Knotennamen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Befehlspalette"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Es wurde in dieser Sitzung noch keine Suche durchgeführt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Code ausführen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Suchen nach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Code ausführen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Ersetzen durch"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Ordner mit Einstellungen öffnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Groß/Kleinschreibung beachten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Ordner mit Konfigurationsdateien öffnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Reguläre Ausdrücke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Seite _einrichten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Ganzes Wort"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Druckseite einrichten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Wortanfang"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Drucken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Nach unten (vorwärts)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Drucken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Nach oben (rückwärts)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "S_chließen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Alle Übereinstimmungen auflisten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Programm beenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Erste in Selektion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "CherryTree _beenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Erste im gesamten Dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "CherryTree beenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Knoten erstellt nach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Einstellungen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Knoten erstellt vor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Neue Version suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Knoten geändert nach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Nach neuerer Version suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Knoten geändert vor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Online-_Handbuch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Zeitfilter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Online-Handbuch des Programms"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Dialog für mehrfaches Suchen/Ersetzen anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_Über"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Suchoptionen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Über CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Letztes Suchen/Ersetzen wiederholen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Editor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Schließen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Rü_ckgängig"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Rückwärts suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Letzte Operation rückgängig machen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Vorwärts suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Wie_derherstellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Zuvor Zurückgenommenes wiederherstellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Rückgängig machen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "_Bild einfügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Herunterladen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Bild einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Größere Icons sind nicht möglich"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "_Tabelle einfügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Kleinere Icons sind nicht möglich"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Tabelle einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Umbenennen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "_CodeBox einfügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG Bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "CodeBox einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Konnte nicht nach %s schreiben"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Verknüpfung einfügen/bearbeiten"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Die Verknüpfung zur Datei '%s' ist ungültig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Die Verknüpfung zum Ordner '%s' ist ungültig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr ""
-"Die Verknüpfung verweist auf einen Knoten, der nicht mehr existiert (ID = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Kein Anker namens '%s' gefunden"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "CodeBox bearbeiten"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Keine CodeBox ausgewählt"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Sie müssen '%s' erst ein Kommando zuweisen (Menü Bearbeiten - Einstellungen "
-"- Text und Code)."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Wollen Sie den Code ausführen?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Bitte installieren Sie das Paket 'xterm' oder konfigurieren Sie ein anderes "
-"Terminal in den Einstellungen."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Tabelleneigenschafen bearbeiten..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Anker einfügen..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Anker bearbeiten..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr ""
-"Eingebettete Dateien können in schreibgeschützten Knoten nicht editiert "
-"werden"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Eingebettete Datei wurde automatisch aktualisiert:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF Datei"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Textdatei"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Kein Knoten ausgewählt"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Die Baumstruktur ist leer!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Der markierte Knoten ist schreibgeschützt."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Diese Eigenschaft ist nur in Rich Text-Knoten verfügbar"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr ""
-"Diese Eigenschaft ist nicht in Knoten mit automatischer Syntaxhervorhebung "
-"verfügbar"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Eigenschaften des untergeordneten Knotens"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Eigenschaften des neuen Knotens"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Knoteneigenschaften"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Wenn Sie die Formatierung ändern, verlieren Sie alle Richt Text-"
-"Eigenschaften in diesem Knoten. Weiter?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Wollen Sie den Knoten <b>'%s'</b> wirklich löschen?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr ""
-"Der Knoten hat untergeordnete Knoten, <b>diese werden auch gelöscht!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Neuen übergeordneten Knoten auswählen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "_Datei einfügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Der übergeordnete Knoten kann nicht der eigene Knoten sein!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Der neue übergeordnete Knoten ist unverändert!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "_Link einfügen/bearbeiten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Der übergeordnete Knoten kann nicht gleichzeitig untergeordnet sein."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Link einfügen/bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree hierachische Notizen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "An_ker einfügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "CherryTree anzeigen/ausblenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Anker einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "CherryTree anzeigen/ausblenden umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "_Inhaltsverzeichnis einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "CherryTree _beenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Inhaltsverzeichnis einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "CherryTree beenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Zeitste_mpel einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "CherryTree Version anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Zeitstempel einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Knotenname fokussieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "ho_rizontale Linie einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "HTML-Export in angegebene Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "horizontale Linie einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "TEXT-Export in angegebene Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "_Kleinschreibung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "PDF-Export in angegebene Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Selektion/aktuelles Wort in Kleinbuchstaben wandeln"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Vorhandene Exportdatei überschreiben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Selektion/aktuelles Wort in Großbuchstaben wandeln"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Es wurde in dieser Sitzung noch keine Formatierung durchgeführt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Selektion/aktuelles Wort in Großbuchstaben wandeln"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Verknüpfungsname"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Groß-/Kleinschreibung _invertieren in Selektion/Wort"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Der Cursor befindet sich nicht in einem Absatz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Groß-/Kleinschreibung _invertieren in Selektion/Wort"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Vordergrundfarbe auswählen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Rechtschreibprüfung ein/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Hintergrundfarbe auswählen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Rechtschreibprüfung ein/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Dokument '%s' nicht gefunden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "_als unformatierten Text ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Zuletzt benutztes CherryTree-Dokument öffnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Text ohne Formatierung ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Verstecken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_als unformatierten Text kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Schließen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Text ohne Formatierung kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Fenster verstecken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "_als unformatierten Text einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Programm beenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Text ohne Formatierung einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" ist keine CherryTree-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "_Zeile ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Fehler beim Interpretieren der CherryTree Datei:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Aktuelle/selektierte Zeile(n) ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr ""
-"Mit externen Anwendungen wurden temporäre Dateien erstellt und geöffnet."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Zeile k_opieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr ""
-"Bitte schließen Sie die externen Anwendungen, bevor Sie CherryTree schließen."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Aktuelle/selektierte Zeile(n) kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Haben Sie die externen Anwendungen geschlossen?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Zeile l_öschen"
 
-# ### msgid "The Document was Updated After Non-CherryTree Update to CT* File"
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Die CT*-Datei wurde nach einer externen Aktualisierung neu geladen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Aktuelle/selektierte Zeile(n) löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Knotentyp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Zeile _duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Aktuelle/selektierte Zeile(n) duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Tags"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Zeile nach _oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Wörter zählen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Aktuelle/selektierte Zeile(n) nach oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Erstellungsdatum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Zeile nach _unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Änderungsdatum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Aktuelle/selektierte Zeile(n) nach unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Leer_zeichen am Zeilenende löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Leerzeichen am Zeilenende löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "_Format"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Format"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "Ba_umstruktur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Formatierung _wiederholen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Knoten _bewegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Aufzeichnung der letzten Textformatierung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Knoten _sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Formatierung _entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Knoten _importieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Formatierungen im selektierten Text entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Knoten e_xportieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Schriftfarbe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "_Zuletzt benutzte Dokumente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Schriftfarbe in Selektion ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "S_onderzeichen einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Text-Hintergrundfarbe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Sonderzeichen einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Hintergrundfarbe in Selektion ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "_Groß-/Kleinschreibung"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "_Fett umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Suche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Fett umschalten in Selektion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Ansicht"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "_Kursiv umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "_Lesezeichen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Kursiv umschalten in Selektion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Importieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "_Unterstrichen umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "_Exportieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Unterstrichen umschalten in Selektion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Hilfe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "_Durchgestrichen umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "_Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Durchgestrichen umschalten in Selektion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "_Neue Instanz..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Überschrift _1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Neue Instanz von Cherrytree starten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Überschrift 1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Öffnen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Überschrift _2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Überschrift 2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Datei speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Überschrift _3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Speichern und _komprimieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Überschrift 3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Speichern und komprimieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "_Klein"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Speichern _unter..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Klein"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Datei speichern unter..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "_Hochgestellt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Befehlspalette"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Hochgestellt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Code ausführen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "_Tiefgestellt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Code ausführen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Tiefgestellt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Ordner mit Einstellungen öffnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "_Feste Breite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Ordner mit Konfigurationsdateien öffnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Feste Breite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Seite _einrichten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "_Aufzählung an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Druckseite einrichten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Aufzählungszeichen an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Drucken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "_Nummerierung an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Drucken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Nummerierung an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "S_chließen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Auf_gabenliste an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Einstellungen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Aufgabenliste an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Neue Version suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "_Linksbündig"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Nach neuerer Version suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Aktuellen Absatz linksbündig formatieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Online-_Handbuch"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "_Zentriert formatieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Online-Handbuch des Programms"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Aktuellen Absatz zentriert formatieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_Über"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "_Rechtsbündig"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Über CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Aktuellen Absatz rechtsbündig formatieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Editor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "_Blocksatz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Rü_ckgängig"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Aktuellen Absatz in Blocksatz formatieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Letzte Operation rückgängig machen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Absatz einrücken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Wie_derherstellen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Aktuellen Absatz einrücken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Zuvor Zurückgenommenes wiederherstellen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Absatz ausrücken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "_Bild einfügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Aktuellen Absatz ausrücken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Bild einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Knoten _hinzufügen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "_Tabelle einfügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "gleichrangigen Knoten einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Tabelle einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "_untergeordneten Knoten einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "_CodeBox einfügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "untergeordneten Knoten einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "_Datei einfügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Knoten _duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "markierten Knoten duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "_Link einfügen/bearbeiten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Knoten und untergeordnete Knoten duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Link einfügen/bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Markierten und untergeordnete Knoten duplizieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "An_ker einfügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Knoten_eigenschaften ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Anker einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Eigenschaften des markierten Knotens bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "_Inhaltsverzeichnis einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Schreibschutz an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Inhaltsverzeichnis einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Schreibschutz für markierten Knoten an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Zeitste_mpel einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Knoten mit heutigem Datum einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Zeitstempel einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Knoten mit Jahr/Monat/Tag einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "ho_rizontale Linie einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Baumstruktur-S_tatistik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "horizontale Linie einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Übersicht der Baumstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "_Kleinschreibung"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Knoten nach _oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Selektion/aktuelles Wort in Kleinbuchstaben wandeln"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Knoten nach oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Selektion/aktuelles Wort in Großbuchstaben wandeln"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Knoten nach _unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Selektion/aktuelles Wort in Großbuchstaben wandeln"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Selektierten Knoten nach unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Groß-/Kleinschreibung _invertieren in Selektion/Wort"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Knoten nach _links schieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Groß-/Kleinschreibung _invertieren in Selektion/Wort"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Selektierten Knoten nach links verschieben (hochstufen)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Rechtschreibprüfung ein/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Knoten nach rechts schieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Rechtschreibprüfung ein/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Selektierten Knoten nach rechts schieben (herabstufen)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "_als unformatierten Text ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Übergeordneten Knoten ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Text ohne Formatierung ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Übergeordneten Knoten ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_als unformatierten Text kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "_Baum aufsteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Text ohne Formatierung kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Baum aufsteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "_als unformatierten Text einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "B_aum absteigend sortierten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Text ohne Formatierung einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Baum absteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "_Zeile ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "_Geschwisterknoten aufsteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Aktuelle/selektierte Zeile(n) ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Geschwisterknoten des markierten Knotens aufsteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Zeile k_opieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Geschw_isterknoten absteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Aktuelle/selektierte Zeile(n) kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Geschwisterknoten des markierten Knotens absteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Zeile l_öschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Syntax _vererben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Aktuelle/selektierte Zeile(n) löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr "Syntaxhervorhebung wie im übergeordneten Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Zeile _duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Knoten _löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Aktuelle/selektierte Zeile(n) duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Knoten löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Zeile nach _oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "_Lesezeichen hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Aktuelle/selektierte Zeile(n) nach oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Aktuellen Knoten als Lesezeichen hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Zeile nach _unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Lesezeichen löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Aktuelle/selektierte Zeile(n) nach unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Aktuellen Knoten aus den Lesezeichen löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Leer_zeichen am Zeilenende löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Lesezeichen _verwalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Leerzeichen am Zeilenende löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Lesezeichen verwalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Format"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Zu_rück zum letzten Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Formatierung _wiederholen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Zum letzten besuchten Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Aufzeichnung der letzten Textformatierung"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Zum _nächsten Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Formatierung _entfernen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Zum nächsten aufgerufenen Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Formatierungen im selektierten Text entfernen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Hyperlink ko_pieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Schriftfarbe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Im markierten Knoten suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Schriftfarbe in Selektion ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Suchen/Ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Text-Hintergrundfarbe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Im Knoten _suchen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Hintergrundfarbe in Selektion ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Im markierten Knoten suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "_Fett umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "In allen Knoten _suchen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Fett umschalten in Selektion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "In allen Knoten suchen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Im markierten und untergeordneten Knoten suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "_Kursiv umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Im markierten und untergeordneten Knoten suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Kursiv umschalten in Selektion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "In Knotennamen und Tags suchen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "_Unterstrichen umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "In Knotennamen und Tags suchen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Unterstrichen umschalten in Selektion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "_Weitersuchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "_Durchgestrichen umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Weitersuchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Durchgestrichen umschalten in Selektion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "_Rückwärts suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Überschrift _1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Rückwärts weitersuchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Überschrift 1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Im _aktuellen Knoten ersetzen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Überschrift _2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Im markierten Knoten ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Überschrift 2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "In allen Knoten ersetzen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Überschrift _3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "In allen Knoten ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Überschrift 3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Im markierten und untergeordneten Knoten ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "_Klein"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Im markierten und untergeordneten Knoten ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Klein"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Kn_otennamen ersetzen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "_Hochgestellt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "In den Knotennamen ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Hochgestellt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "_Weiter ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "_Tiefgestellt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Die letzte Ersetzung wiederholen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Tiefgestellt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Dialog für _mehrfaches Suchen/Ersetzen anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "_Feste Breite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Dialog für mehrfaches Suchen/Ersetzen anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Feste Breite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "_Ansicht"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "_Aufzählung an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "_Baumstruktur anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Aufzählungszeichen an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Baumstruktur anzeigen/ausblenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "_Nummerierung an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "_Symbolleiste anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Nummerierung an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Symbolleiste anzeigen/ausblenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Auf_gabenliste an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Knotennamen in _Kopfzeile anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Aufgabenliste an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Knotennamen anzeigen/ausblenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "_Linksbündig"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "_Fokus zwischen Baumstruktur und Text umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Aktuellen Absatz linksbündig formatieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Fokus zwischen Baumstruktur und Text umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "_Zentriert formatieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Alle Knoten _ausklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Aktuellen Absatz zentriert formatieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Alle Knoten der Baumstruktur ausklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "_Rechtsbündig"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Alle Knoten _zuklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Aktuellen Absatz rechtsbündig formatieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Alle Knoten der Baumstruktur zuklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "_Blocksatz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Symbole vergr_ößern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Aktuellen Absatz in Blocksatz formatieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Die Icons in der Symbolleiste vergrößern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Absatz einrücken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Symbole ver_kleinern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Aktuellen Absatz einrücken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Die Icons in der Symbolleiste verkleinern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Absatz ausrücken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "_Vollbild an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Aktuellen Absatz ausrücken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Vollbild an/aus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Knoten _hinzufügen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "_Export"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "gleichrangigen Knoten einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "_PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "_untergeordneten Knoten einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "untergeordneten Knoten einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "_HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Knoten _duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "markierten Knoten duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "in einzelne Textdatei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Knoten und untergeordnete Knoten duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "in einzelne Textdatei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Markierten und untergeordnete Knoten duplizieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_CherryTree-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Knoten_eigenschaften ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "CherryTree-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Eigenschaften des markierten Knotens bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "_Import"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Schreibschutz an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "_CherryTree-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Schreibschutz für markierten Knoten an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr ""
+"Knoten aus einer CherryTree-Datei zur aktuellen Baumstruktur hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Knoten mit heutigem Datum einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "T_extdatei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Knoten mit Jahr/Monat/Tag einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Knoten aus einer Textdatei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Baumstruktur-S_tatistik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "_Verzeichnis mit Textdateien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Übersicht der Baumstruktur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Knoten aus einem Verzeichnis mit Textdateien einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Knoten nach _oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Aus _HTML-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Knoten nach oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Knoten aus einer HTML-Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Knoten nach _unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "aus Ordner mit HTML-Dateien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Selektierten Knoten nach unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Knoten aus einem Verzeichnis mit HTML-Dateien einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Knoten nach _links schieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "aus Markdown-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Selektierten Knoten nach links verschieben (hochstufen)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Knoten aus einer HTML-Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Knoten nach rechts schieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Ordner mit HTML-Dateien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Selektierten Knoten nach rechts schieben (herabstufen)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Knoten aus einem Verzeichnis mit HTML-Dateien einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Übergeordneten Knoten ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Aus _Gnote-Ordner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Übergeordneten Knoten ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Knoten aus einem Gnote-Verzeichnis einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "_Baum aufsteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Aus _KeepNote-Ordner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Baum aufsteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Knoten aus einem KeepNote-Verzeichnis einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "B_aum absteigend sortierten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Aus _Leo-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Baum absteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Knoten aus einer Leo-Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "_Geschwisterknoten aufsteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Aus _Mempad-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Geschwisterknoten des markierten Knotens aufsteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Knoten aus einer Mempad-Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Geschw_isterknoten absteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Aus _NoteCase HTML-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Geschwisterknoten des markierten Knotens absteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Knoten aus einer NoteCase HTML-Datei in den Baum einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Syntax _vererben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Aus _RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr "Syntaxhervorhebung wie im übergeordneten Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Knoten aus einer RedNotebook HTML-Datei in den Baum einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Knoten _löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Aus T_omboy-Ordner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Knoten löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Knoten aus einem Tomboy-Ordner einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "_Lesezeichen hinzufügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Aus _Treepad Lite-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Aktuellen Knoten als Lesezeichen hinzufügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Knoten aus einer Treepad Lite-Datei einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Lesezeichen löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "_Zim-Verzeichnis"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Aktuellen Knoten aus den Lesezeichen löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Knoten aus einem Zim-Verzeichnis einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Lesezeichen _verwalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Aus Datei mittels Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Lesezeichen verwalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Knoten in den Baum mittels Pandoc einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Zu_rück zum letzten Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Anker ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Zum letzten besuchten Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Anker ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Zum _nächsten Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Anker k_opieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Zum nächsten aufgerufenen Knoten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Anker kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Hyperlink ko_pieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "Anker löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Im markierten Knoten suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Anker löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Suchen/Ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "An_ker bearbeiten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Im Knoten _suchen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Anker bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Im markierten Knoten suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Anker Verknüpfung k_opieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "In allen Knoten _suchen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Verknüpfung auf Anker in Zwischenablage kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "In allen Knoten suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Eingebettete Datei ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Im markierten und untergeordneten Knoten suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Eingebettete Datei ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Im markierten und untergeordneten Knoten suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Eingebettete Datei kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "In Knotennamen und Tags suchen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Eingebettete Datei kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "In Knotennamen und Tags suchen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Eingebettete Datei löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "_Weitersuchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Eingebettete Datei löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Weitersuchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Eingebettete Datei öffnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "_Rückwärts suchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "Umbenennen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Rückwärts weitersuchen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Eingebettete Datei umbenennen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Im _aktuellen Knoten ersetzen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Bild als _PNG speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Im markierten Knoten ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Ausgewähltes Bild als PNG speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "In allen Knoten ersetzen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "_Bild bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "In allen Knoten ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Bild bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Im markierten und untergeordneten Knoten ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Bild ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Im markierten und untergeordneten Knoten ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Bild ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Kn_otennamen ersetzen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "Bild kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "In den Knotennamen ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Bild kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "_Weiter ersetzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "Bild löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Die letzte Ersetzung wiederholen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Bild löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Dialog für _mehrfaches Suchen/Ersetzen anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "_Link bearbeiten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Dialog für mehrfaches Suchen/Ersetzen anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Link zum Bild bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "_Ansicht"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Hyperlink entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "_Baumstruktur anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Link zum Bild entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Baumstruktur anzeigen/ausblenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "CherryTree anzeigen/ausblenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "_Symbolleiste anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "CherryTree anzeigen/ausblenden umschalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Symbolleiste anzeigen/ausblenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Hyperlink bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Knotennamen in _Kopfzeile anzeigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Hyperlink _ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Knotennamen anzeigen/ausblenden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Hyperlink ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "_Fokus zwischen Baumstruktur und Text umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Hyperlink ko_pieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Fokus zwischen Baumstruktur und Text umschalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Hyperlink kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Alle Knoten _ausklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Hyperlink entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Alle Knoten der Baumstruktur ausklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Hyperlink löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Alle Knoten _zuklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Hyperlink löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Alle Knoten der Baumstruktur zuklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Tabelle ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Symbole vergr_ößern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Tabelle ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Die Icons in der Symbolleiste vergrößern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "Tabelle kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Symbole ver_kleinern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Tabelle kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Die Icons in der Symbolleiste verkleinern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "Tabelle löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "_Vollbild an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Tabelle löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Vollbild an/aus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "Spalte einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "_Export"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Tabellenspalte hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "_PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Spalte löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Selektierte Tabellenspalte löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "_HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Spalte nach links verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Verschiebe die selektierte Spalte nach links"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "in einzelne Textdatei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Spalte nach rechts verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "in einzelne Textdatei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Verschiebe die selektierte Spalte nach rechts"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_CherryTree-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Spalte verbreitern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "CherryTree-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Die Breite der Spalte vergrößern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "_Import"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Spalte schmälern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "_CherryTree-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Die Breite der Spalte verkleinern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr ""
-"Knoten aus einer CherryTree-Datei zur aktuellen Baumstruktur hinzufügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Zeile einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "T_extdatei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Tabellenzeile hinzufügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Knoten aus einer Textdatei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Tabellenzeile ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "_Verzeichnis mit Textdateien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Tabellenzeile kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Knoten aus einem Verzeichnis mit Textdateien einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Zeile einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Aus _HTML-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Tabellenzeile einfügen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Knoten aus einer HTML-Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Tabellenzeile löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "aus Ordner mit HTML-Dateien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Zeile nach _oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Knoten aus einem Verzeichnis mit HTML-Dateien einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Zeile nach oben verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "aus Markdown-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Zeile nach _unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Knoten aus einer HTML-Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Zeile nach unten verschieben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Ordner mit HTML-Dateien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Zeilen absteigend sortierten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Knoten aus einem Verzeichnis mit HTML-Dateien einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Alle Zeilen absteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Aus _Gnote-Ordner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Zeilen aufsteigend sortieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Knoten aus einem Gnote-Verzeichnis einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Sortiert alle Zeilen aufsteigend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Aus _KeepNote-Ordner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Tabelleneigenschaften bearbeiten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Knoten aus einem KeepNote-Verzeichnis einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Tabelleneigenschaften bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Aus _Leo-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "_Tabelle exportieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Knoten aus einer Leo-Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Tabelle als CSV-Datei exportieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Aus _Mempad-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "CodeBox-_Eigenschaften ändern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Knoten aus einer Mempad-Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Die Eigenschaften der CodeBox bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Aus _NoteCase HTML-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Codebox-Code ausführen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Knoten aus einer NoteCase HTML-Datei in den Baum einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Codebox-Code ausführen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Aus _RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "CodeBox aus Textdatei erstellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Knoten aus einer RedNotebook HTML-Datei in den Baum einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "CodeBox aus Textdatei erstellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Aus T_omboy-Ordner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "CodeBox in Textdatei speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Knoten aus einem Tomboy-Ordner einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "CodeBox in Textdatei speichern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Aus _Treepad Lite-Datei"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "CodeBox ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Knoten aus einer Treepad Lite-Datei einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "CodeBox ausschneiden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "_Zim-Verzeichnis"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "CodeBox kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Knoten aus einem Zim-Verzeichnis einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "CodeBox kopieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Aus Datei mittels Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "CodeBox _löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Knoten in den Baum mittels Pandoc einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "CodeBox löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Anker ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "CodeBox _löschen, Text behalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Anker ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "CodeBox löschen, Text behalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Anker k_opieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "CodeBox verbreitern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Anker kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Die Breite der CodeBox vergrößern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "Anker löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "CodeBox schmälern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Anker löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Die Breite der CodeBox verkleinern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "An_ker bearbeiten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "CodeBox verlängern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Anker bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Die Höhe der CodeBox vergrößern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Anker Verknüpfung k_opieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "CodeBox verkürzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Verknüpfung auf Anker in Zwischenablage kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Die Höhe der CodeBox verkleinern"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Eingebettete Datei ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Aus der Liste löschen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Eingebettete Datei ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Liste"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Aus_richtung"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Einfügen..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Zeile"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Eingebettete Datei kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Ersetzen im ausgewählten Knoten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Eingebettete Datei kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Suchen im ausgewählten Knoten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Eingebettete Datei löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Suchmuster '%s' nicht gefunden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Eingebettete Datei löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Treffer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Eingebettete Datei öffnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Ersetzen in markiertem Knoten und Unterknoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "Umbenennen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Ersetzen in allen Knotenrsetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Eingebettete Datei umbenennen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Suchen im markierten Knoten und Unterknoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Bild als _PNG speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Suchen in allen Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Ausgewähltes Bild als PNG speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Ersetzen in Knotennamenn..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "_Bild bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Suche nach Knotennamen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Bild bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Es wurde in dieser Sitzung noch keine Suche durchgeführt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Bild ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Suchen nach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Bild ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Ersetzen durch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "Bild kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Groß/Kleinschreibung beachten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Bild kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Reguläre Ausdrücke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "Bild löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Ganzes Wort"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Bild löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Wortanfang"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "_Link bearbeiten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Nach unten (vorwärts)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Link zum Bild bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Nach oben (rückwärts)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Hyperlink entfernen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Alle Übereinstimmungen auflisten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Link zum Bild entfernen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Erste in Selektion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Hyperlink bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Erste im gesamten Dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Hyperlink _ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Knoten erstellt nach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Hyperlink ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Knoten erstellt vor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Hyperlink ko_pieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Knoten geändert nach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Hyperlink kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Knoten geändert vor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Hyperlink entfernen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Zeitfilter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Hyperlink löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Dialog für mehrfaches Suchen/Ersetzen anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Hyperlink löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Suchoptionen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Tabelle ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Letztes Suchen/Ersetzen wiederholen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Tabelle ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Schließen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "Tabelle kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Rückwärts suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Tabelle kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Vorwärts suchen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "Tabelle löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Ersetzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Tabelle löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Rückgängig machen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "Spalte einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree hierachische Notizen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Tabellenspalte hinzufügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "CherryTree Version anzeigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Spalte löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Knotenname fokussieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Selektierte Tabellenspalte löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "HTML-Export in angegebene Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Spalte nach links verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "TEXT-Export in angegebene Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Verschiebe die selektierte Spalte nach links"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "PDF-Export in angegebene Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Spalte nach rechts verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Vorhandene Exportdatei überschreiben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Verschiebe die selektierte Spalte nach rechts"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Spalte verbreitern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "Pandoc Programm nicht gefunden, bitte System-Suchpfad prüfen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Die Breite der Spalte vergrößern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Welcher Knoten ist übergeordnet?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Spalte schmälern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Der Anfang der Baumstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Die Breite der Spalte verkleinern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Der markierte Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Zeile einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Es wurde in dieser Sitzung noch keine Formatierung durchgeführt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Tabellenzeile hinzufügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Es ist kein Text selektiert"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Tabellenzeile ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Verknüpfungsname"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Tabellenzeile kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Der Cursor befindet sich nicht in einem Absatz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Zeile einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Verknüpfung einfügen/bearbeiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Tabellenzeile einfügen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Vordergrundfarbe auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Tabellenzeile löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Hintergrundfarbe auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Zeile nach _oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Zeile nach oben verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Suche nach neuerer Version..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Zeile nach _unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Informationen zu neue Versionen konnten nicht abgerufen werden. Bitte "
+"versuchen Sie es später noch einmal."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Zeile nach unten verschieben"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Eine neue Version ist verfügbar!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Zeilen absteigend sortierten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Sie benutzen die aktuellste Version"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Alle Zeilen absteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Sie nutzen eine Entwicklerversion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Zeilen aufsteigend sortieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Dokument '%s' nicht gefunden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Sortiert alle Zeilen aufsteigend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Verstecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Tabelleneigenschaften bearbeiten..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Schließen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Tabelleneigenschaften bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Fenster verstecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "_Tabelle exportieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" ist keine CherryTree-Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Tabelle als CSV-Datei exportieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Fehler beim Interpretieren der CherryTree Datei:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "CodeBox-_Eigenschaften ändern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr ""
+"Mit externen Anwendungen wurden temporäre Dateien erstellt und geöffnet."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Die Eigenschaften der CodeBox bearbeiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr ""
+"Bitte schließen Sie die externen Anwendungen, bevor Sie CherryTree schließen."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Codebox-Code ausführen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Haben Sie die externen Anwendungen geschlossen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Codebox-Code ausführen"
+# ### msgid "The Document was Updated After Non-CherryTree Update to CT* File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Die CT*-Datei wurde nach einer externen Aktualisierung neu geladen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "CodeBox aus Textdatei erstellen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Kein Knoten ausgewählt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "CodeBox aus Textdatei erstellen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Knotentyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "CodeBox in Textdatei speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "CodeBox in Textdatei speichern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Tags"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "CodeBox ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Wörter zählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "CodeBox ausschneiden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Erstellungsdatum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "CodeBox kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Änderungsdatum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "CodeBox kopieren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Herunterladen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "CodeBox _löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Die Datenbank-Datei %s ist korrupt, siehe Log für Details"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "CodeBox löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s Schreibfehler - Datei fehlt. USB Medium oder Resource erneut einbinden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "CodeBox _löschen, Text behalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr "%s Schreibfehler - evtl. Datei durch anderes Programm blockiert?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "CodeBox löschen, Text behalten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Bildformat nicht erkannt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "CodeBox verbreitern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Tabelle einfügen/bearbeiten..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Die Breite der CodeBox vergrößern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "CodeBox schmälern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Die maximale Größe für eingebettete Dateien ist %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Die Breite der CodeBox verkleinern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Wollen Sie fortfahren?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "CodeBox verlängern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Zeilen entfernt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Die Höhe der CodeBox vergrößern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Bildeigenschaften"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "CodeBox verkürzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Schreibe auf Festplatte..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Die Höhe der CodeBox verkleinern"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Sie haben keine Schreibrechte für %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Aus der Liste löschen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Passwort für %s eingeben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Knoten auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Nur markierten Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Nur markierten Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Markierten und untergeordnete Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Gesamte Baumstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Knotennamen einschließen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Baumstruktur auf jeder Seite verknüpfen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Neuer Knoten auf neuer Seite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Einzelne Datei"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Farbe entfernen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Frage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Warnung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Fehler"
 
 # python-format
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Ausblenden (Einblenden mit '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Knotenname"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Zeile"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Zeileninhalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr ""
+"Die Verknüpfung verweist auf einen Knoten, der nicht mehr existiert (ID = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Ankername (optional)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Keine Anker im ausgewählten Knoten vorhanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Vorhandenen Anker wählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Anker Name"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Datei auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Verzeichnis auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Datei speichern unter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Breite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Höhe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Automatische Syntaxhervorhebung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Knotentyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "Pixel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Größe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Optionen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Speichertyp auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Nicht geschützt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Passwortgeschützt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Speichertyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2865,66 +2753,66 @@ msgstr ""
 "gelöscht. Achtung: Im Falle eines Programm- oder Systemabsturzes verbleibt "
 "das unverschlüsselte Dokument im temporären Verzeichnis."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Neues Passwort zweimal eingeben"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Die Passwortfelder müssen ausgefüllt werden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Die Passwörter stimmen nicht überein"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Fett"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Gewählte Farbe verwenden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "Klick mich"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Suchtags"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Schreibgeschützt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Vorhandenen Tag wählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Tag Name"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Farbe auswählen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Das aktuelle Dokument wurde aktualisiert."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Wollen Sie die Änderungen speichern?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
 msgstr ""
 "Ein hierarchisches Notizprogramm mit Textformatierung und Syntaxhervorhebung"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2962,160 +2850,304 @@ msgstr ""
 "Free Software Foundation, Inc.,\n"
 "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armenisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Chinesisch (vereinfacht)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Tschechisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Holländisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Finnisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Französisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Deutsch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Griechisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italienisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japanisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litauisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polnisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portugiesisch (Brasilien)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Russisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slowenisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Spanisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Schwedisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Türkisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukrainisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Anzahl der Richtext-Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Anzahl der Textknoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Anzahl der Code-Knoten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Anzahl der Bilder"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Anzahl der eingebetteten Dateien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Anzahl der Tabellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Anzahl der CodeBoxen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Anzahl der Anker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Zeilen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Spalten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Vorgabe Breite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Tabellengröße"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Spalteneigenschaften"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "CSV Datei importieren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr ""
+"Warnung: Ein oder mehrere Bilder wurden beim Einfügen in die Seite "
+"verkleinert"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Die Baumstruktur ist leer!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Der markierte Knoten ist schreibgeschützt."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Diese Eigenschaft ist nur in Rich Text-Knoten verfügbar"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr ""
+"Diese Eigenschaft ist nicht in Knoten mit automatischer Syntaxhervorhebung "
+"verfügbar"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Eigenschaften des untergeordneten Knotens"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Eigenschaften des neuen Knotens"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Knoteneigenschaften"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"Wenn Sie die Formatierung ändern, verlieren Sie alle Richt Text-"
+"Eigenschaften in diesem Knoten. Weiter?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Die Datenbank-Datei %s ist korrupt, siehe Log für Details"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Wollen Sie den Knoten <b>'%s'</b> wirklich löschen?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr ""
+"Der Knoten hat untergeordnete Knoten, <b>diese werden auch gelöscht!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Neuen übergeordneten Knoten auswählen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Der übergeordnete Knoten kann nicht der eigene Knoten sein!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Der neue übergeordnete Knoten ist unverändert!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Der übergeordnete Knoten kann nicht gleichzeitig untergeordnet sein."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF Datei"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Textdatei"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Umbenennen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG Bild"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Konnte nicht nach %s schreiben"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Die Verknüpfung zur Datei '%s' ist ungültig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Die Verknüpfung zum Ordner '%s' ist ungültig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Kein Anker namens '%s' gefunden"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "CodeBox bearbeiten"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Keine CodeBox ausgewählt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s Schreibfehler - Datei fehlt. USB Medium oder Resource erneut einbinden"
+"Sie müssen '%s' erst ein Kommando zuweisen (Menü Bearbeiten - Einstellungen "
+"- Text und Code)."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr "%s Schreibfehler - evtl. Datei durch anderes Programm blockiert?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Wollen Sie den Code ausführen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"Warnung: Ein oder mehrere Bilder wurden beim Einfügen in die Seite "
-"verkleinert"
+"Bitte installieren Sie das Paket 'xterm' oder konfigurieren Sie ein anderes "
+"Terminal in den Einstellungen."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Tabelleneigenschafen bearbeiten..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Anker einfügen..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Anker bearbeiten..."
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr ""
+"Eingebettete Dateien können in schreibgeschützten Knoten nicht editiert "
+"werden"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Eingebettete Datei wurde automatisch aktualisiert:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Größere Icons sind nicht möglich"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Kleinere Icons sind nicht möglich"
 
 #~ msgid "Unknown"
 #~ msgstr "Unbekannt"
@@ -3227,21 +3259,6 @@ msgstr ""
 #~ msgid "Export to _Single Plain Text File"
 #~ msgstr "in _einzelne Textdatei"
 
-#~ msgid "_Justify"
-#~ msgstr "Aus_richtung"
-
-#~ msgid "_List"
-#~ msgstr "_Liste"
-
-#~ msgid "_Insert"
-#~ msgstr "Einfügen..."
-
-#~ msgid "_Row"
-#~ msgstr "_Zeile"
-
-#~ msgid "_Replace"
-#~ msgstr "_Ersetzen"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "_Zeile einfügen"
 
diff -pruN 0.99.21+dfsg-1/po/fr.po 0.99.23+dfsg-1/po/fr.po
--- 0.99.21+dfsg-1/po/fr.po	2020-11-12 20:50:49.000000000 +0000
+++ 0.99.23+dfsg-1/po/fr.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: svn_cherrytree 0.14\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 19:25+0100\n"
 "Last-Translator: Klaus Becker <colonius@free.fr>\n"
 "Language-Team: French\n"
@@ -18,2865 +18,2759 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Poedit 2.4.2\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Écriture vers le Disque en cours ..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Vous n'avez pas d'accès en écriture sur %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Entrer un Mot de Passe pour %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Document CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Préférences"
 
 # is that right ?
 # edition ? That"s what de.po says
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Éditeur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Texte Enrichi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Document texte brut et code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Caractères spéciaux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Thème"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Polices"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Liens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Barre d'outils"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Raccourcis clavier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Autres"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Largeur des Tabulations"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Insérer des Espaces au lieu de Tabulations"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Utiliser le Retour à la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Indentation des lignes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Activer l'Indentation Automatique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Montrer les Numéros de Lignes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Sauter à la dernière ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Espace vertical autour des lignes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Espace vertical dans les lignes tronquées (?)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Editeur de Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Format de l'Horodatage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Ligne Horizontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Signes à sélectionner par double click"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Remise à la valeur par défaut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Police pour Liste à Puces"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Police pour liste des choses à faire"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Police pour Table des Matières"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Police pour doubles smart apostrophes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Police pour simples smart apostrophes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Remplacement Automatiques des Apostrophes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Remplacement Automatiques des Symboles"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Activer la vérification orthographique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Langue de vérification orthographique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Vérification orthographique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Afficher les espaces vides"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Surligner la Ligne actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Surligner les parenthèses assorties"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Élargir le CodeBox Automatiquement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Taille de l'icône pour fichier incorporé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Taille maximale pour fichier incorporé"
 
 # must be verified
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Afficher le nom du fichier au dessus de l'icône du fichier incrusté"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Limite d'annulations par Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Cliquer trois fois pour sélectionner le paragraphe entier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Activer Remplacement Automatiques Markdown (Expérimental)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Ajouter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Supprimer la Sélection"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Commande par Noeux/Type de Codebox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Commande terminal"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Exécuter le Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Arrière plan clair, texte sombre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Arrière plan sombre, texte clair"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Personnalisation de l'arrière plan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "du texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Plan du Style"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Arrière plan Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Utiliser des cerises différentes par niveau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Utiliser l'Icône Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Pas d'Icône"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Cacher l'icône auxiliaire à droite"
 
 # are there other nodes than Text Nodes ?
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Icônes pour Nœuds Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Restaurer l'état déroulé/replié"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Dérouler tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Replier tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Nœuds toujours visibles dans les Signets"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "État des nœuds au démarrage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Largeur de Retour à la Ligne des Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Afficher l'Arborescence à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Le Clic de souris déplace le Focus sur le Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Déplier un nœud par clique de souris"
 
 # Nœud principal: not sure
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Les derniers Nœuds consultés du Nœud principal"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Choisir l'Icône du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Texte brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Police du Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Police de l'Arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Personnaliser l'Ouverture des Liens Internet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Personnaliser l'Ouverture des Liens de Fichiers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Personnaliser l'Ouverture des Liens de Dossiers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Actions personnalisées"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Vers un Site Web"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Vers un Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Vers un Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Vers un Répertoire"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Couleurs"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Souligner les Liens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Utiliser un chemin relatif pour les fichiers et dossiers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Taille de l'Ancre"
 
 # 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Modifier la Sélection"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Activer dans Zone de Notification"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Démarrage rapide"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Zone de notification"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Enregistrer automatiquement toutes les"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Minutes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Sauvegarde automatique à la fermeture"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Créer une copie de sauvegarde avant d'enregistrer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Nombre de Sauvegardes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Dossier de sauvegarde habituel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Enregistrer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Vérifier les mises-à-jour automatiquement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Activer le décompte des mots dans la barre d'état"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Recharger le document à partir de la session précédente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Recharger après mise à jour extérieure du fichier CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Afficher l'emplacement du document dans le titre de la fenêtre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Langue"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Est-ce que l'icône système apparaît dans le tableau de bord ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Votre système ne supporte pas d'icônes du tableau de bord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr ""
 "La nouvelle langue sera activée uniquement après avoir relancé CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Ce changement prendra effet uniquement après avoir relancé CherryTree"
 
 # or "l'élément" ? I don't know what it is about
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Sélectionner la commande à ajouter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Diviser la barre d'outils en deux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Ouvrir un Document CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Le raccourci clavier '%s' est déjà utilisé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "L'action actuellement associée est '%s'"
 
 # 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Voulez-vous modifier le raccourci clavier ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Éditer raccourci clavier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Pas de raccourci clavier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Document CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "L'exécutable Pandoc introuvable, vérifiez qu'il est dans votre chemin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Edition"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Quel est le Parent ?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "For_mat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "La Racine de l'arboresence"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Le Nœud Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "_Déplacer le Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "_Trier les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Le format d'image n'est pas reconnu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Importer les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Insérer un Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "E_xporter les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "Fichier CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Documents _Récents"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Insérer une CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Ouvrir un Document CherryTree récent"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "La taille maximale pour un fichier incorporé est %s MO"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Insertion _Caractères spéciaux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Voulez-vous continuer ?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Insérer un caractère spécial"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Retrait espaces de fin (ligne(s))"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "C_hanger la Casse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Propriétés de l'Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Rechercher"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Aucun Texte n'est sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "A_ffichage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Vérifications des mises-à-jour..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "_Favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Impossible de récupérer les informations de la dernière version en date - "
-"Essayez ultérieurement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Importer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Une nouvelle version est disponible !"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "E_xporter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Vous disposez de la dernière version en date"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "A_ide"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Vous utilisez une Version de Développement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "_Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Remplacer dans le Nœud actuel..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Nouvelle I_nstance"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Chercher dans le Nœud actuel..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Démarrer une Nouvelle Instance de CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Le Terme '%s' est introuvable"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Ouvrir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Correspondances"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Enregistrer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Enregistrer le fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Remplacer dans tous les nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Enregistrer et _Vacuum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Chercher dans le nœud sélectionné et ses Sous-Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Enregistrer le Fichier et Vacuum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Chercher dans tous les nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Enregistrer S_ous"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Remplacer le Nom d'un Nœud..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Enregistrer le Fichier sous"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Chercher le Nom d'un Nœud..."
+# I don't know what this means
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Liste de commandes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr ""
-"Aucune Recherche précédente n'a été effectuée durant cette session de travail"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Exécuter le Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Rechercher"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Exécuter le Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Remplacer par"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Ouvrir les dossier de préférences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Respecter la Casse"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Ouvrir le dossier de fichiers de préférences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Expression Régulière"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "_Mise en Page"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Mot Entier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Mettre en page pour Impression"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Commencer au mot"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Impression"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Vers l'Avant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Impression"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Vers l'Arrière"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Quitter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Tout (lister les résultats)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Quitter l'Application"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "À partir de la Sélection"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_Fermer CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Toute la zone de texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Fermer CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Noeud créé après"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Préférences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Noeux créé avant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Vérifier les mises-à-jour"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Noeud modifié après"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Vérifier l'existence d'une nouvelle version'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Noeud modifié avant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "_Manuel d'utilisation en ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Filtre temporel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Manuel en ligne de l'Application"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Montrer la fenêtre de réitération de Recherche/Remplacement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_A propos"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Options de Recherche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "À propos de CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Réitérer la dernière action de Recherche/Remplacement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "_Edition"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Fermer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "A_nnuler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Chercher le Suivant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Annuler la dernière action"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Chercher le Suivant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "_Rétablir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Remplacer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Refaire la dernière action annulée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Annuler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Insérer une I_mage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Téléchargement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Insérer une Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "La taille des icônes a déjà atteint son niveau maximum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Insérer un _Tableau"
 
-# seems to be a double
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "La taille des icônes a déjà atteint son niveau minimum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Insérer un Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Renommer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Insérer une _CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Image PNG"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Enregistrement vers %s Échoué"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Insérer/Éditer un Lien"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Le Lien de Fichier '%s' n'est pas valide"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Le Lien du Répertoire '%s' n'est pas valide"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Le Lien pointe vers un Nœud qui n'existe plus (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Aucune Ancre nommée '%s' n'a été trouvée"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Éditer une CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Insérer une CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Aucune Codebox n'est sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Insérer un _Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Vous devez associer une commande à '%s'.\n"
-"dans les préférences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Insérer un Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Voulez-vous exécuter le code ?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Insérer/Éditer un _Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Installez le paquetage 'xterm' ou configurez un autre terminal dans les "
-"Préférences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Insérer un Lien/Éditer un Lien souligné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Éditer les Propriétés du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Insérer une _Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
 msgstr "Insérer une Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Éditer l'Ancre"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr ""
-"Impossible d'éditer un fichier incorporé dans un noeud protégé en écriture"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Mise à jour automatique du fichier incorporé:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "Fichier pdf"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Document Texte Brut"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Aucun Nœud n'est sélectionné"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "L'Arborescence est vide !"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Le Nœud Sélectionné est en Lecture uniquement"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Cette option n'est disponible que pour les nœuds Rich Text"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr ""
-"Cette option n'est pas disponible pour les nœuds en coloration syntaxique "
-"automatique"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Nouvelles propriétés du nœud fil"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Nouvelles propriétés du nœud"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Propriétés du nœud"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"En quittant le type de nœud Rich Text vous perdrez tout formatage lié à ce "
-"nœud. Voulez-vous tout de même continuer ?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Êtes-vous sûr de vouloir <b>Supprimer le nœud '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Le nœud <b>a des Enfants, ils seront supprimés également !</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Choisir un nouveau Parent"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Le nouveau Parent ne peut être le nœud à déplacer !"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Le nouveau Parent choisi est encore l'ancien Parent !"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Le nouveau Parent ne peut être l'un de ses enfants !"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree Hierarchical Note Taking"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Afficher/Cacher _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Insérer une Table des _Matières"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "(Dés)Activer Afficher/Cacher CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Insérer une Table des Matières"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_Fermer CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Insérer un Ho_rodatage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Fermer CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Insérer un Horodatage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Afficher la version de CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Insérer une Ligne _Horizontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Afficher le Nom du Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Insérer une Ligne Horizontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Exporter en HTML à l'endroit indiqué"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "_Minuscules (Sélection/Mot)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Exporter au format texte à l'endroit indiqué"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Change les lettres de la sélection en minuscules"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Exporter en PDF à l'endroit indiqué"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Ma_juscules (Sélection/Mot)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Remlpacer si le chemin d'exportation existe déjà"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Change les lettres de la sélection en majuscules"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr ""
-"Aucune Mise en forme précédente n'a été effectuée durant cette session de "
-"travail"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "_Intervertir la Casse (Sélection/Mot)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Nom de Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "(Dés)Activer les Majuscules/Minuscules de la sélection"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Le Curseur ne se trouve sur aucun Paragraphe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Activer/Désactiver la vérification orthographique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Choisir une Couleur d'Avant-Plan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Activer/Désactiver la vérification orthographique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Choisir une Couleur d'Arrière-Paln"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "_Couper comme Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Le Document %s est introuvable"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Couper comme Texte Brut, Supprimer le formatage en Texte Riche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Ouvrir un Document CherryTree récent"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_Copier comme Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Cahcer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Copier comme Texte Brut, Supprimer le formatage en Texte Riche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Quitter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "_Coller comme Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Cacher la febêtre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Coller comme Texte Brut, Supprimer le formattage en Texte Riche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Quitter l'Application"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Co_uper la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" n'est pas un document CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Couper la Ligne actuelle/sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Erreur d'interprétation du fichier Cherrytree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "_Copier la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr ""
-"Les fichiers temporaires ont été créés et ouverts par des applications "
-"externes."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Copier la Ligne actuelle/sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Veuillez fermer les applications externes avant de quitter CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "_Supprimer la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Avez-vous Quitté l'Application Externe?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Supprimer la Ligne actuelle/sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr ""
-"Le document a été rechargé après modification extérieure du fichier CT*"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "_Dupliquer la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Type de Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Dupliquer la Ligne/Sélection actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Déplacer la Ligne vers le _Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Tags (Mots clés)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Déplacer la Ligne actuelle/sélectionnée vers le Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Compter les mots"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Déplacer la Ligne vers le _Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Date de création"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Déplacer la Ligne actuelle/sélectionnée vers le Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Date de dernière modification"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "R_etrait des espaces de fin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Fichier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Retrait des espaces de fin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Edition"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "_Mise en forme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "For_mat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Dernière _Mise en forme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Arborescence"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Réitérer la dernière action de Mise en forme du Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "_Déplacer le Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "En_lever la Mise en forme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "_Trier les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Enlever la Mise en forme du Texte Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Importer les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Couleur de Premier Plan du Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "E_xporter les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Changer la Couleur de Premier Plan du Texte Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Documents _Récents"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "C_ouleur d'Arrière Plan du Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Insertion _Caractères spéciaux"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Changer la Couleur d'Arrière Plan plan du Texte Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Insérer un caractère spécial"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Activer la Fonction _Gras"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "C_hanger la Casse"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Mettre le texte sélectionné en Gras"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Rechercher"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Activer la Fonction _Italique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "A_ffichage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Mettre le texte sélectionné en Italique"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "_Favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Activer la Fonction _Souligné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Importer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Souligner le texte sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "E_xporter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Activer la Fonction _Barré"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "A_ide"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Barrer le texte sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "_Fichier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Activer la Taille du Texte en h1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Nouvelle I_nstance"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Augmenter la Taille du Texte (grande taille)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Démarrer une Nouvelle Instance de CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Activer la Taille du Texte en h2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Ouvrir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Augmenter la taille du Texte (taille moyenne)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Enregistrer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Activer la fonction h_3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Enregistrer le fichier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Activer la fonction h3 pour le texte sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Enregistrer et _Vacuum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "_Diminuer la Taille du Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Enregistrer le Fichier et Vacuum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Diminuer la Taille du Texte (petite taille)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Enregistrer S_ous"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Activer la fonction E_xposant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Enregistrer le Fichier sous"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Activer la fonction Exposant pour le texte sélectionné"
 
-# I don't know what this means
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Liste de commandes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Activer la fonction In_dice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Exécuter le Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Activer la fonction Indice pour le texte sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Exécuter le Code"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Activer la fonction _Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Ouvrir les dossier de préférences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Activer la fonction _Monospace pour le texte sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Ouvrir le dossier de fichiers de préférences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "(Dés)Activer la Liste à Puces"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "_Mise en Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "(Dés)Afficher le Paragraphe/Selection actuelle en Liste à Puces"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Mettre en page pour Impression"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "(Dés)Activer la Liste Numérotée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Impression"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "(Dés)Afficher le Paragraphe/Selection actuelle en Liste numérotée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Impression"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "(Dés)Activer la Liste de _choses à faire"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Quitter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr ""
+"(Dés)Afficher le Paragraphe/Selection actuelle en Liste de choses à faire"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Préférences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Aligner à _Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Vérifier les mises-à-jour"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Aligner le Paragraphe à Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Vérifier l'existence d'une nouvelle version'"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Paragraphe _Centré"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "_Manuel d'utilisation en ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Centrer le Paragraphe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Manuel en ligne de l'Application"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Aligner à D_roite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_A propos"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Aligner le Paragraphe à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "À propos de CherryTree"
+# Justify Fill or Justify ?
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Justifier _Remplissage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "_Edition"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Justifier Remplissage le Paragraphe Courant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "A_nnuler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Aligner le Paragraphe à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Annuler la dernière action"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Aligner le Paragraphe à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "_Rétablir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Supprimer l'alignement du Paragraphe à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Refaire la dernière action annulée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Supprimer l'alignement du Paragraphe à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Insérer une I_mage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Ajouter un _Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Insérer une Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Ajouter un Nœud ayant le même Parent que le Nœud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Insérer un _Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Ajouter un _Sous-Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Insérer un Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Ajouter un Nœud Enfant au Nœud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Insérer une _CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "_Dupliquer le Noeud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Insérer un _Fichier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Dupliquer le Nœud Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Insérer un Fichier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "_Dupliquer le Nœud sélectionné et ses Sous-Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Insérer/Éditer un _Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Dupliquer le Nœud Sélectionné avec ses Sous-Noeux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Insérer un Lien/Éditer un Lien souligné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Changer les _Propriétés du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Insérer une _Ancre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Éditer les Propriétés du Nœud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Insérer une Ancre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Activer/désactiver la protection en écriture"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Insérer une Table des _Matières"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Activer/désactiver la protection en écriture du noeud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Insérer une Table des Matières"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Insérer le noeud du jour"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Insérer un Ho_rodatage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Insérer un noeud avec une hiérarchie Année/Mois/Jour"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Insérer un Horodatage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "_Informations Arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Insérer une Ligne _Horizontale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Récapitulatif des Informations"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Insérer une Ligne Horizontale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Nœud vers le Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "_Minuscules (Sélection/Mot)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Déplacer le Nœud vers le Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Change les lettres de la sélection en minuscules"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Nœud vers le Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Ma_juscules (Sélection/Mot)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Déplacer le Nœud vers le Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Change les lettres de la sélection en majuscules"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Nœud vers la Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "_Intervertir la Casse (Sélection/Mot)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Déplacer le Nœud vers la Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "(Dés)Activer les Majuscules/Minuscules de la sélection"
+# move node to the right ?
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Nœud vers la _Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Activer/Désactiver la vérification orthographique"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Déplacer le Nœud vers la Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Activer/Désactiver la vérification orthographique"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Changer le parent du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "_Couper comme Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Changer le Parent du Nœud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Couper comme Texte Brut, Supprimer le formatage en Texte Riche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Trier Arborescence par ordre _Croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_Copier comme Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Trier l'Arborescence par ordre Croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Copier comme Texte Brut, Supprimer le formatage en Texte Riche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Trier Arborescence par ordre _Décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "_Coller comme Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Trier Arborescence par ordre _Décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Coller comme Texte Brut, Supprimer le formattage en Texte Riche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Trier Sous-Nœuds par ordre _Croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Co_uper la Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Trier les Sous-Nœuds par ordre alphabétique croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Couper la Ligne actuelle/sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Trier Sous-Nœuds par ordre _Décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "_Copier la Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Trier les Sous-Nœuds par ordre alphabétique décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Copier la Ligne actuelle/sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "_Héritage de la Syntaxe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "_Supprimer la Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Transformer le Marquage de Syntaxe de l'Enfant du Nœud sélectionné vers le "
+"Marquage de syntaxe de son Parent"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Supprimer la Ligne actuelle/sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "S_upprimer le Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "_Dupliquer la Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Supprimer le Nœud Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Dupliquer la Ligne/Sélection actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Ajouter aux _Signets"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Déplacer la Ligne vers le _Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Ajouter le Nœud actuel à la liste des Favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Déplacer la Ligne actuelle/sélectionnée vers le Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Retirer des Favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Déplacer la Ligne vers le _Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Retirer le Nœud actuel de la liste des Signets"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Déplacer la Ligne actuelle/sélectionnée vers le Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Manipuler les favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "R_etrait des espaces de fin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Editer la liste des Favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Retrait des espaces de fin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Retour _Arrière"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "_Mise en forme"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Aller au précédent Nœud visité"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Dernière _Mise en forme"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Vers l'A_vant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Réitérer la dernière action de Mise en forme du Texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Aller au prochain Nœud visité"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "En_lever la Mise en forme"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "_Copier le Lien vers le Noeux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Enlever la Mise en forme du Texte Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Copier le Lien vers le Noeux vers le bloc-notes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Couleur de Premier Plan du Texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Chercher/Remplacer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Changer la Couleur de Premier Plan du Texte Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "_Trouver dans le Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "C_ouleur d'Arrière Plan du Texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Chercher dans le Nœud Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Changer la Couleur d'Arrière Plan plan du Texte Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Trouver dans tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Activer la Fonction _Gras"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Chercher dans tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Mettre le texte sélectionné en Gras"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Chercher dans le nœud sélectionné et ses sous-nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Activer la Fonction _Italique"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Chercher dans le nœud sélectionné et ses sous-nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Mettre le texte sélectionné en Italique"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Trouver dans les noms de noeuds et les mots-clés"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Activer la Fonction _Souligné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Trouver dans les noms de noeuds et les mots-clés"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Souligner le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Chercher le Suivant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Activer la Fonction _Barré"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Réitérer la dernière action de recherche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Barrer le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Chercher le _Précédent"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Activer la Taille du Texte en h1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Réitérer la dernière action de recherche dans le Sens Opposé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Augmenter la Taille du Texte (grande taille)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "_Remplacer dans le Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Activer la Taille du Texte en h2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Remplacer dans le Nœud Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Augmenter la taille du Texte (taille moyenne)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Remplacer dans tous les nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Activer la fonction h_3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Remplacer dans tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Activer la fonction h3 pour le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "_Diminuer la Taille du Texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Diminuer la Taille du Texte (petite taille)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Remplacer les _Noms des Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Activer la fonction E_xposant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Remplacer les Noms des Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Activer la fonction Exposant pour le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Remplacer _encore"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Activer la fonction In_dice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Réitérer la dernière action de Remplacement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Activer la fonction Indice pour le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Montrer la fenêtre des occurrences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Activer la fonction _Monospace"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Montrer la fenêtre de recherche de toutes les occurrences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Activer la fonction _Monospace pour le texte sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "A_ffichage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "(Dés)Activer la Liste à Puces"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Afficher/Cacher l'_Arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "(Dés)Afficher le Paragraphe/Selection actuelle en Liste à Puces"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Activer/Désactiver l'Arborescence du projet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "(Dés)Activer la Liste Numérotée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Afficher/Cacher la Barre d'_Outils"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "(Dés)Afficher le Paragraphe/Selection actuelle en Liste numérotée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Activer/Désactiver la Barre d'Outils"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "(Dés)Activer la Liste de _choses à faire"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Afficher/_Cacher le Nom du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr ""
-"(Dés)Afficher le Paragraphe/Selection actuelle en Liste de choses à faire"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Activer/Désactiver le Nom du Nœud en Titre de Page"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Aligner à _Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Bascule zone active : Arborescence/Zone de texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Aligner le Paragraphe à Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Basculer la zone active entre l'arborescence et la zone de texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Paragraphe _Centré"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Dé_rouler tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Centrer le Paragraphe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Dérouler tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Aligner à D_roite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "C_acher tous les Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Aligner le Paragraphe à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Cacher tous les Nœuds"
 
-# Justify Fill or Justify ?
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Justifier _Remplissage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "_Augmenter la taille des icônes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Justifier Remplissage le Paragraphe Courant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Augmenter la taille des icônes de la Barre d'Outils"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Aligner le Paragraphe à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "_Diminuer la taille des icônes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Aligner le Paragraphe à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Diminuer la taille des icônes de la Barre d'Outils"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Supprimer l'alignement du Paragraphe à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "_Plein-Écran On/Off"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Supprimer l'alignement du Paragraphe à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "(Dés)Active le Plein-Écran"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Ajouter un _Nœud"
+# is "_" at the right place ?
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "E_xporter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Ajouter un Nœud ayant le même Parent que le Nœud sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Exporter en _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Ajouter un _Sous-Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Exporter en PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Ajouter un Nœud Enfant au Nœud sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Exporter en _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "_Dupliquer le Noeud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Exporter en HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Dupliquer le Nœud Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Exporter en Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "_Dupliquer le Nœud sélectionné et ses Sous-Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Exporter en Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Dupliquer le Nœud Sélectionné avec ses Sous-Noeux"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Exporter en Document CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Changer les _Propriétés du Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Exporter en Document CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Éditer les Propriétés du Nœud sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "_Importer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Activer/désactiver la protection en écriture"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "À partir d'un Fichier _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Activer/désactiver la protection en écriture du noeud sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Fichier CherryTree à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Insérer le noeud du jour"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "À partir d'un Fichier Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Insérer un noeud avec une hiérarchie Année/Mois/Jour"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Fichier Texte Brut à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "_Informations Arborescence"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "À partir d'un Répertoire Texte _Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Récapitulatif des Informations"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Répertoire Texte Brut à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Nœud vers le Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "À partir d'un Fichier _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Déplacer le Nœud vers le Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Ajouter les nœuds à partir d'un Fichier HTML à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Nœud vers le Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "À partir d'un Répertoire de Fichiers HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Déplacer le Nœud vers le Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr ""
+"Ajouter les nœuds d'un répertoire de fichier HTML à l'arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Nœud vers la Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "À partir d'un Fichier _Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Déplacer le Nœud vers la Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr ""
+"Ajouter un nœud à partir d'un Fichier Markdown à l'Arborescence actuelle"
 
-# move node to the right ?
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Nœud vers la _Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "À partir d'un Répertoire de Fichiers Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Déplacer le Nœud vers la Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr ""
+"Ajouter les nœuds d'un répertoire de fichier Markdown à l'arborescence "
+"actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Changer le parent du Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "À partir d'un Répertoire _Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Changer le Parent du Nœud sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Répertoire Gnote à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Trier Arborescence par ordre _Croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "À partir d'un Répertoire _KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Trier l'Arborescence par ordre Croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Répertoire KeepNote à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Trier Arborescence par ordre _Décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "À partir d'un Fichier _Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Trier Arborescence par ordre _Décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Fichier Leo à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Trier Sous-Nœuds par ordre _Croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "À partir d'un Fichier _Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Trier les Sous-Nœuds par ordre alphabétique croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Fichier Mempad à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Trier Sous-Nœuds par ordre _Décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "À partir d'un Fichier HTML _NoteCase"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Trier les Sous-Nœuds par ordre alphabétique décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Ajouter des Nœuds d'un Fichier HTML NoteCase à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "_Héritage de la Syntaxe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "À partir de RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
 msgstr ""
-"Transformer le Marquage de Syntaxe de l'Enfant du Nœud sélectionné vers le "
-"Marquage de syntaxe de son Parent"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "S_upprimer le Nœud"
+"Ajouter des Nœuds d'un Fichier RedNotebook HTML à l'Arborescence en cours"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Supprimer le Nœud Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "À partir d'un Répertoire T_omboy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Ajouter aux _Signets"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Dossier Tomboy à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Ajouter le Nœud actuel à la liste des Favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "À partir d'un fichier T_reepad Lite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Retirer des Favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Fichier Treepad Lite à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Retirer le Nœud actuel de la liste des Signets"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "À partir d'un Répertoire _Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Manipuler les favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Ajouter les Nœuds d'un Dossier Zim à l'Arborescence actuelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Editer la liste des Favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "À partir d'un fichier Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Retour _Arrière"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Ajouter un Nœud à l'Arborescence actuelle en utilisant Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Aller au précédent Nœud visité"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Couper l'Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Vers l'A_vant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Couper l'Ancre Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Aller au prochain Nœud visité"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Copier l'Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "_Copier le Lien vers le Noeux"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Copier l'Ancre Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Copier le Lien vers le Noeux vers le bloc-notes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Supprimer l'Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Chercher/Remplacer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Supprimer l'Ancre Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "_Trouver dans le Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Éditer l'A_ncre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Chercher dans le Nœud Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Éditer l'Ancre soulignée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Trouver dans tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "_Copier le Lien Anchor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Chercher dans tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Copier le Lien vers l'Anchor sous-jacent vers le presse-papier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Chercher dans le nœud sélectionné et ses sous-nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Couper le Fichier Incorporé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Chercher dans le nœud sélectionné et ses sous-nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Couper le Fichier Incorporé Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Trouver dans les noms de noeuds et les mots-clés"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Copier le Fichier Incorporé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Trouver dans les noms de noeuds et les mots-clés"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Copier le Fichier Incorporé Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Chercher le Suivant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Supprimer le Fichier intégré"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Réitérer la dernière action de recherche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Supprimer le Fichier Incoporé Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Chercher le _Précédent"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Ouvrir le Fichier Incorporé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Réitérer la dernière action de recherche dans le Sens Opposé"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Renommer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "_Remplacer dans le Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Renommer le Fichier Incorporé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Remplacer dans le Nœud Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "_Enregistrer l'Image en PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Remplacer dans tous les nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Enregistrer l'Image Sélectionnée en fichier PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Remplacer dans tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Éditer l'_Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Éditer l'Image Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Co_uper l'Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Remplacer les _Noms des Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Couper l'Image Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Remplacer les Noms des Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Copier l'Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Remplacer _encore"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Copier l'Image Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Réitérer la dernière action de Remplacement"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Supprimer l'Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Montrer la fenêtre des occurrences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Supprimer l'Image Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Montrer la fenêtre de recherche de toutes les occurrences"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Éditer _Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "A_ffichage"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Éditer le Lien Associé à l'Image Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Afficher/Cacher l'_Arborescence"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "R_ejeter le Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Activer/Désactiver l'Arborescence du projet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Supprimer le lien associé à l'image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Afficher/Cacher la Barre d'_Outils"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Afficher/Cacher _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Activer/Désactiver la Barre d'Outils"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "(Dés)Activer Afficher/Cacher CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Afficher/_Cacher le Nom du Nœud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Éditer le Lien Soulignée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Activer/Désactiver le Nom du Nœud en Titre de Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "C_ouper le Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Bascule zone active : Arborescence/Zone de texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Couper le Lien Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Basculer la zone active entre l'arborescence et la zone de texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Copier le Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Dé_rouler tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Copier le Lien Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Dérouler tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Rejeter le Lien Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "C_acher tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Supprimer le Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Cacher tous les Nœuds"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Supprimer le Lien Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "_Augmenter la taille des icônes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Co_uper le Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Augmenter la taille des icônes de la Barre d'Outils"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Couper le Tableau Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "_Diminuer la taille des icônes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Copier le Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Diminuer la taille des icônes de la Barre d'Outils"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Copier le Tableau Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "_Plein-Écran On/Off"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Supprimer le Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "(Dés)Active le Plein-Écran"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Supprimer le Tableau Sélectionné"
 
-# is "_" at the right place ?
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "E_xporter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Ajouter une Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Exporter en _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Ajouter une Colonne au Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Exporter en PDF"
+# underscore ?
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Su_pprimer la Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Exporter en _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Supprimer la Colonne sélectionnée du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Exporter en HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Déplacer la Colonne _à Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Exporter en Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Déplacer la Colonne Sélectionnée vers la Gauche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Exporter en Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Déplacer la Colonne _à Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Exporter en Document CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Déplacer la Colonne vers la Droite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Exporter en Document CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Augmenter la Largeur de la Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "_Importer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Augmenter la Largeur de la Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "À partir d'un Fichier _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Diminuer la Largeur de la Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Fichier CherryTree à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Diminuer la Largeur de la Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "À partir d'un Fichier Texte Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Ajouter une Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Fichier Texte Brut à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Ajouter une Ligne au Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "À partir d'un Répertoire Texte _Brut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Couper une ligne du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Répertoire Texte Brut à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Copier une ligne du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "À partir d'un Fichier _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Coller la Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Ajouter les nœuds à partir d'un Fichier HTML à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Coller une ligne du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "À partir d'un Répertoire de Fichiers HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Supprimer la Ligne du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr ""
-"Ajouter les nœuds d'un répertoire de fichier HTML à l'arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Déplacer Ligne vers le _Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "À partir d'un Fichier _Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Déplacer la Ligne vers le Haut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr ""
-"Ajouter un nœud à partir d'un Fichier Markdown à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Déplacer Ligne vers le _Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "À partir d'un Répertoire de Fichiers Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Déplacer la Ligne vers le Bas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr ""
-"Ajouter les nœuds d'un répertoire de fichier Markdown à l'arborescence "
-"actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Trier par ordre _Croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "À partir d'un Répertoire _Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Trier les Lignes par ordre alphabétique Décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Répertoire Gnote à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Trier par ordre _Décroissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "À partir d'un Répertoire _KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Trier les Lignes par ordre alphabétique Croissant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Répertoire KeepNote à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "É_diter les Propriétés du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "À partir d'un Fichier _Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Éditer les Propriétés du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Fichier Leo à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Exporter le _Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "À partir d'un Fichier _Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Exporter le Tableau en Fichier CVS"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Fichier Mempad à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Changer les _Propriétés de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "À partir d'un Fichier HTML _NoteCase"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Éditer les Propriétés de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Ajouter des Nœuds d'un Fichier HTML NoteCase à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Exécute le Code de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "À partir de RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Exécuter le Code de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr ""
-"Ajouter des Nœuds d'un Fichier RedNotebook HTML à l'Arborescence en cours"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Charger la CodeBox à partir d'un fichier texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "À partir d'un Répertoire T_omboy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Charger le contenu de la CodeBox à partir d'un fichier texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Dossier Tomboy à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "_Sauvegarde de la CodeBox dans un fichier Texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "À partir d'un fichier T_reepad Lite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Sauvegarder le contenu de la CodeBox dans une fichier texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Fichier Treepad Lite à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "C_ouper la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "À partir d'un Répertoire _Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Couper la CodeBox Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Ajouter les Nœuds d'un Dossier Zim à l'Arborescence actuelle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "_Copier la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "À partir d'un fichier Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Copier la CodeBox Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Ajouter un Nœud à l'Arborescence actuelle en utilisant Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "S_upprimer la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Couper l'Ancre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Supprimer la CodeBox Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Couper l'Ancre Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "S_upprimer la CodeBox conserver le contenu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Copier l'Ancre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Supprimer la CodeBox Sélectionnée mais conserver son contenu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Copier l'Ancre Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Augmenter la Largeur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Supprimer l'Ancre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Augmenter la Largeur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Supprimer l'Ancre Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Diminuer la Largeur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Éditer l'A_ncre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Diminuer la Largeur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Éditer l'Ancre soulignée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Augmenter la Hauteur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "_Copier le Lien Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Augmenter la Hauteur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Copier le Lien vers l'Anchor sous-jacent vers le presse-papier"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Diminuer la Hauteur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Couper le Fichier Incorporé"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Diminuer la Hauteur de la CodeBox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Couper le Fichier Incorporé Sélectionné"
+# or:
+# Retirer de la liste ?
+# Favoris = bookmarks
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "_Retirer des Favoris"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Copier le Fichier Incorporé"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Lister"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Justifier"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Insérer"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Ligne"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "Rem_placer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Copier le Fichier Incorporé Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Remplacer dans le Nœud actuel..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Supprimer le Fichier intégré"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Chercher dans le Nœud actuel..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Supprimer le Fichier Incoporé Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Le Terme '%s' est introuvable"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Ouvrir le Fichier Incorporé"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Correspondances"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Renommer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Remplacer dans le nœud sélectionné et ses sous-nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Renommer le Fichier Incorporé"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Remplacer dans tous les nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "_Enregistrer l'Image en PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Chercher dans le nœud sélectionné et ses Sous-Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Enregistrer l'Image Sélectionnée en fichier PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Chercher dans tous les nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Éditer l'_Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Remplacer le Nom d'un Nœud..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Éditer l'Image Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Chercher le Nom d'un Nœud..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Co_uper l'Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr ""
+"Aucune Recherche précédente n'a été effectuée durant cette session de travail"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Couper l'Image Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Rechercher"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Copier l'Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Remplacer par"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Copier l'Image Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Respecter la Casse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Supprimer l'Image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Expression Régulière"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Supprimer l'Image Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Mot Entier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Éditer _Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Commencer au mot"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Éditer le Lien Associé à l'Image Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Vers l'Avant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "R_ejeter le Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Vers l'Arrière"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Supprimer le lien associé à l'image"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Tout (lister les résultats)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Éditer le Lien Soulignée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "À partir de la Sélection"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "C_ouper le Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Toute la zone de texte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Couper le Lien Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Noeud créé après"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Copier le Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Noeux créé avant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Copier le Lien Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Noeud modifié après"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Rejeter le Lien Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Noeud modifié avant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Supprimer le Lien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Filtre temporel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Supprimer le Lien Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Montrer la fenêtre de réitération de Recherche/Remplacement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Co_uper le Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Options de Recherche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Couper le Tableau Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Réitérer la dernière action de Recherche/Remplacement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Copier le Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Fermer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Copier le Tableau Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Chercher le Suivant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Supprimer le Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Chercher le Suivant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Supprimer le Tableau Sélectionné"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Remplacer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Ajouter une Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Annuler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Ajouter une Colonne au Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree Hierarchical Note Taking"
 
-# underscore ?
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Su_pprimer la Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Afficher la version de CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Supprimer la Colonne sélectionnée du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Afficher le Nom du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Déplacer la Colonne _à Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Exporter en HTML à l'endroit indiqué"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Déplacer la Colonne Sélectionnée vers la Gauche"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Exporter au format texte à l'endroit indiqué"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Déplacer la Colonne _à Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Exporter en PDF à l'endroit indiqué"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Déplacer la Colonne vers la Droite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Remlpacer si le chemin d'exportation existe déjà"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Augmenter la Largeur de la Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Augmenter la Largeur de la Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "L'exécutable Pandoc introuvable, vérifiez qu'il est dans votre chemin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Diminuer la Largeur de la Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Quel est le Parent ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Diminuer la Largeur de la Colonne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "La Racine de l'arboresence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Ajouter une Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Le Nœud Sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Ajouter une Ligne au Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr ""
+"Aucune Mise en forme précédente n'a été effectuée durant cette session de "
+"travail"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Couper une ligne du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Aucun Texte n'est sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Copier une ligne du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Nom de Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Coller la Ligne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Le Curseur ne se trouve sur aucun Paragraphe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Coller une ligne du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Insérer/Éditer un Lien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Supprimer la Ligne du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Choisir une Couleur d'Avant-Plan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Déplacer Ligne vers le _Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Choisir une Couleur d'Arrière-Paln"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Déplacer la Ligne vers le Haut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Déplacer Ligne vers le _Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Vérifications des mises-à-jour..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Déplacer la Ligne vers le Bas"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Impossible de récupérer les informations de la dernière version en date - "
+"Essayez ultérieurement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Trier par ordre _Croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Une nouvelle version est disponible !"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Trier les Lignes par ordre alphabétique Décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Vous disposez de la dernière version en date"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Trier par ordre _Décroissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Vous utilisez une Version de Développement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Trier les Lignes par ordre alphabétique Croissant"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Le Document %s est introuvable"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "É_diter les Propriétés du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Cahcer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Éditer les Propriétés du Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Quitter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Exporter le _Tableau"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Cacher la febêtre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Exporter le Tableau en Fichier CVS"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" n'est pas un document CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Changer les _Propriétés de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Erreur d'interprétation du fichier Cherrytree:\n"
+"\"%s\""
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr ""
+"Les fichiers temporaires ont été créés et ouverts par des applications "
+"externes."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Éditer les Propriétés de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Veuillez fermer les applications externes avant de quitter CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Exécute le Code de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Avez-vous Quitté l'Application Externe?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Exécuter le Code de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr ""
+"Le document a été rechargé après modification extérieure du fichier CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Charger la CodeBox à partir d'un fichier texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Aucun Nœud n'est sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Charger le contenu de la CodeBox à partir d'un fichier texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Type de Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "_Sauvegarde de la CodeBox dans un fichier Texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Sauvegarder le contenu de la CodeBox dans une fichier texte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Tags (Mots clés)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "C_ouper la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Compter les mots"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Couper la CodeBox Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Date de création"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "_Copier la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Date de dernière modification"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Copier la CodeBox Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Téléchargement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "S_upprimer la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr ""
+"Le fichier %s de la base de données est corrompu, voir les logs pour le "
+"détails"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Supprimer la CodeBox Sélectionnée"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s écriture manquée - fichier introuvable. Rebrancher le média usb ou autre "
+"ressource partagée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "S_upprimer la CodeBox conserver le contenu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s écriture manquée - est-ce que le fichier est bloqué par une "
+"synchronisation en cours ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Supprimer la CodeBox Sélectionnée mais conserver son contenu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Le format d'image n'est pas reconnu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Augmenter la Largeur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Insérer un Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Augmenter la Largeur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "Fichier CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Diminuer la Largeur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "La taille maximale pour un fichier incorporé est %s MO"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Diminuer la Largeur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Voulez-vous continuer ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Augmenter la Hauteur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Retrait espaces de fin (ligne(s))"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Augmenter la Hauteur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Propriétés de l'Image"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Diminuer la Hauteur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Écriture vers le Disque en cours ..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Diminuer la Hauteur de la CodeBox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Vous n'avez pas d'accès en écriture sur %s"
 
-# or:
-# Retirer de la liste ?
-# Favoris = bookmarks
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "_Retirer des Favoris"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Entrer un Mot de Passe pour %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Nœuds impliqués"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Texte sélectionné uniquement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Nœud sélectionné uniquement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Nœud sélectionné et ses Sous-Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Toute l'arborescence"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Inclure le nom des Nœuds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Liens de l'arborescence sur chaque page"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Nouveau noeud dans une nouvelle page"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Fichier Unique"
 
 # or:
 # Retirer de la liste ?
 # Favoris = bookmarks
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Retirer la Couleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Question"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Avertissement"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Erreur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Cacher (Restaurer avec '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Nom du Nœud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Contenu de la ligne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Le Lien pointe vers un Nœud qui n'existe plus (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Nom de l'Ancre (optionnel)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Il n'y a pas d'Ancres dans le Nœud sélectionné"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Choisir une Ancre existante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Nom de l'Ancre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Choisir un Fichier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Choisir un Répertoire"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Enregistrer le Fichier sous"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Largeur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Hauteur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Marquage Automatique de la Syntaxe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Type"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "pixels"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Taille"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Options"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Choisir un Mode de Stockage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Non protégé"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Protégé par Mot de Passe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Type de stockage"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2891,59 +2785,59 @@ msgstr ""
 "temporaire. En cas de crash d'une application ou du système, le document non "
 "crypté restera dans le dossier temporaire."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Entrez le nouveau Mot de Passe deux fois"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Veuillez remplir tous les champs de saisie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Les deux Mots de Passe renseignés ne correspondent pas"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Gras"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Utiliser la Couleur Sélectionnée"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "cliquez-moi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Mots-Clés de Recherche"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Lecture seule"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Choisir un tag existant"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Nom du tag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Choisir une Couleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Le document actuel a été mis à jour."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Sauvegarder les modifications?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2952,7 +2846,7 @@ msgstr ""
 "Marquage Automatique de Syntaxe"
 
 # I suppose that nothing has been changed, so nothing to do.
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2987,165 +2881,303 @@ msgstr ""
 "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Arménien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Chinois Simplifié"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Tchèque"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Néerlandais"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Terminer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Français"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Allemand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Grec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japonais"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Lituanien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polonais"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portugais du Brésil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Russe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slovaque"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Espagnol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Suedois"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turque"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukrainien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Nombre de Nœuds en RTF (Rich Texte)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Nombre de Nœuds en Texte Brut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Nombre de Nœuds de Code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Nombre d'Images"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Nombre de Fichiers intégrés"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Nombre de Tableaux"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Nombre de CodeBoxes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Nombre d'Ancres"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Lignes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Colonnes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Largeur par défaut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Taille du Tableau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Propriétés des Colonnes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Importer d'un Fichier CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
-#, c-format
-msgid "The database file %s is corrupt, see log for more details"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
 msgstr ""
-"Le fichier %s de la base de données est corrompu, voir les logs pour le "
-"détails"
+"Avertissement : Une ou plusieurs images ont été réduite pour entrer sur la "
+"page"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
-#, c-format
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "L'Arborescence est vide !"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Le Nœud Sélectionné est en Lecture uniquement"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Cette option n'est disponible que pour les nœuds Rich Text"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr ""
+"Cette option n'est pas disponible pour les nœuds en coloration syntaxique "
+"automatique"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Nouvelles propriétés du nœud fil"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Nouvelles propriétés du nœud"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Propriétés du nœud"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
 msgstr ""
-"%s écriture manquée - fichier introuvable. Rebrancher le média usb ou autre "
-"ressource partagée"
+"En quittant le type de nœud Rich Text vous perdrez tout formatage lié à ce "
+"nœud. Voulez-vous tout de même continuer ?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Êtes-vous sûr de vouloir <b>Supprimer le nœud '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Le nœud <b>a des Enfants, ils seront supprimés également !</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Choisir un nouveau Parent"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Le nouveau Parent ne peut être le nœud à déplacer !"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Le nouveau Parent choisi est encore l'ancien Parent !"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Le nouveau Parent ne peut être l'un de ses enfants !"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "Fichier pdf"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Document Texte Brut"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Renommer"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Image PNG"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Enregistrement vers %s Échoué"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Le Lien de Fichier '%s' n'est pas valide"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Le Lien du Répertoire '%s' n'est pas valide"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Aucune Ancre nommée '%s' n'a été trouvée"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Éditer une CodeBox"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Aucune Codebox n'est sélectionné"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s écriture manquée - est-ce que le fichier est bloqué par une "
-"synchronisation en cours ?"
+"Vous devez associer une commande à '%s'.\n"
+"dans les préférences"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Voulez-vous exécuter le code ?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"Avertissement : Une ou plusieurs images ont été réduite pour entrer sur la "
-"page"
+"Installez le paquetage 'xterm' ou configurez un autre terminal dans les "
+"Préférences"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Éditer les Propriétés du Tableau"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Insérer une Ancre"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Éditer l'Ancre"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr ""
+"Impossible d'éditer un fichier incorporé dans un noeud protégé en écriture"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Mise à jour automatique du fichier incorporé:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "La taille des icônes a déjà atteint son niveau maximum"
+
+# seems to be a double
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "La taille des icônes a déjà atteint son niveau minimum"
 
 #~ msgid "Unknown"
 #~ msgstr "Inconnu"
@@ -3262,21 +3294,6 @@ msgstr ""
 #~ msgid "Export to _Single Plain Text File"
 #~ msgstr "Exporter en Texte Brut (fichier unique)"
 
-#~ msgid "_Justify"
-#~ msgstr "_Justifier"
-
-#~ msgid "_List"
-#~ msgstr "_Lister"
-
-#~ msgid "_Insert"
-#~ msgstr "_Insérer"
-
-#~ msgid "_Row"
-#~ msgstr "_Ligne"
-
-#~ msgid "_Replace"
-#~ msgstr "Rem_placer"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Insérer une Nouvelle ligne"
 
diff -pruN 0.99.21+dfsg-1/po/hy.po 0.99.23+dfsg-1/po/hy.po
--- 0.99.21+dfsg-1/po/hy.po	2020-11-12 20:50:48.000000000 +0000
+++ 0.99.23+dfsg-1/po/hy.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 01:56+0400\n"
 "Last-Translator: Seda Stamboltsyan <sedastam@yandex.com>\n"
 "Language-Team: Armenian\n"
@@ -17,2830 +17,2723 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Poedit 1.8.7.1\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Գրանցվում է սկավառակի վրա..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "%s նիշքին գրանցումը հասանելի չէ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Մուտքագրեք %s օգտվողի գաղտնաբառը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree փաստաթուղթ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Նախընտրանքներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Տեքստ և այլագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Ձևաչափված տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Հասարակ տեքստ և այլագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Հատուկ գրանշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Ծառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Թեմա"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Տառատեսակներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Հղումներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Գործիքագոտի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Ստեղնային կարճատներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Զանազան"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Սյունատի լայնք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Սյունանշանի փոխարեն բացատներ դնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Գործածել տողանցում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Տողանցում՝ ներքաշված տողագլխով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Տողագլխի ինքնաշխատ ներքաշում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Ցուցադրել տողերի համարակալումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Ոլորել վերջին տողից անդին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Միջպարբերութային տարածք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Միջտողային տարածք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Տեքստային խմբագրիչ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Ամսաթվի կնիքի ձևաչափ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Հորիզոնական գիծ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Կրկնակի կտտացմամբ ընտրվող գրանշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Վերականգնել սկզբնադիր տարբերակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Նշանակալված ցանկի նշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Անելիքի ցանկի նշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Բովանդակության ցանկի նշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Կրկնակի չակերտների նշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Կրկնակի չակերտների նշաններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Չակերտների ինքնաշխատ փոփոխում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Նշանների ինքնաշխատ փոփոխում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Կատարել ուղղագրության ստուգում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Ուղղագրության ստուգման լեզուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Ուղղագրության ստուգում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Ցուցադրել բացատների նիշերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Գունանշել ընթացիկ տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Գունանշել լծորդ փակագծերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Այլագրատուփի ինքնաշխատ ընդարձակում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Ներդրված նիշքի պատկերակի չափերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Ներդրված նիշքի չափի սահմանափակում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Ներդրված նիշքի պատկերակի վերևում ցուցադրել նիշքի անունը "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Հետարկման քայլերի քանակը մեկ ճյուղի համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Եռակի կտտացմամբ ընտրել ամբողջ պարբերությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Միացնել Markdown-ի ինքնաշխատ փոխարինում (փորձնական)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Ավելացնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Վերացնել ընտրվածը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Հրաման ամեն ճյուղի/այլագրատուփի տեսակի համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Տերմինալային հրաման"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Այլագրի գործարկում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Բաց գույնի խորք, մուգ տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Մուգ խորք, բաց գույնի տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Այլ գույնի խորք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "և տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Ոճ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Նույնալայնք խորք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Աղյուսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Տարբեր բալեր՝ ըստ մակարդակի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Ընտրել պատկերակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Պատկերակ պետք չէ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Թաքցնել աջ կողմի լրացուցիչ պատկերակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Ճյուղերի սկզբնադիր պատկերակները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Վերականգնել ընդարձակված/ամփոփված տեսքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Ընդարձակել բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Ամփոփել բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Էջանշված ճյուղերը՝ միշտ տեսանելի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Ճյուղերի տեսքը ծրագրի գործարկման ժամանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Ճյուղի անվան երկարությունը տողանցումից առաջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Ծառը ցուցադրել աջ կողմում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Մկնիկի մեկ կտտոցով անցնել տեքստի հատված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Ընդարձակել ճյուղը մկնիկի մեկ կտտոցով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Գործածված վերջին ճյուղերը՝ ճյուղի էջագլխում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Ընտրել ճյուղի պատկերակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Նույնալայնք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Հասարակ տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Այլագրի տառատեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Ծառի տառատեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Դեպի կայք հղման համար գործածել հետևյալը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Դեպի նիշք հղման համար գործածել հետևյալը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Դեպի պանակ հղման համար գործածել հետևյալը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Այլ գործողություններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Դեպի կայք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Դեպի ճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Դեպի նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Դեպի պանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Գույներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Ընդգծել հղումները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Նիշքերի և պանակների համար գործածել հարաբերական ուղիներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Խարիսխի չափ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Փոխել ընտրվածը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Միացնել համակարգի դարակին հարակցումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Սկսել համակարգի դարակում հարակցված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Համակարգի դարակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Ինքնապահում ամեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "րոպեն մեկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Ինքնապահում դուրս գալիս"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Նախքան պահպանումը պահուստային օրինակ ստեղծել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Պահուստային նիշքերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Պահուստի այլ պանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Պահպանում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Լռելյայն ստուգել թարմացումները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Ցույց տալ բառերի քանակը վիճակագոտում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Բեռնել փաստաթուղթը վերջին գործաժամից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Բեռնել նիշքն արտաքին թարմացումից հետո"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Ցույց տալ փաստաթղթերի պանակը պատուհանի անվանման մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Ծրագրի լեզուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Համակարգի դարակը հայտնվե՞ց վահանակում։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Համակարգի դարակը չի աջակցվում Ձեր համակարգում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Նոր լեզուն կգործածվի CherryTree-ի վերագործարկումից հետո։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Փոփոխությունը կկատարվի CherryTree-ի վերագործարկումից հետո։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Ընտրեք ցանկից՝ ավելացնելու համար'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Տրոհել գործիքագոտին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Բացել CherryTree փաստաթուղթ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr " '%s' ստեղնային կարճատն արդեն կա"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Ներկա գործողությունը  '%s' -ն է։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Կամենո՞ւմ եք «գողանալ» կարճատը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Խմբագրել ստեղնային կարճատը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Ստեղնային կարճատ պետք չէ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree փաստաթուղթ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "Pandoc-ի գործարկիչը չգտնվեց․ համոզվեք, որ այն Ձեր նշած ուղում է"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Խմբագրում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Ո՞րն է ծնողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "_Ձևաչափում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Ծառարմատը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Ծառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Ընտրված ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Ճյուղի տեղափոխում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Ճյուղերի _դասավորում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Չհաջողվեց ճանաչել նկարի ձևաչափը։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Ճյուղերի ներմուծում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Դնել աղյուսակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Ճյուղերի արտահանում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Վերջին փաստաթղթեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Դնել այլագրատուփ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Բացել վերջին CherryTree փաստաթղթերից մեկը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Ներդրված նիշքերի առավելագույն չափը %s ՄԲ է"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Դնել հատուկ գրանշան"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Շարունակե՞լ։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Դնել հատուկ գրանշան"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Մաքրված տողեր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Փոխել տառաշարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Նկարի հատկություններ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Որոնում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Որևէ տեքստ չի ընտրված"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Տեսք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Ստուգվում են թարմացումները..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "_Էջանիշներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Վերջին տարբերակի մասին տեղեկություն ձեռք բերել չհաջողվեց։ Ավելի ուշ նորի՛ց "
-"փորձեք։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "Ներ_մուծում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Առկա է նոր տարբերակ։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "_Արտահանում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Դուք գործածում եք առկա վերջին տարբերակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Օգնություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Դուք գործածում եք դեռ մշակվող տարբերակ։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Փոխարինել ընթացիկ ճյուղում..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Նոր նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Փնտրել ընթացիկ ճյուղում..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Բացել CherryTree-ի նոր նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "«%s» ձևը չի գտնվել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Բացել նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "համընկում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "Պահպանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Փոխարինել ընտրված ճյուղում ու ենթաճյուղերում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Պահպանել նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Փոխարինել բոլոր ճյուղերում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Մաքրել ու պահպանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Փնտրել ընտրված ճյուղում ու ենթաճյուղերում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Save File and Vacuum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Փնտրել բոլոր ճյուղերում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Պահպանել _որպես"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Փոխարինել ճյուղերի անուններում..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Նիշքը պահպանել որպես"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Փնտրել ճյուղի անուն կամ պիտակ..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Հրամանապնակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Որոնում չի կատարվել այս գործաժամի ընթացքում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Գործարկել այլագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Փնտրել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Գործարկել այլագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Փոխարինել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Բացել նախընտրանքների _պանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Մեծատառն ու փոքրատառը տարբերակել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Բացել նախընտրանքների նիշքերով պանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Կանոնավոր արտահայտություն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Է_ջի կարգավորում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Միայն ամբողջական բառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Էջը կարգավորել տպելու համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Բառի սկիզբ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Տպել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Առաջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Տպել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Հետ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Դուրս գալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Բոլորը. համընկումները ցանկով ներկայացնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Ծրագրից դուրս գալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Առաջինը՝ ընտրված հատվածում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_Փակել CherryTree-ն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Առաջինը՝ ամբողջ տիրույթում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Փակել CherryTree-ն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Ճյուղը ստեղծվել է նշյալ ժամանակից հետո՝ "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Նախընտրանքներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Ճյուղը ստեղծվել է նախքան "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Ստուգել ծրագրի թարմացումները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Ճյուղը փոփոխվել է նշյալ ժամանակից հետո՝"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Ստուգել ծրագրի թարմացումները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Ճյուղը փոփոխվել է նախքան"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Առցանց ուղեցույց"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Ժամանակի զտիչ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Ծրագրի առցանց ուղեցույցը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Կրկնել որոնման/փոխարինման երկխոսությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "Ծրագրի մասին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Որոնման կարգավորումներ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "CherryTree-ի մասին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Կրկնել վերջին փնտրում-փոխարինումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Խմբագրում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Փակել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Հետարկել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Գտնել նախորդը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Հետարկել վերջին գործողությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Գտնել հաջորդը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Վերականգնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Փոխարինել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Կրկնել հետարկված գործողությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Հետարկել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Ներմու_ծել նկար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Բեռնում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Ներմուծել նկար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Գործիքագոտու պատկերակներն արդեն իսկ առավելագույն չափն ունեն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Դնել աղյու_սակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Գործիքագոտու պատկերակներն արդեն իսկ նվազագույն չափն ունեն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Դնել աղյուսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Վերանվանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Դնել այլա_գրատուփ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG նկար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Դնել այլագրատուփ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "%s նիշքին գրանցումը չհաջողվեց"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Դնել/խմբագրել հղում"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Նիշքի '%s' հղումը ճիշտ չէ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Պանակի '%s' հղումը ճիշտ չէ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Հղումը տանում է այլևս գոյություն չունեցող ճյուղի (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "«%s» անունով խարիսխ չգտնվեց"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Խմբագրել այլագրատուփը"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Որևէ այլագրատուփ չի ընտրված"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Ներմուծել _նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Պետք է '%s'-ի համար հրաման ընտրել։\n"
-"Սա արեք նախընտրանքների բաժնում։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Ներմուծել նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Կամենո՞ւմ եք այլագիրը գործարկել։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Դնել/խմբագրել հ_ղում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Տեղակայեք  'xterm'  փաթեթը կամ նախընտրանքների բաժնում ընտրեք մեկ այլ "
-"տերմինալ։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Դնել/խմբագրել հղում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Խմբագրել աղյուսակի հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Դնել _խարիսխ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
 msgstr "Դնել խարիսխ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Խմբագրել խարիսխը"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Միայն ընթերցվող ճյուղում հնարավոր չէ խմբագրել ներդրված նիշքը"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Ներդրված նիշքը լռելյայն թարմացվել է"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF նիշք"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Հասարակ տեքստային փաստաթուղթ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Որևէ ճյուղ չի ընտրված"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Ծառը դատարկ է"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Ընտրված ճյուղը միայն ընթերցման համար է"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Այս հատկությունը հասանելի է միայն ձևաչափված տեքստով ճյուղերում"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr ""
-"Այս հատկությունը հասանելի չէ շարահյուսական ինքնաշխատ գունանշմամբ ճյուղերում"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Նոր ենթաճյուղի հատկություններ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Նոր ճյուղի հատկություններ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Ճյուղի հատկություններ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Ձևաչափված տեքստից հրաժարվելու դեպքում կկորցնեք այս ճյուղի ամբողջ ձևաչափումը։ "
-"Շարունակե՞լ։"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "<b>Ջնջե՞լ  «%s» ճյուղը</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Ճյուղն ունի <b>ենթաճյուղեր, որոնք նույնպես կջնջվեն</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Ընտրել նոր ծնողին"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Նոր ծնողը չի կարող լինել հենց տեղափոխման ենթակա ճյուղը"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Ընտրված նոր ծնողը դարձյալ հինն է"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Ծնողական նոր ճյուղը չի կարող նույնանալ դուստր ճյուղի հետ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "Աստիճանակարգային կառուցվածքով նշատետր CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Ցուցադրել/թաքցնել CherryTree-ն"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Ցուցադրել/թաքցնել CherryTree-ն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Դնել _բովանդակության ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_Փակել CherryTree-ն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Դնել բովանդակության ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Փակել CherryTree-ն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Դնել ամսաթվի _կնիք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Տպել CherryTree-ի տարբերակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Դնել ամսաթվի կնիք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Ճյուղի անունը՝ կիզակետված"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Դնել _հորիզոնական գիծ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Արտահանել որպես HTML պանակի ընտրված ուղով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Դնել հորիզոնական գիծ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Արտահանել որպես Text պանակի ընտրված ուղով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Ընտրված մասը/բառը՝ _փոքրատառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Արտահանել որպես PDF նիշքի ընտրված ուղով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Ընտրված մասը/բառը փոքրատառ դարձնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Վրագրել, եթե արտահանման ուղին արդեն կա"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Ընտրված մասը/բառը՝ _մեծատառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Այս գործաժամի ընթացքում տեքստի ձևաչափում չի կատարվել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Ընտրված մասը/բառը մեծատառ դարձնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Հղման անուն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Փոխել ընտրված մասի/բառի տառաշարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Շարժագիծը պարբերությունից դուրս է"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Փոխել ընտրված մասի/բառի տառաշարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Ընտրել խորքի գույն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Ուղղագրության ստուգում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Ընտրել խորքի գույն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Ստուգել ուղղագրությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "%s փաստաթուղթը չի գտնվել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Կ_տրել որպես հասարակ տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Բացել վերջին CherryTree փաստաթղթերից մեկը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Կտրել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Թաքցնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_Պատճենել որպես հասարակ տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Դուրս գալ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Պատճենել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Թաքցնել պատուհանը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Փակցնել որպես հասարակ տե_քստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Ծրագրից դուրս գալ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Փակցնել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" անունով նիշքը CherryTree փաստաթուղթ չէ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Կ_տրել տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"CherryTree նիշքի վերլուծման սխալ՝\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Կտրել տողը/ընտրված տողերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Արտաքին ծրագրերով ստեղծվել ու բացվել են ժամանակավոր նիշքեր։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Պատ_ճենել տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "CherryTree-ն փակելուց առաջ փակել արտաքին ծրագրերը։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Պատճենել տողը/ընտրված տողերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Արդյոք փակե՞լ եք արտաքին ծրագրերը։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "_Ջնջել տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Փաստաթուղթը բեռնվել է արտաքին թարմացումից հետո"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Ջնջել տողը/ընտրված տողերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Ճյուղի տեսակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Կրկն_օրինակել տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr "՝ "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Կրկնօրինակել տողը/ընտրված մասը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Պիտակներ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Տողը _վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Բառերի քանակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Տողը/ընտրված տողերը վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Ստեղծման ժամանակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Տողը _ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Փոփոխման ժամանակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Տողը/ընտրված տողերը ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Վերացնել տողավեր_ջի բացատները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Խմբագրում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Վերացնել տողավերջի բացատները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "_Ձևաչափում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Ձևաչափում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Ծառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Գործածել վերջին _ձևաչափումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Ճյուղի տեղափոխում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Հիշել վերջին ձևաչափումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Ճյուղերի _դասավորում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Վերացնել ձևաչափումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Ճյուղերի ներմուծում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Վերացնել ընտրված մասի ձևաչափումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Ճյուղերի արտահանում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Տեքստի գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Վերջին փաստաթղթեր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Փոխել ընտրված տեքստի գույնը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Դնել հատուկ գրանշան"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Տեքստի _խորքի գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Դնել հատուկ գրանշան"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Փոխել ընտրված տեքստի խորքի գույնը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Փոխել տառաշարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Թավատառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Որոնում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Ընտրված մասը թավատառ դարձնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Տեսք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Շեղատառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "_Էջանիշներ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Ընտրված մասը շեղատառ դարձնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "Ներ_մուծում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Ընդգծված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "_Արտահանում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Ընտրված մասն ընդգծել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Օգնություն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Ջնջագծված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Ընտրված մասը ջնջագծել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Նոր նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "h1 գլխագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Բացել CherryTree-ի նոր նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Ընտրված մասը փոխել h1 գլխագրի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Բացել նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "h2 գլխագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "Պահպանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Ընտրված մասը փոխել h2 գլխագրի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Պահպանել նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "h3 գլխագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Մաքրել ու պահպանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Ընտրված մասը փոխել h3 գլխագրի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Save File and Vacuum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Փոքրացված տառեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Պահպանել _որպես"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Ընտրված մասի տառերը փոքրացնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Նիշքը պահպանել որպես"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Վերտողագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Հրամանապնակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Ընտրված մասը վերտողագրով ներկայացնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Գործարկել այլագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Ենթատողագիր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Գործարկել այլագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Ընտրված մասը ենթատողագրով ներկայացնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Բացել նախընտրանքների _պանակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Նույնալայնք տառատեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Բացել նախընտրանքների նիշքերով պանակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Ընտրված տեքստում նույնալայնք տառատեսակ գործածել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Է_ջի կարգավորում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Ն_շանակալված ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Էջը կարգավորել տպելու համար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Պարբերությունը/ընտրված մասը վերածել նշանակալված ցանկի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Տպել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Հա_մարակալված ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Տպել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Պարբերությունը/ընտրված մասը վերածել համարակալված ցանկի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Դուրս գալ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "_Անելիքի ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Նախընտրանքներ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Պարբերությունը/ընտրված մասը վերածել անելիքի ցանկի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Ստուգել ծրագրի թարմացումները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Ուղղել _ձախից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Ստուգել ծրագրի թարմացումները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Պարբերությունն ուղղել ձախից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Առցանց ուղեցույց"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Ուղղել _կենտրոնով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Ծրագրի առցանց ուղեցույցը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Պարբերությունն ուղղել կենտրոնով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "Ծրագրի մասին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Ուղղել ա_ջից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "CherryTree-ի մասին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Պարբերությունն ուղղել աջից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Խմբագրում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Երկ_կողմանի հավասարեցում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Հետարկել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Պարբերությունն ուղղել երկու կողմից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Հետարկել վերջին գործողությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Նահանջով պարբերություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Վերականգնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Պարբերությունը՝ նահանջով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Կրկնել հետարկված գործողությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Առանց նահանջի պարբերություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Ներմու_ծել նկար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Պարբերությունը՝ առանց նահանջի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Ներմուծել նկար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Ավելացնել _ճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Դնել աղյու_սակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Ընտրված ճյուղին ավելացնել համահայր ճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Դնել աղյուսակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Ավելացնել _ենթաճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Դնել այլա_գրատուփ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Ընտրված ճյուղին ավելացնել դուստր ճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Ներմուծել _նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Կրկն_օրինակել ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Ներմուծել նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Կրկնօրինակել ընտրված ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Դնել/խմբագրել հ_ղում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "_Կրկնօրինակել ճյուղն ու ենթաճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Դնել/խմբագրել հղում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Կրկնօրինակել ընտրված ճյուղը ենթաճյուղերով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Դնել _խարիսխ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Փոխել ճյուղի _հատկությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Դնել խարիսխ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Խմբագրել ընտրված ճյուղի հատկությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Դնել _բովանդակության ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Միայն _ընթերցման համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Դնել բովանդակության ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Ընտրված ճյուղը դարձնել միայն ընթերցվող"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Դնել ամսաթվի _կնիք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Դնել այսօրվա ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Դնել ամսաթվի կնիք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Դնել տարի/ամիս/օր աստիճանակարգմամբ ճյուղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Դնել _հորիզոնական գիծ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Ծառի մասին տեղեկանք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Դնել հորիզոնական գիծ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Ծառի մասին ընդհանուր տեղեկանք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Ընտրված մասը/բառը՝ _փոքրատառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Ճյուղը _վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Ընտրված մասը/բառը փոքրատառ դարձնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Ընտրված ճյուղը վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Ընտրված մասը/բառը՝ _մեծատառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Ճյուղը _ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Ընտրված մասը/բառը մեծատառ դարձնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Ընտրված ճյուղը ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Փոխել ընտրված մասի/բառի տառաշարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Ճյուղը _ձախ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Փոխել ընտրված մասի/բառի տառաշարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Ընտրված ճյուղը ձախ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Ուղղագրության ստուգում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Ճյուղն _աջ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Ստուգել ուղղագրությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Ընտրված ճյուղն աջ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Կ_տրել որպես հասարակ տեքստ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Փոխել ճյուղի _ծնողին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Կտրել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Փոխել ընտրված ճյուղի ծնողին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_Պատճենել որպես հասարակ տեքստ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Դասավորել ծառն ըստ _աճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Պատճենել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Դասավորել ծառն ըստ աճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Փակցնել որպես հասարակ տե_քստ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Դասավորել ծառն ըստ _նվազման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Փակցնել որպես հասարակ տեքստ՝ ձևաչափումն անտեսելով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Դասավորել ծառն ըստ նվազման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Կ_տրել տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Դասավորել ենթաճյուղերն ըստ ա_ճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Կտրել տողը/ընտրված տողերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Դասավորել ընտրված ճյուղի ենթաճյուղերն ըստ աճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Պատ_ճենել տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Դասավորել ենթաճյուղերն ըստ ն_վազման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Պատճենել տողը/ընտրված տողերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Դասավորել ընտրված ճյուղի ենթաճյուղերն ըստ նվազման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "_Ջնջել տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Ժառանգել _շարահյուսությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Ջնջել տողը/ընտրված տողերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Ճյուղի շարահյուսական գունանշումը փոխարինել ծնողական ճյուղի շարահյուսական "
+"գունանշմամբ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Կրկն_օրինակել տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Ջնջել ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Կրկնօրինակել տողը/ընտրված մասը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Ջնջել ընտրված ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Տողը _վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "_Էջանշել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Տողը/ընտրված տողերը վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Ընթացիկ ճյուղն ավելացնել էջանիշների ցանկին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Տողը _ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Էջանիշներից հանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Տողը/ընտրված տողերը ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Ընթացիկ ճյուղը հանել էջանիշների ցանկից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Վերացնել տողավեր_ջի բացատները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Կարգավորել էջանիշները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Վերացնել տողավերջի բացատները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Կարգավորել էջանիշների ցանկը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Ձևաչափում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "_Հետ գնալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Գործածել վերջին _ձևաչափումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Անցնել նախորդ ճյուղին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Հիշել վերջին ձևաչափումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "_Առաջ գնալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Վերացնել ձևաչափումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Անցնել հաջորդ ճյուղին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Վերացնել ընտրված մասի ձևաչափումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Պատճենել հղումը ճյուղում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Տեքստի գույն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Պատճենել ընտրված ճյուղի հղումը սեղմատախտակում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Փոխել ընտրված տեքստի գույնը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Որոնում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Տեքստի _խորքի գույն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "_Գտնել ճյուղի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Փոխել ընտրված տեքստի խորքի գույնը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Գտնել ընտրված ճյուղի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Թավատառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Գտնել _բոլոր ճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Ընտրված մասը թավատառ դարձնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Գտնել ծառի բոլոր ճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Շեղատառ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Գտնել _ընտրված ճյուղի և ենթաճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Ընտրված մասը շեղատառ դարձնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Գտնել ընտրված ճյուղի և ենթաճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Ընդգծված"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Գտնել _ճյուղերի անուններում ու պիտակներում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Ընտրված մասն ընդգծել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Գտնել ճյուղերի անուններում ու պիտակներում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Ջնջագծված"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Նորից փնտրել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Ընտրված մասը ջնջագծել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Կրկնել որոնման վերջին գործողությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "h1 գլխագիր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Փնտրել _հակառակ ուղղությամբ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Ընտրված մասը փոխել h1 գլխագրի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Կրկնել որոնման վերջին գործողությունը հակառակ ուղղությամբ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "h2 գլխագիր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "_Փոխարինել ճյուղի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Ընտրված մասը փոխել h2 գլխագրի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Փոխարինել ընտրված ճյուղի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "h3 գլխագիր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Փոխարինել _բոլոր ճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Ընտրված մասը փոխել h3 գլխագրի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Փոխարինել ծառի բոլոր ճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Փոքրացված տառեր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Փոխարինել _ընտրված ճյուղի ու ենթաճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Ընտրված մասի տառերը փոքրացնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Փոխարինել ընտրված ճյուղի ու ենթաճյուղերի պարունակության մեջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Վերտողագիր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Փոխարինել ճյուղերի անուններում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Ընտրված մասը վերտողագրով ներկայացնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Փոխարինել ճյուղերի անուններում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Ենթատողագիր"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Նորից փոխարինել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Ընտրված մասը ենթատողագրով ներկայացնել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Կրկնել փոխարինման վերջին գործողությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Նույնալայնք տառատեսակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Ցուցադրել համընկումների երկխոսությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Ընտրված տեքստում նույնալայնք տառատեսակ գործածել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Ցուցադրել համընկումներ փնտրելու երկխոսությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Ն_շանակալված ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Տեսք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Պարբերությունը/ընտրված մասը վերածել նշանակալված ցանկի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Ցուցադրել/թաքցնել _ծառը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Հա_մարակալված ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Ցուցադրել/թաքցնել ծառը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Պարբերությունը/ընտրված մասը վերածել համարակալված ցանկի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Ցուցադրել/թաքցնել _գործիքագոտին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "_Անելիքի ցանկ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Ցուցադրել/թաքցնել գործիքագոտին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Պարբերությունը/ընտրված մասը վերածել անելիքի ցանկի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Ցուցադրել/թաքցնել ճյուղի _վերնագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Ուղղել _ձախից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Ցուցադրել/թաքցնել ճյուղի վերնագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Պարբերությունն ուղղել ձախից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Շարժագծի տեղափոխում ծառից դեպի տեքստ կամ հակառակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Ուղղել _կենտրոնով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Շարժագիծը տեղափոխել ծառից դեպի տեքստ կամ հակառակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Պարբերությունն ուղղել կենտրոնով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "_Ընդարձակել բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Ուղղել ա_ջից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Ընդարձակել ծառի բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Պարբերությունն ուղղել աջից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "_Ամփոփել բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Երկ_կողմանի հավասարեցում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Ամփոփել ծառի բոլոր ճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Պարբերությունն ուղղել երկու կողմից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "_Մեծացնել գործիքագոտու պատկերակները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Նահանջով պարբերություն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Մեծացնել գործիքագոտու պատկերակները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Պարբերությունը՝ նահանջով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "_Փոքրացնել գործիքագոտու պատկերակները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Առանց նահանջի պարբերություն"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Փոքրացնել գործիքագոտու պատկերակները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Պարբերությունը՝ առանց նահանջի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Ամբ_ողջ էկրանով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Ավելացնել _ճյուղ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Միացնել/անջատել ամբողջ էկրանով ցուցադրումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Ընտրված ճյուղին ավելացնել համահայր ճյուղ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Արտահանում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Ավելացնել _ենթաճյուղ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Արտահանել որպես PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Ընտրված ճյուղին ավելացնել դուստր ճյուղ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Արտահանել որպես PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Կրկն_օրինակել ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Արտահանել որպես HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Կրկնօրինակել ընտրված ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Արտահանել որպես HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "_Կրկնօրինակել ճյուղն ու ենթաճյուղերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Արտահանել որպես հասարակ _տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Կրկնօրինակել ընտրված ճյուղը ենթաճյուղերով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Արտահանել որպես հասարակ տեքստ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Փոխել ճյուղի _հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "Արտա_հանել որպես CherryTree փաստաթուղթ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Խմբագրել ընտրված ճյուղի հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Արտահանել որպես CherryTree փաստաթուղթ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Միայն _ընթերցման համար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Ներմուծում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Ընտրված ճյուղը դարձնել միայն ընթերցվող"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "CherryTree նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Դնել այսօրվա ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Մեկ այլ CherryTree նիշքի ճյուղերն ավելացնել ընթացիկ ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Դնել տարի/ամիս/օր աստիճանակարգմամբ ճյուղ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Հասարակ տեքստային նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Ծառի մասին տեղեկանք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Հասարակ տեքստային նիշքից ճյուղ ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Ծառի մասին ընդհանուր տեղեկանք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Հասարակ տեքստային նիշքերով պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Ճյուղը _վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Հասարակ տեքստային նիշքերով պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Ընտրված ճյուղը վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "HTML նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Ճյուղը _ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "HTML նիշքից ճյուղ ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Ընտրված ճյուղը ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "HTML նիշքերով պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Ճյուղը _ձախ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "HTML նիշքերով պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Ընտրված ճյուղը ձախ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "_Markdown նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Ճյուղն _աջ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Markdown նիշքից ճյուղ ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Ընտրված ճյուղն աջ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Markdown նիշքերով պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Փոխել ճյուղի _ծնողին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Markdown նիշքերով պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Փոխել ընտրված ճյուղի ծնողին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Gnote-ի պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Դասավորել ծառն ըստ _աճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Gnote-ի պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Դասավորել ծառն ըստ աճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "KeepNote-ի պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Դասավորել ծառն ըստ _նվազման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "KeepNote-ի պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Դասավորել ծառն ըստ նվազման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Leo նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Դասավորել ենթաճյուղերն ըստ ա_ճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Leo նիշքից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Դասավորել ընտրված ճյուղի ենթաճյուղերն ըստ աճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Mempad նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Դասավորել ենթաճյուղերն ըստ ն_վազման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Mempad նիշքից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Դասավորել ընտրված ճյուղի ենթաճյուղերն ըստ նվազման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "_NoteCase HTML նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Ժառանգել _շարահյուսությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "NoteCase HTML նիշքից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"Ճյուղի շարահյուսական գունանշումը փոխարինել ծնողական ճյուղի շարահյուսական "
-"գունանշմամբ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "_RedNotebook HTML-ից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Ջնջել ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "RedNotebook HTML նիշքից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Ջնջել ընտրված ճյուղը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Tomboy-ի պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "_Էջանշել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Tomboy-ի պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Ընթացիկ ճյուղն ավելացնել էջանիշների ցանկին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Treepad Lite նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Էջանիշներից հանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Treepad Lite նիշքից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Ընթացիկ ճյուղը հանել էջանիշների ցանկից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Zim-ի պանակից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Կարգավորել էջանիշները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Zim-ի պանակից ճյուղեր ավելացնել ծառին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Կարգավորել էջանիշների ցանկը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Նիշքից՝ _Pandoc-ի միջոցով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "_Հետ գնալ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Ծառին ճյուղ ավելացնել Pandoc-ի միջոցով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Անցնել նախորդ ճյուղին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Կ_տրել խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "_Առաջ գնալ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Կտրել ընտրված խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Անցնել հաջորդ ճյուղին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Պատ_ճենել խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Պատճենել հղումը ճյուղում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Պատճենել ընտրված խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Պատճենել ընտրված ճյուղի հղումը սեղմատախտակում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Ջնջել խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Որոնում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Ջնջել ընտրված խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "_Գտնել ճյուղի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Խմբագրել _խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Գտնել ընտրված ճյուղի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Խմբագրել խարիսխը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Գտնել _բոլոր ճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Պատճենել խարսխի հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Գտնել ծառի բոլոր ճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Պատճենել խարսխի հղումը սեղմատախտակում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Գտնել _ընտրված ճյուղի և ենթաճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Կ_տրել ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Գտնել ընտրված ճյուղի և ենթաճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Կտրել ընտրված ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Գտնել _ճյուղերի անուններում ու պիտակներում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Պատ_ճենել ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Գտնել ճյուղերի անուններում ու պիտակներում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Պատճենել ընտրված ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Նորից փնտրել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "_Ջնջել ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Կրկնել որոնման վերջին գործողությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Ջնջել ընտրված ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Փնտրել _հակառակ ուղղությամբ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Բացել ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Կրկնել որոնման վերջին գործողությունը հակառակ ուղղությամբ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Վերանվանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "_Փոխարինել ճյուղի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Վերանվանել ներդրված նիշքը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Փոխարինել ընտրված ճյուղի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Նկարը պահպանել որ_պես PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Փոխարինել _բոլոր ճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Ընտրված նկարը պահպանել որպես PNG նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Փոխարինել ծառի բոլոր ճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Խմբագրել նկարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Փոխարինել _ընտրված ճյուղի ու ենթաճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Ընտրված նկարը խմբագրել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Փոխարինել ընտրված ճյուղի ու ենթաճյուղերի պարունակության մեջ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Կ_տրել նկարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Փոխարինել ճյուղերի անուններում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Ընտրված նկարը կտրել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Փոխարինել ճյուղերի անուններում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "Պատ_ճենել նկարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Նորից փոխարինել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Ընտրված նկարը պատճենել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Կրկնել փոխարինման վերջին գործողությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Ջնջել նկարը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Ցուցադրել համընկումների երկխոսությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Ընտրված նկարը ջնջել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Ցուցադրել համընկումներ փնտրելու երկխոսությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Խմբագրել հ_ղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Տեսք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Խմբագրել նկարին առնչվող հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Ցուցադրել/թաքցնել _ծառը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Հանել հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Ցուցադրել/թաքցնել ծառը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Վերացնել նկարին առնչվող հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Ցուցադրել/թաքցնել _գործիքագոտին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Ցուցադրել/թաքցնել CherryTree-ն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Ցուցադրել/թաքցնել գործիքագոտին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Ցուցադրել/թաքցնել CherryTree-ն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Ցուցադրել/թաքցնել ճյուղի _վերնագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Խմբագրել հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Ցուցադրել/թաքցնել ճյուղի վերնագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Կ_տրել հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Շարժագծի տեղափոխում ծառից դեպի տեքստ կամ հակառակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Կտրել ընտրված հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Շարժագիծը տեղափոխել ծառից դեպի տեքստ կամ հակառակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Պատճենել հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "_Ընդարձակել բոլոր ճյուղերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Պատճենել ընտրված հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Ընդարձակել ծառի բոլոր ճյուղերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Հանել ընտրված հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "_Ամփոփել բոլոր ճյուղերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Ջնջել հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Ամփոփել ծառի բոլոր ճյուղերը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Ջնջել ընտրված հղումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "_Մեծացնել գործիքագոտու պատկերակները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Կ_տրել աղյուսակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Մեծացնել գործիքագոտու պատկերակները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Ընտրված աղյուսակը կտրել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "_Փոքրացնել գործիքագոտու պատկերակները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "Պատ_ճենել աղյուսակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Փոքրացնել գործիքագոտու պատկերակները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Ընտրված աղյուսակը պատճենել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Ամբ_ողջ էկրանով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Ջնջել աղյուսակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Միացնել/անջատել ամբողջ էկրանով ցուցադրումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Ընտրված աղյուսակը ջնջել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Արտահանում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Ավելացնել սյունակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Արտահանել որպես PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Ավելացնել աղյուսակի սյունակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Արտահանել որպես PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Ջն_ջել սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Արտահանել որպես HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Ջնջել աղյուսակի ընտրված սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Արտահանել որպես HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Սյունակը  _ձախ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Արտահանել որպես հասարակ _տեքստ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Ընտրված սյունակը ձախ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Արտահանել որպես հասարակ տեքստ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Սյունակն  _աջ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "Արտա_հանել որպես CherryTree փաստաթուղթ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Ընտրված սյունակն աջ տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Արտահանել որպես CherryTree փաստաթուղթ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Լայնացնել սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Ներմուծում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Լայնացնել սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "CherryTree նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Նեղացնել սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Մեկ այլ CherryTree նիշքի ճյուղերն ավելացնել ընթացիկ ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Նեղացնել սյունակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Հասարակ տեքստային նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Ավելացնել _տող"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Հասարակ տեքստային նիշքից ճյուղ ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Ավելացնել աղյուսակի տող"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Հասարակ տեքստային նիշքերով պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Կտրել աղյուսակի տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Հասարակ տեքստային նիշքերով պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Պատճենել աղյուսակի տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "HTML նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "Փակցնել տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "HTML նիշքից ճյուղ ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Փակցնել աղյուսակի տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "HTML նիշքերով պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Ջնջել աղյուսակի ընտրված տողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "HTML նիշքերով պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Տողը _վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "_Markdown նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Ընտրված տողը վերև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Markdown նիշքից ճյուղ ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Տողը _ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Markdown նիշքերով պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Ընտրված տողը ներքև տանել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Markdown նիշքերով պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Տողերը դասավորել ըստ նվա_զման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Gnote-ի պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Բոլոր տողերը դասավորել ըստ նվազման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Gnote-ի պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Տողերը դասավորել ըստ ա_ճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "KeepNote-ի պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Բոլոր տողերը դասավորել ըստ աճման կարգի"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "KeepNote-ի պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Ա_ղյուսակի հատկությունների խմբագրում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Leo նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Խմբագրել աղյուսակի հատկությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Leo նիշքից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Աղյուսակի արտա_հանում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Mempad նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Աղյուսակն արտահանել որպես CSV նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Mempad նիշքից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Փոխել այլագրատուփի հատկությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "_NoteCase HTML նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Խմբագրել այլագրատուփի հատկությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "NoteCase HTML նիշքից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Գործարկել այլագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "_RedNotebook HTML-ից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Գործարկել այլագիրը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "RedNotebook HTML նիշքից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Այլագրատուփի պարունակությունը՝ _տեքստային նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Tomboy-ի պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Այլագրատուփի պարունակությունը ներմուծել տեքստային նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Tomboy-ի պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Այլագրատուփի պարունակությունը՝ որպես տե_քստային նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Treepad Lite նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Այլագրատուփի պարունակությունը պահպանել որպես տեքստային նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Treepad Lite նիշքից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "_Կտրել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Zim-ի պանակից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Կտրել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Zim-ի պանակից ճյուղեր ավելացնել ծառին"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Պատ_ճենել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Նիշքից՝ _Pandoc-ի միջոցով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Պատճենել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Ծառին ճյուղ ավելացնել Pandoc-ի միջոցով"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "Ջնջել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Կ_տրել խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Ջնջել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Կտրել ընտրված խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Այլագրատուփը ջնջել, _պարունակությունը պահել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Պատ_ճենել խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Այլագրատուփը ջնջել, պարունակությունը պահել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Պատճենել ընտրված խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Լայնացնել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Ջնջել խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Լայնացնել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Ջնջել ընտրված խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Նեղացնել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Խմբագրել _խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Նեղացնել այլագրատուփը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Խմբագրել խարիսխը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Մեծացնել այլագրատուփի բարձրությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Պատճենել խարսխի հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Մեծացնել այլագրատուփի բարձրությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Պատճենել խարսխի հղումը սեղմատախտակում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Փոքրացնել այլագրատուփի բարձրությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Կ_տրել ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Փոքրացնել այլագրատուփի բարձրությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Կտրել ընտրված ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Հեռացնել ցանկից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Պատ_ճենել ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Ցանկ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Ու_ղղել տողերը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Ներ_մուծել"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Տող"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Փոխարինում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Պատճենել ընտրված ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Փոխարինել ընթացիկ ճյուղում..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "_Ջնջել ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Փնտրել ընթացիկ ճյուղում..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Ջնջել ընտրված ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "«%s» ձևը չի գտնվել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Բացել ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "համընկում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Վերանվանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Փոխարինել ընտրված ճյուղում ու ենթաճյուղերում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Վերանվանել ներդրված նիշքը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Փոխարինել բոլոր ճյուղերում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Նկարը պահպանել որ_պես PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Փնտրել ընտրված ճյուղում ու ենթաճյուղերում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Ընտրված նկարը պահպանել որպես PNG նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Փնտրել բոլոր ճյուղերում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Խմբագրել նկարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Փոխարինել ճյուղերի անուններում..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Ընտրված նկարը խմբագրել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Փնտրել ճյուղի անուն կամ պիտակ..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Կ_տրել նկարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Որոնում չի կատարվել այս գործաժամի ընթացքում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Ընտրված նկարը կտրել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Փնտրել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "Պատ_ճենել նկարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Փոխարինել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Ընտրված նկարը պատճենել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Մեծատառն ու փոքրատառը տարբերակել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Ջնջել նկարը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Կանոնավոր արտահայտություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Ընտրված նկարը ջնջել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Միայն ամբողջական բառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Խմբագրել հ_ղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Բառի սկիզբ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Խմբագրել նկարին առնչվող հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Առաջ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Հանել հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Հետ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Վերացնել նկարին առնչվող հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Բոլորը. համընկումները ցանկով ներկայացնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Խմբագրել հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Առաջինը՝ ընտրված հատվածում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Կ_տրել հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Առաջինը՝ ամբողջ տիրույթում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Կտրել ընտրված հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Ճյուղը ստեղծվել է նշյալ ժամանակից հետո՝ "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Պատճենել հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Ճյուղը ստեղծվել է նախքան "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Պատճենել ընտրված հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Ճյուղը փոփոխվել է նշյալ ժամանակից հետո՝"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Հանել ընտրված հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Ճյուղը փոփոխվել է նախքան"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Ջնջել հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Ժամանակի զտիչ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Ջնջել ընտրված հղումը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Կրկնել որոնման/փոխարինման երկխոսությունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Կ_տրել աղյուսակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Որոնման կարգավորումներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Ընտրված աղյուսակը կտրել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Կրկնել վերջին փնտրում-փոխարինումը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "Պատ_ճենել աղյուսակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Փակել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Ընտրված աղյուսակը պատճենել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Գտնել նախորդը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Ջնջել աղյուսակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Գտնել հաջորդը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Ընտրված աղյուսակը ջնջել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Փոխարինել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Ավելացնել սյունակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Հետարկել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Ավելացնել աղյուսակի սյունակ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "Աստիճանակարգային կառուցվածքով նշատետր CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Ջն_ջել սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Տպել CherryTree-ի տարբերակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Ջնջել աղյուսակի ընտրված սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Ճյուղի անունը՝ կիզակետված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Սյունակը  _ձախ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Արտահանել որպես HTML պանակի ընտրված ուղով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Ընտրված սյունակը ձախ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Արտահանել որպես Text պանակի ընտրված ուղով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Սյունակն  _աջ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Արտահանել որպես PDF նիշքի ընտրված ուղով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Ընտրված սյունակն աջ տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Վրագրել, եթե արտահանման ուղին արդեն կա"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Լայնացնել սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Լայնացնել սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "Pandoc-ի գործարկիչը չգտնվեց․ համոզվեք, որ այն Ձեր նշած ուղում է"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Նեղացնել սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Ո՞րն է ծնողը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Նեղացնել սյունակը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Ծառարմատը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Ավելացնել _տող"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Ընտրված ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Ավելացնել աղյուսակի տող"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Այս գործաժամի ընթացքում տեքստի ձևաչափում չի կատարվել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Կտրել աղյուսակի տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Որևէ տեքստ չի ընտրված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Պատճենել աղյուսակի տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Հղման անուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "Փակցնել տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Շարժագիծը պարբերությունից դուրս է"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Փակցնել աղյուսակի տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Դնել/խմբագրել հղում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Ջնջել աղյուսակի ընտրված տողը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Ընտրել խորքի գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Տողը _վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Ընտրել խորքի գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Ընտրված տողը վերև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Ցանկ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Տողը _ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Ստուգվում են թարմացումները..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Ընտրված տողը ներքև տանել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Վերջին տարբերակի մասին տեղեկություն ձեռք բերել չհաջողվեց։ Ավելի ուշ նորի՛ց "
+"փորձեք։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Տողերը դասավորել ըստ նվա_զման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Առկա է նոր տարբերակ։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Բոլոր տողերը դասավորել ըստ նվազման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Դուք գործածում եք առկա վերջին տարբերակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Տողերը դասավորել ըստ ա_ճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Դուք գործածում եք դեռ մշակվող տարբերակ։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Բոլոր տողերը դասավորել ըստ աճման կարգի"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "%s փաստաթուղթը չի գտնվել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Ա_ղյուսակի հատկությունների խմբագրում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Թաքցնել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Խմբագրել աղյուսակի հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Դուրս գալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Աղյուսակի արտա_հանում"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Թաքցնել պատուհանը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" անունով նիշքը CherryTree փաստաթուղթ չէ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Աղյուսակն արտահանել որպես CSV նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"CherryTree նիշքի վերլուծման սխալ՝\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Փոխել այլագրատուփի հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Արտաքին ծրագրերով ստեղծվել ու բացվել են ժամանակավոր նիշքեր։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Խմբագրել այլագրատուփի հատկությունները"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "CherryTree-ն փակելուց առաջ փակել արտաքին ծրագրերը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Գործարկել այլագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Արդյոք փակե՞լ եք արտաքին ծրագրերը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Գործարկել այլագիրը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Փաստաթուղթը բեռնվել է արտաքին թարմացումից հետո"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Այլագրատուփի պարունակությունը՝ _տեքստային նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Որևէ ճյուղ չի ընտրված"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Այլագրատուփի պարունակությունը ներմուծել տեքստային նիշքից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Ճյուղի տեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Այլագրատուփի պարունակությունը՝ որպես տե_քստային նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr "՝ "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Այլագրատուփի պարունակությունը պահպանել որպես տեքստային նիշք"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Պիտակներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "_Կտրել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Բառերի քանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Կտրել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Ստեղծման ժամանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Պատ_ճենել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Փոփոխման ժամանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Պատճենել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Բեռնում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "Ջնջել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Տվյալաշտեմարանի %s նիշքը փչացած է, մանրամասները տես մատենանիշքում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Ջնջել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s գրումը ձախողվեց․ նիշքը չկա։ Նորից մտցրեք usb-ն կամ համօգտագործվող "
+"աղբյուրը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Այլագրատուփը ջնջել, _պարունակությունը պահել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr "%s գրումը ձախողվեց․ նիշքն արգելափակվա՞ծ է համաժամեցման ծրագրով։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Այլագրատուփը ջնջել, պարունակությունը պահել"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Չհաջողվեց ճանաչել նկարի ձևաչափը։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Լայնացնել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Դնել աղյուսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Լայնացնել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Նեղացնել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Ներդրված նիշքերի առավելագույն չափը %s ՄԲ է"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Նեղացնել այլագրատուփը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Շարունակե՞լ։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Մեծացնել այլագրատուփի բարձրությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Մաքրված տողեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Մեծացնել այլագրատուփի բարձրությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Նկարի հատկություններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Փոքրացնել այլագրատուփի բարձրությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Գրանցվում է սկավառակի վրա..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Փոքրացնել այլագրատուփի բարձրությունը"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "%s նիշքին գրանցումը հասանելի չէ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Հեռացնել ցանկից"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Մուտքագրեք %s օգտվողի գաղտնաբառը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Առնչվող ճյուղեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Տեքստի միայն ընտրված մասը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Միայն ընտրված ճյուղը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Ընտրված ճյուղն ու ենթաճյուղերը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Ամբողջ ծառը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Ներառել ճյուղի անունը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Հղումների ծառը՝ ամեն էջին"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Նոր ճյուղը՝ նոր էջից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Մեկ նիշքով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Հեռացնել գույնը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Հարց"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Տեղեկանք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Զգուշացում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Սխալ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Թաքցնել (վերականգնել  '%s' -ով)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Ճյուղի անուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Տող"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Տողի պարունակություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Հղումը տանում է այլևս գոյություն չունեցող ճյուղի (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Խարիսխի անուն (ըստ ցանկության)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Ընտրված ճյուղում խարիսխներ չկան"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Ընտրել գոյություն ունեցող խարիսխ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Խարիսխի անուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Ընտրել նիշք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Ընտրել պանակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Պահպանել նիշքը որպես"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Լայնք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Բարձրություն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Շարահյուսության ինքնաշխատ գունանշում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Տեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "պիքսել"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Չափ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Ընտրանքներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Ընտրեք պահեստարանի տեսակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "պաշտպանված չէ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "պաշտպանված է գաղտնաբառով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Պահեստարանի տեսակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2855,59 +2748,59 @@ msgstr ""
 "ծրագրի կամ համակարգի խափանման դեպքում գաղտնազերծված փաստաթուղթը կմնա "
 "ժամանակավոր պանակում։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Նոր գաղտնաբառը մուտքագրեք երկիցս"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Գաղտնաբառի դաշտերը պիտի լրացվեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Մուտքագրված երկու գաղտնաբառերը չեն համընկնում"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Թավատառ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Ընտրել գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "սեղմել այստեղ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Պիտակներ՝ որոնման համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Միայն ընթերցման համար"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Ընտրել գոյություն ունեցող պիտակ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Պիտակի անուն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Ընտրել գույն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Փաստաթուղթը թարմացվել է։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Կամենո՞ւմ եք պահպանել փոփոխությունները"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2915,7 +2808,7 @@ msgstr ""
 "Աստիճանակարգային կառուցվածքով նշատետր-ծրագիր՝ ձևաչափման և շարահյուսական "
 "գունանշման հնարավորություններով"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2953,159 +2846,298 @@ msgstr ""
 "Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Հայերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Պարզեցված չինարեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Չեխերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Հոլանդերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Ֆիններեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Ֆրանսերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Գերմաներեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Հունարեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Իտալերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Ճապոներեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Լիտվերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Լեհերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Բրազիլական պորտուգալերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Ռուսերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Սլովեներեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Իսպաներեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Շվեդերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Թուրքերեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ուկրաիներեն"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Ձևաչափված տեքստով ճյուղերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Հասարակ տեքստով ճյուղերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Այլագրային ճյուղերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Նկարների քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Ներդրված նիշքերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Աղյուսակների քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Այլագրատուփերի քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Խարիսխների քանակը"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Տողեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Սյունակներ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Սկզբնադիր լայնք"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Աղյուսակի չափեր"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Սյունակի հատկություններ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Ներմուծել CSV նիշքից"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Զգուշացում։ Մեկ կամ մի քանի նկար փոքրացվել է էջում տեղավորվելու համար"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Ծառը դատարկ է"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Ընտրված ճյուղը միայն ընթերցման համար է"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Այս հատկությունը հասանելի է միայն ձևաչափված տեքստով ճյուղերում"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr ""
+"Այս հատկությունը հասանելի չէ շարահյուսական ինքնաշխատ գունանշմամբ ճյուղերում"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Նոր ենթաճյուղի հատկություններ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Նոր ճյուղի հատկություններ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Ճյուղի հատկություններ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"Ձևաչափված տեքստից հրաժարվելու դեպքում կկորցնեք այս ճյուղի ամբողջ ձևաչափումը։ "
+"Շարունակե՞լ։"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Տվյալաշտեմարանի %s նիշքը փչացած է, մանրամասները տես մատենանիշքում"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "<b>Ջնջե՞լ  «%s» ճյուղը</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Ճյուղն ունի <b>ենթաճյուղեր, որոնք նույնպես կջնջվեն</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Ընտրել նոր ծնողին"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Նոր ծնողը չի կարող լինել հենց տեղափոխման ենթակա ճյուղը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Ընտրված նոր ծնողը դարձյալ հինն է"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Ծնողական նոր ճյուղը չի կարող նույնանալ դուստր ճյուղի հետ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF նիշք"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Հասարակ տեքստային փաստաթուղթ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Վերանվանել"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG նկար"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "%s նիշքին գրանցումը չհաջողվեց"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Նիշքի '%s' հղումը ճիշտ չէ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Պանակի '%s' հղումը ճիշտ չէ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "«%s» անունով խարիսխ չգտնվեց"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Խմբագրել այլագրատուփը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Որևէ այլագրատուփ չի ընտրված"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s գրումը ձախողվեց․ նիշքը չկա։ Նորից մտցրեք usb-ն կամ համօգտագործվող "
-"աղբյուրը։"
+"Պետք է '%s'-ի համար հրաման ընտրել։\n"
+"Սա արեք նախընտրանքների բաժնում։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr "%s գրումը ձախողվեց․ նիշքն արգելափակվա՞ծ է համաժամեցման ծրագրով։"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Կամենո՞ւմ եք այլագիրը գործարկել։"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Զգուշացում։ Մեկ կամ մի քանի նկար փոքրացվել է էջում տեղավորվելու համար"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+"Տեղակայեք  'xterm'  փաթեթը կամ նախընտրանքների բաժնում ընտրեք մեկ այլ "
+"տերմինալ։"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Խմբագրել աղյուսակի հատկությունները"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Դնել խարիսխ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Խմբագրել խարիսխը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Միայն ընթերցվող ճյուղում հնարավոր չէ խմբագրել ներդրված նիշքը"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Ներդրված նիշքը լռելյայն թարմացվել է"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Գործիքագոտու պատկերակներն արդեն իսկ առավելագույն չափն ունեն"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Գործիքագոտու պատկերակներն արդեն իսկ նվազագույն չափն ունեն"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Արտահանել որպես բազմաթիվ հասարակ տեքստային նիշքեր"
@@ -3218,21 +3250,6 @@ msgstr "Զգուշացում։ Մեկ կ
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "TuxCards նիշքից ճյուղեր ավելացնել ծառին"
 
-#~ msgid "_Justify"
-#~ msgstr "Ու_ղղել տողերը"
-
-#~ msgid "_List"
-#~ msgstr "_Ցանկ"
-
-#~ msgid "_Insert"
-#~ msgstr "Ներ_մուծել"
-
-#~ msgid "_Row"
-#~ msgstr "_Տող"
-
-#~ msgid "_Replace"
-#~ msgstr "_Փոխարինում"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Դնել _տողահատիչ"
 
diff -pruN 0.99.21+dfsg-1/po/i18n_pot_to_updated_po.py 0.99.23+dfsg-1/po/i18n_pot_to_updated_po.py
--- 0.99.21+dfsg-1/po/i18n_pot_to_updated_po.py	2020-09-22 19:15:15.000000000 +0000
+++ 0.99.23+dfsg-1/po/i18n_pot_to_updated_po.py	2020-11-21 22:07:00.000000000 +0000
@@ -17,7 +17,7 @@ for po_filepath in glob.glob(os.path.joi
                  "-U",
                  "--backup=none",
                  po_filepath,
-                 APP_NAME+".pot")
+                 os.path.join(os.path.dirname(po_filepath), APP_NAME+".pot"))
     subprocess.call(shell_cmd)
     if args.zip:
         subprocess.call(["zip", "-j", "-9", po_filepath+".zip", po_filepath])
diff -pruN 0.99.21+dfsg-1/po/it.po 0.99.23+dfsg-1/po/it.po
--- 0.99.21+dfsg-1/po/it.po	2020-11-12 20:50:49.000000000 +0000
+++ 0.99.23+dfsg-1/po/it.po	2020-11-21 22:07:00.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: cherrytree\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 03:20+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
@@ -19,2834 +19,2731 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 20.08.3\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Scrittura su disco in corso..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Non disponi dell'accesso in scrittura su %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Inserisci la password per %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Documento di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Preferenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Testo e codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Testo formattato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Testo semplice e codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Caratteri speciali"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Tema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Caratteri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Collegamenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Scorciatoie da tastiera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Varie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Larghezza tabulazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Inserisci spazi invece delle tabulazioni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Usa a capo automatico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Rientro a capo automatico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Abilita rientro automatico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Mostra numeri di riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Scorri oltre l'ultima riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Spazio verticale intorno alle righe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Spazio verticale nelle righe interrotte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Editor di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Formato marca temporale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Linea orizzontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Caratteri da selezionare con il doppio clic"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Ripristina i valori predefiniti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Caratteri per l'elenco puntato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Caratteri per l'elenco delle cose da fare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Caratteri per l'indice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Caratteri per doppi apici intelligenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Caratteri per apici singoli intelligenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Abilita la sostituzione automatica degli apici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Abilita la sostituzione automatica dei simboli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Abilita controllo ortografico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Lingua controllo ortografico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Controllo ortografico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Mostra spazi bianchi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Evidenzia riga corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Evidenziazione parentesi corrispondenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Espandi automaticamente il blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Dimensione icona file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Limite di dimensione del file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Mostra il nome del file sopra l'icona del file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Limite passi annullabili per nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Un triplo clic seleziona l'intero paragrafo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Abilita sostituzione automatica Markdown (sperimentale)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Aggiungi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Rimuovi selezionati"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Comando per tipo di nodo/blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Comando di terminale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Esecuzione codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Sfondo chiaro, testo scuro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Sfondo scuro, testo chiaro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Sfondo personalizzato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "e testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Schema di stile"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Sfondo a spaziatura fissa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Usa diverse ciliegie per livello"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Utilizza l'icona selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Nessuna icona"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Nascondi l'icona ausiliaria sul lato destro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Icone predefinite dei nodi di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Ripristina lo stato Espanso/Compresso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Espandi tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Comprimi tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Nodi nei segnalibri sempre visibili"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Stato dei nodi all'avvio"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Larghezza testo nomi dei nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Mostra albero sul lato destro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Sposta il fuoco sul testo al clic del mouse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Espandi nodo al clic del mouse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Nodi visitati di recente nell'intestazione del nome del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Seleziona icona del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Larghezza fissa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Carattere codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Carattere albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Abilita azione personalizzata per il clic su un collegamento web"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Abilita azione personalizzata per il clic sul collegamento a un file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr ""
 "Abilita azione personalizzata per il clic sul collegamento a una cartella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Azioni personalizzate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "A sito web"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "A nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "A file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "A cartella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Colori"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Sottolinea i collegamenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Usa percorsi relativi per file e cartelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Dimensione ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Modifica i selezionati"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Abilita l'ancoraggio alla barra di sistema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Avvia minimizzato nella barra di sistema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Barra di sistema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Salva automaticamente ogni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "minuti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Salva automaticamente all'uscita"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Crea una copia di sicurezza prima di salvare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Numero di copie di sicurezza da conservare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Cartella di backup personalizzata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Salvataggio"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Controllo automatico nuova versione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Abilita conteggio delle parole nella barra di stato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Ricarica documento dall'ultima sessione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Ricarica dopo aggiornamento esterno al file CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Mostra la cartella dei documenti nel titolo della finestra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Lingua"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "La barra delle applicazioni è apparsa sul pannello?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Il tuo sistema non supporta la barra delle applicazioni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "La nuova lingua sarà disponibile solo dopo il riavvio di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Questa modifica avrà effetto solo dopo il riavvio di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Seleziona elementi da aggiungere"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Barra degli strumenti divisa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Apri un documento di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "La scorciatoia da tastiera '%s' è già in uso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "L'azione associata attualmente è '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Vuoi rubare la scorciatoia?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Modifica scorciatoia da tastiera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Nessuna scorciatoia da tastiera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Documento di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_File"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"L'eseguibile Pandoc non è stato trovato, assicurati che sia nel tuo path"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Modifica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Chi è il padre?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "F_ormattazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "La radice dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "_Sposta nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Indice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "_Ordina nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Formato immagine non riconosciuto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Importa nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Inserisci tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "E_sporta nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "File CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Documento _recente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Inserisci un blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Apri un documento recente di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "La dimensione massima per i file incorporati è %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Inserisci carattere _speciale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Vuoi continuare?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Inserisci un carattere speciale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Righe rimosse"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Mai_uscole/minuscole"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Proprietà immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Cerca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Nessun testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Visualizza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Verifica disponibilità nuova versione..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Segnali_bri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr "Recupero delle informazioni sull'ultima versione - riprova più tardi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "Impo_rta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Una nuova versione è disponibile!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "E_sporta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Stai usando l'ultima versione disponibile"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "Ai_uto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Stai usando una versione di sviluppo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "File"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Sostituisci nel nodo corrente..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Nuova _istanza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Cerca nel nodo corrente..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Avvia una nuova istanza di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Il modello '%s' non è stato trovato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Apri file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Corrispondenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Salva"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Sostituisci nel nodo selezionato e nei suoi sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Salva file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Sostituisci in tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Sal_va e compatta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Cerca nel nodo selezionato e nei suoi sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Salva il file e compatta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Cerca in tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Salva co_me"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Sostituisci nei nomi dei nodi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Salva file come"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Cerca un nome di nodo..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Tavolozza dei comandi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Nessuna ricerca è stata eseguita precedentemente in questa sessione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Esegui codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Cerca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Esegui codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Sostituisci con"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Apri cartella _delle preferenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Distingui maiuscole"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Apri la cartella dei file delle preferenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Espressione regolare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Imposta_zioni pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Parola intera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Imposta la pagina per la stampa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Inizio di parola"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "Stam_pa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Avanti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Stampa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Indietro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Chiudi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Tutte, elenca corrispondenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Chiudi l'applicazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Primo della selezione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_Esci da CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Primo in tutto l'intervallo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Esci da CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Nodo creato dopo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "Pre_ferenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Nodo creato prima"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Cerca nuova versione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Nodo modificato dopo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Verifica la disponibilità di una nuova versione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Nodo modificato prima"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "_Guida in linea"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Filtro temporale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Guida in linea dell'applicazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Mostra finestra di Ricerca/Sostituzione iterata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_Informazioni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Opzioni di ricerca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Informazioni su CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Ripeti l'ultimo Trova/Sostituisci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Editor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Chiudi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "A_nnulla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Trova precedente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Annulla ultima operazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Trova successivo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "_Ripeti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Sostituisci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Ripeti l'operazione precedentemente scartata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Annulla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Inserisci _immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Scaricamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Inserisci un'immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "La dimensione della barra degli strumenti è già al valore massimo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Inserisci ta_bella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "La dimensione della barra degli strumenti è già al valore minimo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Inserisci una tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Rinomina"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Inserisci blo_cco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Immagine PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Inserisci un blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Scrittura di %s non riuscita"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Inserisci/Modifica collegamento"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Il collegamento al file '%s' non è valido"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Il collegamento alla cartella '%s' non è valido"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Il collegamento si riferisce a un nodo che non esiste più (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Nessuna ancora con nome '%s' trovata"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Modifica blocco di codice"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Nessun blocco di codice è selezionato"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Devi associare un comando a '%s'.\n"
-"Puoi farlo nella finestra delle preferenze"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Vuoi eseguire il codice?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Installa il pacchetto 'xterm' o configura un terminale diverso nella "
-"finestra delle preferenze"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Modifica proprietà tabella"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Inserisci ancora"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Modifica ancora"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Impossibile modificare i file incorporati in un nodo in sola lettura"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "File incorporato aggiornato automaticamente:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "File PDF"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Documento di testo semplice"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Nessun nodo è selezionato"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "L'albero è vuoto!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Il nodo selezionato è in sola lettura"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Disponibile solo nei nodi di testo formattato"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Non disponibile nei nodi con evidenziazione automatica della sintassi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Proprietà del nuovo nodo figlio"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Proprietà del nuovo nodo"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Proprietà del nodo"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Abbandonando il tipo di nodo testo formattato perderai tutta la "
-"formattazione del testo per questo nodo, Vuoi continuare?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Sei sicuro di voler <b>eliminare il nodo '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Il nodo <b>ha figli che saranno eliminati!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Seleziona il nuovo padre"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Il nuovo padre non può essere lo stesso nodo da spostare!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Inserisci _file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Il nuovo padre scelto è ancora il vecchio padre!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Inserisci file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Il nuovo padre non può essere uno dei suoi figli!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Inserisci/Modifica co_llegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree - Gestore di appunti gerarchico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Inserisci un collegamento/Modifica il collegamento sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Mostra/Nascondi _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Inserisci _ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Mostra/Nascondi CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Inserisci un'ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_Esci da CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Inserisci in_dice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Esci da CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Inserisci indice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Stampa la versione di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Inserisci _marca temporale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Nome del nodo da mettere a fuoco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Inserisci marca temporale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Esporta in HTML nel percorso di cartelle specificato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Inserisci linea _orizzontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Esporta in testo nel percorso di cartelle specificato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Inserisci linea orizzontale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Esporta in PDF nel percorso file specificato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Minusco_le della selezione/parola"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Sovrascrivi se il percorso di esportazione esiste già"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Minuscole della selezione/parola sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr ""
-"Nessuna formattazione del testo è stata applicata precedentemente in questa "
-"sessione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Maiusco_le della selezione/parola"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Nome collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Maiuscole della selezione/parola sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Il cursore non è in un paragrafo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "_Inverti maiuscole/minuscole della selezione/parola"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Scegli un colore di primo piano"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Inverti maiuscole/minuscole della selezione/parola sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Scegli un colore di sfondo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Abilita/Disabilita controllo _ortografico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Il documento %s non è stato trovato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Abilitata/Disabilitata il controllo ortografico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Apri un documento recente di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "_Taglia come testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Nascondi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Taglia come testo semplice, ignorando la formattazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Esci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_Copia come testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Nascondi la finestra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Copia come testo semplice, ignorando la formattazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Chiudi l'applicazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "_Incolla come testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" non è un documento di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Incolla come testo semplice, ignorando la formattazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Errore durante l'analisi del file di CherryTree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "_Taglia riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "File temporanei sono stati creati e aperti con applicazioni esterne."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Taglia la riga corrente/righe selezionate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Chiudi le applicazioni esterne prima di uscire da CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "_Copia riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Hai chiuso le applicazioni esterne?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Copia la riga corrente/righe selezionate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr ""
-"Il documento è stato ricaricato dopo un aggiornamento esterno al file CT*"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "_Elimina riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Tipo nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Elimina la riga corrente/righe selezionate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "_Duplica riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Etichette"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Duplica l'intera riga/selezione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Conteggio parole"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Sposta r_iga in alto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Data di creazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Sposta in alto la riga corrente/righe selezionate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Data di modifica"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Sposta riga in _basso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Sposta in basso la riga corrente/righe selezionate"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Modifica"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Elimina s_pazi in coda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "F_ormattazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Elimina spazi in coda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Formato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "_Sposta nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "_Formatta ultima"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "_Ordina nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Memoria dell'ultima operazione di formattazione del testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Importa nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "_Rimuovi formattazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "E_sporta nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Rimuovi la formattazione dal testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Documento _recente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Colore del testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Inserisci carattere _speciale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Cambia il colore del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Inserisci un carattere speciale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Colore dello _sfondo del testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Mai_uscole/minuscole"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Cambia il colore dello sfondo del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Cerca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Inverti proprietà _Grassetto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Visualizza"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Inverti la proprietà Grassetto del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Segnali_bri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "_Inverti proprietà Corsivo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "Impo_rta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Inverti la proprietà Corsivo del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "E_sporta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Inverti proprietà S_ottolineato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "Ai_uto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Inverti la proprietà sottolineato del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "File"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Inverti proprietà _Barrato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Nuova _istanza"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Inverti la proprietà Barrato del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Avvia una nuova istanza di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Inverti proprietà h_1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Apri file"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Inverti la proprietà h1 del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Salva"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Inverti proprietà h_2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Salva file"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Inverti la proprietà h2 del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Sal_va e compatta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Inverti proprietà h_3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Salva il file e compatta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Inverti la proprietà h3 del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Salva co_me"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Inverti proprietà _Piccolo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Salva file come"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Inverti la proprietà Piccolo del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Tavolozza dei comandi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Inverti proprietà _Apice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Esegui codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Inverti la proprietà Apice del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Esegui codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Inverti proprietà _Pedice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Apri cartella _delle preferenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Inverti la proprietà Pedice del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Apri la cartella dei file delle preferenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Inverti proprietà Spaziatura _fissa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Imposta_zioni pagina"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Inverti la proprietà Spaziatura fissa del testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Imposta la pagina per la stampa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Imposta/Rimuovi elenco _puntato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "Stam_pa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come elenco puntato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Stampa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Imposta/Rimuovi elenco _numerato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Chiudi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come elenco numerato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "Pre_ferenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Imposta/Rimuovi lista _Da-fare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Cerca nuova versione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come lista Da-fare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Verifica la disponibilità di una nuova versione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Allinea a sinistra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "_Guida in linea"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Allinea a sinistra il paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Guida in linea dell'applicazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Centra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_Informazioni"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Centra il paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Informazioni su CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Allinea a _destra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Editor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Allinea a destra il paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "A_nnulla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Giustifica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Annulla ultima operazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Giustifica il paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "_Ripeti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Rientro del paragrafo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Ripeti l'operazione precedentemente scartata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Rientra il paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Inserisci _immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Rimuovi rientro del paragrafo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Inserisci un'immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Rimuovi il rientro del paragrafo corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Inserisci ta_bella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Aggiungi _nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Inserisci una tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Aggiungi un nodo avente lo stesso padre del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Inserisci blo_cco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Aggiungi nodo _figlio"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Inserisci _file"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Aggiungi un nodo figlio al nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Inserisci file"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "_Duplica nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Inserisci/Modifica co_llegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Duplica il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Inserisci un collegamento/Modifica il collegamento sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "_Duplica nodo e sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Inserisci _ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Duplica il nodo selezionato con i sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Inserisci un'ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Cambia _proprietà nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Inserisci in_dice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Modifica le proprietà del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Inserisci indice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Commuta sola lettu_ra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Inserisci _marca temporale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Commuta la proprietà di sola lettura del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Inserisci marca temporale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Inserisci il nodo di oggi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Inserisci linea _orizzontale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Inserisci un nodo con gerarchia anno/mese/giorno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Inserisci linea orizzontale"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Informazioni _albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Minusco_le della selezione/parola"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Informazioni riassuntive dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Minuscole della selezione/parola sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Nodo s_u"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Maiusco_le della selezione/parola"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Sposta in alto il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Maiuscole della selezione/parola sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Nodo _giù"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "_Inverti maiuscole/minuscole della selezione/parola"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Sposta in basso il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Inverti maiuscole/minuscole della selezione/parola sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Nodo a _sinistra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Abilita/Disabilita controllo _ortografico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Sposta a sinistra il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Abilitata/Disabilitata il controllo ortografico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Nodo a dest_ra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "_Taglia come testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Sposta a destra il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Taglia come testo semplice, ignorando la formattazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Cambia _padre del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_Copia come testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Cambia il padre del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Copia come testo semplice, ignorando la formattazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Ordina albero in maniera _crescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "_Incolla come testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Ordina l'albero in maniera crescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Incolla come testo semplice, ignorando la formattazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Ordina albero in modo _decrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "_Taglia riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Ordina l'albero in maniera decrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Taglia la riga corrente/righe selezionate"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Ordina fratelli in maniera c_rescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "_Copia riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Ordina tutti i fratelli del nodo selezionato in maniera crescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Copia la riga corrente/righe selezionate"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Ordina fratelli in maniera d_ecrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "_Elimina riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Ordina tutti i fratelli del nodo selezionato in maniera decrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Elimina la riga corrente/righe selezionate"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Eredi_ta sintassi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "_Duplica riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Cambia l'evidenziazione della sintassi dei figli del nodo selezionato a "
+"quella del nodo padre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Duplica l'intera riga/selezione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "_Elimina nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Sposta r_iga in alto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Elimina il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Sposta in alto la riga corrente/righe selezionate"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Aggiungi ai segnali_bri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Sposta riga in _basso"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Aggiungi il nodo corrente all'elenco dei segnalibri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Sposta in basso la riga corrente/righe selezionate"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "Rimuovi dai segnali_bri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Elimina s_pazi in coda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Rimuovi il nodo corrente all'elenco dei segnalibri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Elimina spazi in coda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Gestisci segnalibri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Formato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Gestisci l'elenco dei segnalibri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "_Formatta ultima"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Vai _indietro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Memoria dell'ultima operazione di formattazione del testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Vai al precedente nodo visitato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "_Rimuovi formattazione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Vai _avanti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Rimuovi la formattazione dal testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Vai al successivo nodo visitato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Colore del testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Copia collegamento a nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Cambia il colore del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Copia il collegamento al nodo selezionato negli appunti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Colore dello _sfondo del testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Trova/Sostitusci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Cambia il colore dello sfondo del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "_Trova nel contenuto del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Inverti proprietà _Grassetto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Trova nel contenuto del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Inverti la proprietà Grassetto del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Trova nel contenuto di _tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "_Inverti proprietà Corsivo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Trova nel contenuto di tutti i nodi dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Inverti la proprietà Corsivo del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Trova nel contenuto del nodo _selezionato e nei sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Inverti proprietà S_ottolineato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Trova nel contenuto del nodo selezionato e nei sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Inverti la proprietà sottolineato del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Trova _nei nomi dei nodi e nelle etichette"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Inverti proprietà _Barrato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Trova nei nomi dei nodi e nelle etichette"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Inverti la proprietà Barrato del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Trova _ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Inverti proprietà h_1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Ripeti l'ultima operazione di ricerca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Inverti la proprietà h1 del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Trova in_dietro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Inverti proprietà h_2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Ripeti l'ultima operazione di ricerca nella direzione opposta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Inverti la proprietà h2 del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "_Sostituisci nel contenuto del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Inverti proprietà h_3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Sostituisci nel contenuto del nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Inverti la proprietà h3 del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Sostituisci nel contenuto di _tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Inverti proprietà _Piccolo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Sostituisci nel contenuto di tutti i nodi dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Inverti la proprietà Piccolo del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Sostituisci nel contenuto del nodo _selezionato e nei sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Inverti proprietà _Apice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Sostituisci nel contenuto del nodo selezionato e nei suoi sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Inverti la proprietà Apice del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Sostituisci nei _nomi dei nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Inverti proprietà _Pedice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Sostituisci nei nomi dei nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Inverti la proprietà Pedice del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Sostituisci _ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Inverti proprietà Spaziatura _fissa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Ripeti l'ultima operazione di sostituzione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Inverti la proprietà Spaziatura fissa del testo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Mostra finestra con tutte le _corrispondenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Imposta/Rimuovi elenco _puntato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Mostra finestra di ricerca con tutte le corrispondenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come elenco puntato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Visualizza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Imposta/Rimuovi elenco _numerato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Mostra/Nascondi _albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come elenco numerato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Mostra/Nascondi albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Imposta/Rimuovi lista _Da-fare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Mostra/Nascondi barra degli s_trumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Imposta/Rimuovi il paragrafo/selezione corrente come lista Da-fare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Mostra/Nascondi la barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Allinea a sinistra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Mostra/Nascondi intestazione _nome nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Allinea a sinistra il paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Mostra/Nascondi l'intestazione del nome del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Centra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Sposta _focus albero/testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Centra il paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Sposta il focus tra albero e testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Allinea a _destra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Es_pandi tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Allinea a destra il paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Espandi tutti i nodi dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Giustifica"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Compr_imi tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Giustifica il paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Comprimi tutti i nodi dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Rientro del paragrafo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "A_umenta dimensione icone barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Rientra il paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Aumenta la dimensione delle icone della barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Rimuovi rientro del paragrafo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Ri_duci dimensione icone barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Rimuovi il rientro del paragrafo corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Riduci la dimensione delle icone della barra degli strumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Aggiungi _nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Attiva/Disattiva _schermo intero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Aggiungi un nodo avente lo stesso padre del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Attiva/Disattiva lo schermo intero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Aggiungi nodo _figlio"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Esporta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Aggiungi un nodo figlio al nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Esporta in _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "_Duplica nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Esporta in PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Duplica il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Esporta in _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "_Duplica nodo e sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Esporta in HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Duplica il nodo selezionato con i sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Espor_ta in testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Cambia _proprietà nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Esporta in testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Modifica le proprietà del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Esporta in documento di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Commuta sola lettu_ra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Esporta in documento di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Commuta la proprietà di sola lettura del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Importa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Inserisci il nodo di oggi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Da file di _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Inserisci un nodo con gerarchia anno/mese/giorno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Aggiungi i nodi di un file CherryTree all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Informazioni _albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Da file di testo sem_plice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Informazioni riassuntive dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Aggiungi i nodi da un file di testo semplice all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Nodo s_u"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Da _cartella di file di testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Sposta in alto il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr ""
+"Aggiungi nodi da una cartella di file di testo semplice all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Nodo _giù"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Da file _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Sposta in basso il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Aggiungi i nodi da un file HTML all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Nodo a _sinistra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Da _cartella di file HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Sposta a sinistra il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Aggiungi nodi da una cartella di file HTML all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Nodo a dest_ra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Da file _Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Sposta a destra il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Aggiungi un nodo da un file Markdown all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Cambia _padre del nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Da _cartella di file Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Cambia il padre del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Aggiungi nodi da una cartella di file Markdown all'albero corrente"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Da cartella di _Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Ordina albero in maniera _crescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Aggiungi i nodi di una cartella Gnote all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Ordina l'albero in maniera crescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Da cartella di _KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Ordina albero in modo _decrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Aggiungi i nodi di una cartella KeepNote all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Ordina l'albero in maniera decrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Da file di _Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Ordina fratelli in maniera c_rescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Aggiungi i nodi di un file di Leo all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Ordina tutti i fratelli del nodo selezionato in maniera crescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Da file di _Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Ordina fratelli in maniera d_ecrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Aggiungi i nodi di un file di Mempad all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Ordina tutti i fratelli del nodo selezionato in maniera decrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Da file HTML di _NoteCase"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Eredi_ta sintassi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Aggiungi i nodi di un file HTML di NoteCase all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"Cambia l'evidenziazione della sintassi dei figli del nodo selezionato a "
-"quella del nodo padre"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Da HTML di _RedNotebook"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "_Elimina nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Aggiungi i nodi di una file HTML di RedNotebook all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Elimina il nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Da cartella di T_omboy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Aggiungi ai segnali_bri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Aggiungi i nodi di una cartella di Tomboy all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Aggiungi il nodo corrente all'elenco dei segnalibri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Da file di T_reepad Lite"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "Rimuovi dai segnali_bri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Aggiungi i nodi di un file di Treepad Lite all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Rimuovi il nodo corrente all'elenco dei segnalibri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Da cartella di _Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Gestisci segnalibri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Aggiungi i nodi di una cartella di Zim all'albero corrente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Gestisci l'elenco dei segnalibri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Da file utilizzando _Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Vai _indietro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Aggiungi un nodo all'albero corrente utilizzando Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Vai al precedente nodo visitato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Ta_glia ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Vai _avanti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Taglia l'ancora selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Vai al successivo nodo visitato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Copia ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Copia collegamento a nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Copia l'ancora selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Copia il collegamento al nodo selezionato negli appunti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Elimina ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Trova/Sostitusci"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Elimina l'ancora selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "_Trova nel contenuto del nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Modifica _ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Trova nel contenuto del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Modifica l'ancora sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Trova nel contenuto di _tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Copia collegamento di ancoraggio"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Trova nel contenuto di tutti i nodi dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Copia il collegamento all'ancoraggio sottostante negli appunti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Trova nel contenuto del nodo _selezionato e nei sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Ta_glia file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Trova nel contenuto del nodo selezionato e nei sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Taglia il file incorporato selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Trova _nei nomi dei nodi e nelle etichette"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "_Copia file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Trova nei nomi dei nodi e nelle etichette"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Copia il file incorporato selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Trova _ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Elimina _file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Ripeti l'ultima operazione di ricerca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Elimina i file incorporati selezionati"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Trova in_dietro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Apri file incorporato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Ripeti l'ultima operazione di ricerca nella direzione opposta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Rinomina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "_Sostituisci nel contenuto del nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Rinomina il file integrato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Sostituisci nel contenuto del nodo selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "_Salva immagine come PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Sostituisci nel contenuto di _tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Salva l'immagine selezionata come file PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Sostituisci nel contenuto di tutti i nodi dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Modifica _immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Sostituisci nel contenuto del nodo _selezionato e nei sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Modifica l'immagine selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Sostituisci nel contenuto del nodo selezionato e nei suoi sottonodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "_Taglia immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Sostituisci nei _nomi dei nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Taglia l'immagine selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Sostituisci nei nomi dei nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Copia immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Sostituisci _ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Copia l'immagine selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Ripeti l'ultima operazione di sostituzione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Elimina immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Mostra finestra con tutte le _corrispondenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Elimina l'immagine selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Mostra finestra di ricerca con tutte le corrispondenze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "_Modifica collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Visualizza"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Modifica il collegamento associato all'immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Mostra/Nascondi _albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "_Annulla collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Mostra/Nascondi albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Annulla il collegamento associato all'immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Mostra/Nascondi barra degli s_trumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Mostra/Nascondi _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Mostra/Nascondi la barra degli strumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Mostra/Nascondi CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Mostra/Nascondi intestazione _nome nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Modifica il collegamento sottostante"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Mostra/Nascondi l'intestazione del nome del nodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "_Taglia collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Sposta _focus albero/testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Taglia il collegamento selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Sposta il focus tra albero e testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Copia collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Es_pandi tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Copia il collegamento selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Espandi tutti i nodi dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Annulla il collegamento selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Compr_imi tutti i nodi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Elimina collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Comprimi tutti i nodi dell'albero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Elimina il collegamento selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "A_umenta dimensione icone barra degli strumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "_Taglia tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Aumenta la dimensione delle icone della barra degli strumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Taglia la tabella selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Ri_duci dimensione icone barra degli strumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Copia tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Riduci la dimensione delle icone della barra degli strumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Copia la tabella selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Attiva/Disattiva _schermo intero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Elimina tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Attiva/Disattiva lo schermo intero"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Elimina la tabella selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Esporta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Aggiungi colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Esporta in _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Aggiungi una colonna alla tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Esporta in PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "E_limina colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Esporta in _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Elimina la colonna della tabella selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Esporta in HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Sposta co_lonna a sinistra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Espor_ta in testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Sposta a sinistra la colonna selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Esporta in testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Sposta colonna a dest_ra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Esporta in documento di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Sposta a destra la colonna selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Esporta in documento di CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Aumenta larghezza colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Importa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Aumenta la larghezza della colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Da file di _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Riduci larghezza colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Aggiungi i nodi di un file CherryTree all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Riduci la larghezza della colonna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Da file di testo sem_plice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Aggiungi riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Aggiungi i nodi da un file di testo semplice all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Aggiungi una riga alla tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Da _cartella di file di testo semplice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Taglia una riga di tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr ""
-"Aggiungi nodi da una cartella di file di testo semplice all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Copia una riga di tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Da file _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Incolla riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Aggiungi i nodi da un file HTML all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Incolla una riga di tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Da _cartella di file HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Elimina la riga della tabella selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Aggiungi nodi da una cartella di file HTML all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Sposta riga in alto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Da file _Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Sposta in alto la riga selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Aggiungi un nodo da un file Markdown all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Sposta riga in basso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Da _cartella di file Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Sposta in basso la riga selezionata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Aggiungi nodi da una cartella di file Markdown all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Ordina righe in modo _decrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Da cartella di _Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Ordina tutte le righe in maniera decrescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Aggiungi i nodi di una cartella Gnote all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Ordina righe in maniera _crescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Da cartella di _KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Ordina tutte le righe in maniera crescente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Aggiungi i nodi di una cartella KeepNote all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "_Modifica proprietà tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Da file di _Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Modifica le proprietà della tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Aggiungi i nodi di un file di Leo all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Esporta _tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Da file di _Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Esporta tabella come file CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Aggiungi i nodi di un file di Mempad all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Cambia _proprietà blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Da file HTML di _NoteCase"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Modifica le proprietà del blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Aggiungi i nodi di un file HTML di NoteCase all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Esegui blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Da HTML di _RedNotebook"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Esegui blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Aggiungi i nodi di una file HTML di RedNotebook all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "_Carica blocco di codice da file di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Da cartella di T_omboy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Carica il contenuto del blocco di codice da file di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Aggiungi i nodi di una cartella di Tomboy all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "_Salva blocco di codice in file di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Da file di T_reepad Lite"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Salva il contenuto del blocco di codice in file di testo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Aggiungi i nodi di un file di Treepad Lite all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "_Taglia blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Da cartella di _Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Taglia il blocco di codice selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Aggiungi i nodi di una cartella di Zim all'albero corrente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "_Copia blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Da file utilizzando _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Copia il blocco di codice selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Aggiungi un nodo all'albero corrente utilizzando Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "_Elimina blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Ta_glia ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Elimina il blocco di codice selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Taglia l'ancora selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Eli_mina blocco di codice conservando il contenuto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Copia ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr ""
+"Elimina il blocco di codice selezionato, ma conservando il suo contenuto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Copia l'ancora selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Aumenta larghezza blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Elimina ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Aumenta la larghezza del blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Elimina l'ancora selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Riduci larghezza blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Modifica _ancora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Riduci la larghezza del blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Modifica l'ancora sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Aumenta altezza blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Copia collegamento di ancoraggio"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Aumenta l'altezza del blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Copia il collegamento all'ancoraggio sottostante negli appunti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Riduci altezza blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Ta_glia file incorporato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Riduci l'altezza del blocco di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Taglia il file incorporato selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Rimuovi dall'elenco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "_Copia file incorporato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Lista"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Giustifica"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Inserisci"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Riga"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Sostituisci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Copia il file incorporato selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Sostituisci nel nodo corrente..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Elimina _file incorporato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Cerca nel nodo corrente..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Elimina i file incorporati selezionati"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Il modello '%s' non è stato trovato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Apri file incorporato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Corrispondenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Rinomina"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Sostituisci nel nodo selezionato e nei suoi sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Rinomina il file integrato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Sostituisci in tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "_Salva immagine come PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Cerca nel nodo selezionato e nei suoi sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Salva l'immagine selezionata come file PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Cerca in tutti i nodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Modifica _immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Sostituisci nei nomi dei nodi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Modifica l'immagine selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Cerca un nome di nodo..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "_Taglia immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Nessuna ricerca è stata eseguita precedentemente in questa sessione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Taglia l'immagine selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Cerca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Copia immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Sostituisci con"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Copia l'immagine selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Distingui maiuscole"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Elimina immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Espressione regolare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Elimina l'immagine selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Parola intera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "_Modifica collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Inizio di parola"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Modifica il collegamento associato all'immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Avanti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "_Annulla collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Indietro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Annulla il collegamento associato all'immagine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Tutte, elenca corrispondenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Modifica il collegamento sottostante"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Primo della selezione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "_Taglia collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Primo in tutto l'intervallo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Taglia il collegamento selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Nodo creato dopo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Copia collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Nodo creato prima"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Copia il collegamento selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Nodo modificato dopo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Annulla il collegamento selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Nodo modificato prima"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Elimina collegamento"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Filtro temporale"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Elimina il collegamento selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Mostra finestra di Ricerca/Sostituzione iterata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "_Taglia tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Opzioni di ricerca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Taglia la tabella selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Ripeti l'ultimo Trova/Sostituisci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Copia tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Chiudi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Copia la tabella selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Trova precedente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Elimina tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Trova successivo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Elimina la tabella selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Sostituisci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Aggiungi colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Annulla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Aggiungi una colonna alla tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree - Gestore di appunti gerarchico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "E_limina colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Stampa la versione di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Elimina la colonna della tabella selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Nome del nodo da mettere a fuoco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Sposta co_lonna a sinistra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Esporta in HTML nel percorso di cartelle specificato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Sposta a sinistra la colonna selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Esporta in testo nel percorso di cartelle specificato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Sposta colonna a dest_ra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Esporta in PDF nel percorso file specificato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Sposta a destra la colonna selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Sovrascrivi se il percorso di esportazione esiste già"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Aumenta larghezza colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Aumenta la larghezza della colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"L'eseguibile Pandoc non è stato trovato, assicurati che sia nel tuo path"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Riduci larghezza colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Chi è il padre?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Riduci la larghezza della colonna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "La radice dell'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Aggiungi riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Aggiungi una riga alla tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr ""
+"Nessuna formattazione del testo è stata applicata precedentemente in questa "
+"sessione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Taglia una riga di tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Nessun testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Copia una riga di tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Nome collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Incolla riga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Il cursore non è in un paragrafo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Incolla una riga di tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Inserisci/Modifica collegamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Elimina la riga della tabella selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Scegli un colore di primo piano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Sposta riga in alto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Scegli un colore di sfondo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Sposta in alto la riga selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Indice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Sposta riga in basso"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Verifica disponibilità nuova versione..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Sposta in basso la riga selezionata"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr "Recupero delle informazioni sull'ultima versione - riprova più tardi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Ordina righe in modo _decrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Una nuova versione è disponibile!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Ordina tutte le righe in maniera decrescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Stai usando l'ultima versione disponibile"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Ordina righe in maniera _crescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Stai usando una versione di sviluppo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Ordina tutte le righe in maniera crescente"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Il documento %s non è stato trovato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "_Modifica proprietà tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Nascondi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Modifica le proprietà della tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Esci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Esporta _tabella"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Nascondi la finestra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Esporta tabella come file CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" non è un documento di CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Cambia _proprietà blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Errore durante l'analisi del file di CherryTree:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Modifica le proprietà del blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "File temporanei sono stati creati e aperti con applicazioni esterne."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Esegui blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Chiudi le applicazioni esterne prima di uscire da CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Esegui blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Hai chiuso le applicazioni esterne?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "_Carica blocco di codice da file di testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr ""
+"Il documento è stato ricaricato dopo un aggiornamento esterno al file CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Carica il contenuto del blocco di codice da file di testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Nessun nodo è selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "_Salva blocco di codice in file di testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Tipo nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Salva il contenuto del blocco di codice in file di testo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "_Taglia blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Etichette"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Taglia il blocco di codice selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Conteggio parole"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "_Copia blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Data di creazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Copia il blocco di codice selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Data di modifica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "_Elimina blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Scaricamento"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Elimina il blocco di codice selezionato"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr ""
+"Il file di database %s è danneggiato, vedi il registro per maggiori dettagli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Eli_mina blocco di codice conservando il contenuto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s scrittura non riuscita - file mancante. Ricollega la memoria USB o la "
+"risorsa condivisa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
 msgstr ""
-"Elimina il blocco di codice selezionato, ma conservando il suo contenuto"
+"%s scrittura non riuscita - il file è bloccato da un programma di "
+"sincronizzazione?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Aumenta larghezza blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Formato immagine non riconosciuto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Aumenta la larghezza del blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Inserisci tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Riduci larghezza blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "File CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Riduci la larghezza del blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "La dimensione massima per i file incorporati è %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Aumenta altezza blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Vuoi continuare?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Aumenta l'altezza del blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Righe rimosse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Riduci altezza blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Proprietà immagine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Riduci l'altezza del blocco di codice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Scrittura su disco in corso..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Rimuovi dall'elenco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Non disponi dell'accesso in scrittura su %s"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Inserisci la password per %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Nodi coinvolti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Solo il testo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Solo il nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Il nodo selezionato e i suoi sottonodi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Tutto l'albero"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Includi il nome del nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Albero dei collegamenti in ogni pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Nuovo nodo in una nuova pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "File singolo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Rimuovi colore"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Domanda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Informazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Avviso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Errore"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Nascondi (Ripristina con '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Nome nodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Contenuto riga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Il collegamento si riferisce a un nodo che non esiste più (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Nome ancora (opzionale)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Non ci sono ancore nel nodo selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Scegli un'ancora esistente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Nome ancora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Seleziona file"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Seleziona cartella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Salva file come"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Larghezza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Altezza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Evidenziazione automatica della sintassi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Tipo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "pixel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Dimensione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Opzioni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Scegli tipo di archiviazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Non protetto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Protetto da password"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Tipo di archiviazione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2861,59 +2758,59 @@ msgstr ""
 "chiusura inattesa dell'applicazione o del sistema, il documento non cifrato "
 "rimarrà nella cartella temporanea."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Inserisci la nuova password due volte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "I campi password devono essere compilati"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Le due password inserite non corrispondono"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Grassetto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Utilizza il colore selezionato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "fai clic qui"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Etichette per ricerca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Sola lettura"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Scegli etichetta esistente"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Nome etichetta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Scegli un colore"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Il documento corrente è stato aggiornato."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Vuoi salvare le modifiche?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2922,7 +2819,7 @@ msgstr ""
 "formattato\n"
 "ed evidenziazione della sintassi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2956,163 +2853,298 @@ msgstr ""
 "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armeno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Cinese semplificato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Ceco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Olandese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Finlandese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Francese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Tedesco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Greco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italiano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Giapponese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Lituano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polacco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portoghese brasiliano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Russo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Sloveno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Spagnolo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Svedese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ucraino"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Numero di nodi di testo formattato"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Numero di nodi di testo semplice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Numero di nodi di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Numero di immagini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Numero di file incorporati"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Numero di tabelle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Numero di blocchi di codice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Numero di ancore"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Righe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Larghezza predefinita"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Dimensione tabella"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Proprietà colonne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Importa da file CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
-#, c-format
-msgid "The database file %s is corrupt, see log for more details"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
 msgstr ""
-"Il file di database %s è danneggiato, vedi il registro per maggiori dettagli"
+"Attenzione: una o più immagini è stata ridotta per adattarsi alla pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
-#, c-format
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "L'albero è vuoto!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Il nodo selezionato è in sola lettura"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Disponibile solo nei nodi di testo formattato"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Non disponibile nei nodi con evidenziazione automatica della sintassi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Proprietà del nuovo nodo figlio"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Proprietà del nuovo nodo"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Proprietà del nodo"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
 msgstr ""
-"%s scrittura non riuscita - file mancante. Ricollega la memoria USB o la "
-"risorsa condivisa"
+"Abbandonando il tipo di nodo testo formattato perderai tutta la "
+"formattazione del testo per questo nodo, Vuoi continuare?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Sei sicuro di voler <b>eliminare il nodo '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Il nodo <b>ha figli che saranno eliminati!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Seleziona il nuovo padre"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Il nuovo padre non può essere lo stesso nodo da spostare!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Il nuovo padre scelto è ancora il vecchio padre!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Il nuovo padre non può essere uno dei suoi figli!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "File PDF"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Documento di testo semplice"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Rinomina"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Immagine PNG"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Scrittura di %s non riuscita"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Il collegamento al file '%s' non è valido"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Il collegamento alla cartella '%s' non è valido"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Nessuna ancora con nome '%s' trovata"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Modifica blocco di codice"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Nessun blocco di codice è selezionato"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s scrittura non riuscita - il file è bloccato da un programma di "
-"sincronizzazione?"
+"Devi associare un comando a '%s'.\n"
+"Puoi farlo nella finestra delle preferenze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Vuoi eseguire il codice?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"Attenzione: una o più immagini è stata ridotta per adattarsi alla pagina"
+"Installa il pacchetto 'xterm' o configura un terminale diverso nella "
+"finestra delle preferenze"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Modifica proprietà tabella"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Inserisci ancora"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Modifica ancora"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Impossibile modificare i file incorporati in un nodo in sola lettura"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "File incorporato aggiornato automaticamente:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "La dimensione della barra degli strumenti è già al valore massimo"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "La dimensione della barra degli strumenti è già al valore minimo"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Esporta in più file di _testo semplice"
@@ -3226,21 +3258,6 @@ msgstr ""
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Aggiungi i nodi di un file di TuxCards all'albero corrente"
 
-#~ msgid "_Justify"
-#~ msgstr "_Giustifica"
-
-#~ msgid "_List"
-#~ msgstr "_Lista"
-
-#~ msgid "_Insert"
-#~ msgstr "_Inserisci"
-
-#~ msgid "_Row"
-#~ msgstr "_Riga"
-
-#~ msgid "_Replace"
-#~ msgstr "_Sostituisci"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Inserisci interruzione di riga"
 
diff -pruN 0.99.21+dfsg-1/po/ja.po 0.99.23+dfsg-1/po/ja.po
--- 0.99.21+dfsg-1/po/ja.po	2020-11-12 20:50:49.000000000 +0000
+++ 0.99.23+dfsg-1/po/ja.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 13:37+0900\n"
 "Last-Translator: Giuseppe Penone <giuspen@gmail.com>\n"
 "Language-Team: Japanese\n"
@@ -18,2830 +18,2725 @@ msgstr ""
 "X-Generator: Poedit 2.2.3\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "ディスクに書き込みしています..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "%s への書き込み権限がありません"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "%s のパスワードを入力してください"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree ドキュメント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "設定"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "テキストとコード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "リッチテキスト"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "プレーンテキストとコード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "特殊文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "ツリー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "テーマ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "フォント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "リンク"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "ツールバー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "キーボード ショートカット"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "その他"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "タブの幅"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "タブの代わりにスペースを挿入する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "行の折り返しを有効にする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "行の折り返しのインデント幅(px)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "自動インデントを有効にする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "行番号を表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "最終行を超えてスクロール"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "行内の上下の余白 (px)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "折り返し行の上下の余白"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "テキストエディタ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "日時の書式"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "区切り線"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "ダブルクリック選択で、単語の一部として扱う文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "既定に初期化"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "順序なしリスト文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "ToDo リスト文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "目次用文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "スマート ダブル クォート文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "スマート シングル クォート文字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "スマート クォートの自動置換を有効にする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "記号の自動置換を有効にする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "スペルチェックを有効にする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "スペルチェックの言語"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "スペルチェック"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "空白文字を表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "現在行を強調する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "対応する括弧を強調する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "コード ボックスを自動的に拡げる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "添付ファイルアイコンの大きさ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "添付ファイル サイズの上限"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "添付ファイルアイコンの上にファイル名を表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "ノードごとの元に戻せる制限回数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "3回クリックで段落全体を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Markdown の自動置換を有効にする (実験的)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "選択項目の削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "ノード/コード ボックスの種類別コマンド"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "ターミナル コマンド"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "コードの実行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "ライト（明るい背景色と暗い文字色）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "ダーク（暗い背景色と明るい文字色）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "ユーザー設定の背景色"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "と文字色"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "スタイル設定"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "等幅の背景色"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "表"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "レベルごとに異なるチェリー画像を使用する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "選択アイコンを使用する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "アイコンなし"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "右端の付属アイコンを隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "既定のテキスト ノードのアイコン"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "ノードの開閉状態を再現する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "すべてのノードを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "すべてのノードを閉じる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "ブックマーク ノードを常に表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "起動時のノードの状態"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "ツリーノード名の折り返し幅"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "ツリーを右側に表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "マウスクリックで、テキストエディタにフォーカスを移動する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "マウスクリックでノードのツリーを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "最近表示したノードをノード名ヘッダに表示する数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "ノード アイコンの選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "等幅"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "テキスト形式"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "コードのフォント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "ツリーのフォント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Webへのリンクをクリックしたときの動作を指定する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "ファイルへのリンクをクリックしたときの動作を指定する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "フォルダーへのリンクをクリックしたときの動作を指定する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "ユーザー設定の動作"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Webサイト"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "ノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "ファイル"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "フォルダー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "色"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "リンクに下線を表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "ファイルとフォルダーへのリンクに相対パスを使用する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "アンカー画像の大きさ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "選択項目の変更"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "閉じるでシステムトレイに入れる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "起動時にシステムトレイに最小化する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "システムトレイ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "自動保存を"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "分ごとにする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "終了時に自動保存する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "保存する前にバックアップの複製を作成する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "保存するバックアップの最大数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "バックアップディレクトリを指定する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "新バージョンの確認を自動的に行う"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "ステータスバーにワード数を表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "起動時に最後のセッションのドキュメントを読み込む"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "CT* ファイルが外部で更新された場合、再読み込みする"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "ドキュメント ディレクトリ名をウィンドウ タイトルに表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "言語"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "システムトレイがパネルに表示されていますか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "システムがシステムトレイに対応していません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "新しい言語は、CherryTreeの再起動後に有効になります"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "この変更はCherryTreeの再起動後に有効になります"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "追加する要素を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "ツールバーを分割"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "CherryTreeドキュメントを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "キーボード ショートカット '%s' はすでに使用しています"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "現在関連付けられている操作は '%s' です"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "ショートカットの割り当てを変更しますか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "キーボード ショートカットの編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "キーボード ショートカットなし"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree ドキュメント"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "ファイル(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "Pandocが見つかりません。 Pathが通っているか確認してください"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "編集(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "親ノードを選択"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "書式(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "ツリーのルート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "ツリー(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "選択しているノード"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "ノードの移動(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "目次"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "ノードの並び替え(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "認識できない画像形式です"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "ノードのインポート(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "表を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "ノードのエクスポート(_X)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSVファイル"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "最近使ったファイル(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "コード ボックスを挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "最近使ったCherryTreeドキュメントを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "添付ファイルの最大容量は %s MBです"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "特殊文字を挿入(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "実行しますか？"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "特殊文字を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "行の削除処理を実行"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "大文字/小文字の変換(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "画像のプロパティ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "検索(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "テキストが選択されていません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "表示(_V)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "新しいバージョンを確認しています..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "ブックマーク(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"新しいバージョンの情報を確認できませんでした - 後でもう一度確認してください"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "インポート(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "新しいバージョンがあります！"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "エクスポート(_X)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "最新のバージョンを使用しています"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "ヘルプ(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "開発バージョンを使用しています"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "ファイル"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "このノードを置換..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "新規インスタンス(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "このノードを検索..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "CherryTreeの新しいインスタンスを開始する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "'%s' が見つかりません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "ファイルを開く(_O)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "件の一致"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "保存(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "選択ノードとサブノードを置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "ファイルの保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "すべてのノードを置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "保存と最適化(_V)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "選択ノードとサブノードを検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "保存と最適化"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "すべてのノードを検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "名前を付けて保存(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "ノード名を置換..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "ファイルを名前を付けて保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "ノード名を検索..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "コマンド パレット"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "まだこのセッションでは検索が実行されていません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "コードを実行(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "検索語"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "コードを実行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "置換語"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "設定ディレクトリを開く(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "大文字/小文字を区別する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "設定ファイルのあるディレクトリを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "正規表現"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "ページ設定(_G)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "単語に一致"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "印刷用のページ設定"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "単語の先頭に一致"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "印刷(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "前方検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "印刷"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "後方検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "閉じる(_Q)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "すべてを検索、結果を一覧表示"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "アプリケーションを閉じる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "現在の位置から最初の一致を表示"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "CherryTreeを終了(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "すべての範囲から最初の一致を表示"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "CherryTreeを終了する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "作成日時がこれより新しいノード"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "設定(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "作成日時がこれより古いノード"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "新しいバージョンを確認(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "更新日時がこれより新しいノード"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "新しいバージョンを確認する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "更新日時がこれより古いノード"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "オンライン マニュアル(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "日時で絞り込み"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "オンライン マニュアルをブラウザで開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "検索/置換の繰り返し操作ダイアログを表示する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "CherryTree について(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "検索オプション"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "CherryTree について"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "最後の検索/置換を繰り返す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "閉じる"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "元に戻す(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "前を検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "最後の操作を元に戻す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "次を検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "やり直す(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "元に戻した操作をやり直す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "元に戻す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "画像を挿入(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "ダウンロードしています"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "画像を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "ツールバー アイコンはすでに最大の大きさです"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "表を挿入(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "ツールバー アイコンはすでに最小の大きさです"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "表を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "名前変更"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "コード ボックスを挿入(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG 画像"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "コード ボックスを挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "'%s' への書き出しに失敗しました"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "リンクを挿入/編集"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "ファイル '%s' は無効なリンクです"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "フォルダー '%s' は無効なリンクです"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "リンクの参照先は、すでに存在しないノードです (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "'%s' というアンカー名は見つかりません"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "コード ボックスを編集"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "コード ボックスが選択されていません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "ファイルを挿入(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"'%s' にコマンドを関連付けてください。\n"
-"設定ダイアログで設定できます"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "ファイルを挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "コードを実行しますか？"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "リンクを挿入/編集(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"'xterm' パッケージをインストールするか、設定ダイアログで別のターミナルを構成"
-"してください"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "リンクを挿入/カーソル位置のリンクを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "表のプロパティを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "アンカーを挿入(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
 msgstr "アンカーを挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "アンカーを編集"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "編集禁止ノードでは添付ファイルを編集できません"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "添付ファイルは自動更新されました:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF ファイル"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "テキスト形式 （拡張子指定）"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "ノードが選択されていません"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "ツリーにノードがありません！"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "選択ノードは編集禁止です"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "この機能はリッチテキスト ノードでのみ使用できます"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "この機能は自動構文ハイライト ノードでは使用できません"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "新しい子ノードのプロパティ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "新しいノードのプロパティ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "ノードのプロパティ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"リッチテキストから変更すると、このノードのすべての書式が失われます。本当に実"
-"行しますか？"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "<b>'%s' ノードを削除しますか？</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "<b>子孫ノードもすべて削除されます！</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "新しい親ノードを選択"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "自分自身を親ノードにすることはできません！"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "現在の親ノードが選択されました、移動しません！"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "自分の子ノードを親ノードにすることはできません！"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree Hierarchical Note Taking"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "CherryTreeを表示/隠す(_C)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "CherryTreeウィンドウを表示/隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "目次を挿入(_O)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "CherryTreeを終了(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "目次を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "CherryTreeを終了する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "日時を挿入(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "CherryTreeのバージョンを印刷"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "日時を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "ノード名のフォーカス"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "区切り線を挿入(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "HTMLにエクスポート (指定の場所)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "区切り線を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "テキスト形式ファイルにエクスポート (指定の場所)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "選択範囲/単語を小文字に変換(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "PDFにエクスポート (指定の場所)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "選択範囲/直下の単語を小文字に変換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "エクスポート パスが存在する場合に上書き"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "選択範囲/単語を大文字に変換(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "まだこのセッションで実行された書式はありません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "選択範囲/直下の単語を大文字に変換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "リンク名"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "選択範囲/単語の大文字・小文字を反転(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "カーソルが段落内にありません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "選択範囲/直下の単語の大文字・小文字を反転"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "文字色を選択"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "スペルチェックの有効/無効(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "背景色を選択"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "スペルチェックの有効/無効"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "ドキュメント %s が見つかりません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "テキスト形式で切り取り(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "最近使ったCherryTreeドキュメントを開く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "テキスト形式で切り取り、リッチテキスト書式は失われます"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "テキスト形式でコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "閉じる"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "テキスト形式でコピー、リッチテキスト書式は失われます"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "ウィンドウを隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "テキスト形式で貼り付け(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "アプリケーションを閉じる"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "テキスト形式で貼り付け、リッチテキスト書式は失われます"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" は、CherryTree ドキュメントではありません"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "行を切り取り(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"CherryTree ファイルの解析エラー:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "現在行/選択行を切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "一時ファイルが作成され、外部アプリケーションで開かれました。"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "行をコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "CherryTreeを終了する前に外部アプリケーションを終了してください。"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "現在行/選択行をコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "外部アプリケーションを終了しましたか？"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "行を削除(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "外部でCT* ファイルが更新されたため、ドキュメントを再読み込みしました"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "現在行/選択行を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "ノードの種類"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "行を複製(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "現在行/選択行を複製"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "タグ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "行を上に移動(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "ワード数"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "現在行/選択行を上に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "作成日時"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "行を下に移動(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "更新日時"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "現在行/選択行を下に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "ファイル(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "行末の空白文字を削除(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "編集(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "行末の空白文字を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "書式(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "書式"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "ツリー(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "最後に使用した書式(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "ノードの移動(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "最後に使用した書式の種類を適用"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "ノードの並び替え(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "書式を削除(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "ノードのインポート(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "選択テキストから書式を取り除く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "ノードのエクスポート(_X)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "文字色(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "最近使ったファイル(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "選択テキストの文字色を変更"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "特殊文字を挿入(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "背景色(_O)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "特殊文字を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "選択テキストの背景色を変更"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "大文字/小文字の変換(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "太字に設定/解除(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "検索(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "選択テキストを太字に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "表示(_V)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "斜体に設定/解除(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "ブックマーク(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "選択テキストを斜体に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "インポート(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "下線を設定/解除(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "エクスポート(_X)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "選択テキストに下線を設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "ヘルプ(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "取り消し線を設定/解除(_K)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "ファイル"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "選択テキストに取り消し線を設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "新規インスタンス(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "見出し１に設定/解除(_1)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "CherryTreeの新しいインスタンスを開始する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "見出し１に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "ファイルを開く(_O)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "見出し２に設定/解除(_2)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "保存(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "見出し２に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "ファイルの保存"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "見出し３に設定/解除(_3)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "保存と最適化(_V)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "見出し３に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "保存と最適化"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "小さい文字に設定/解除(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "名前を付けて保存(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "小さい文字に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "ファイルを名前を付けて保存"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "上付き文字に設定/解除(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "コマンド パレット"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "上付き文字に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "コードを実行(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "下付き文字に設定/解除(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "コードを実行"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "下付き文字に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "設定ディレクトリを開く(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "等幅に設定/解除(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "設定ファイルのあるディレクトリを開く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "等幅に設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "ページ設定(_G)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "順序なしリストに設定/解除(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "印刷用のページ設定"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "現在の段落/選択段落を順序なしリストに設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "印刷(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "順序付きリストに設定/解除(_N)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "印刷"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "現在の段落/選択段落を順序付きリストに設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "閉じる(_Q)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "ToDoリストに設定/解除(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "設定(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "現在の段落/選択段落をToDoリストに設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "新しいバージョンを確認(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "左揃え(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "新しいバージョンを確認する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "現在の段落を左揃え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "オンライン マニュアル(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "中央揃え(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "オンライン マニュアルをブラウザで開く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "現在の段落を中央揃え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "CherryTree について(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "右揃え(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "CherryTree について"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "現在の段落を右揃え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "両端揃え(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "元に戻す(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "現在の段落を両端揃え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "最後の操作を元に戻す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "段落をインデント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "やり直す(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "現在の段落をインデント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "元に戻した操作をやり直す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "段落を逆インデント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "画像を挿入(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "現在の段落を逆インデント"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "画像を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "ノードを追加(_N)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "表を挿入(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "選択ノードと同じ親を持つノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "表を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "子ノードを追加(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "コード ボックスを挿入(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "選択ノードの子ノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "ファイルを挿入(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "ノードを複製(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "ファイルを挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "選択ノードを複製"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "リンクを挿入/編集(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "選択ノードとサブノードを複製(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "リンクを挿入/カーソル位置のリンクを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "選択ノードとサブノードを複製"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "アンカーを挿入(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "ノードのプロパティを変更(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "アンカーを挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "選択ノードのプロパティを変更"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "目次を挿入(_O)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "編集禁止に設定/解除(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "目次を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "編集禁止属性を設定/解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "日時を挿入(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "今日のノードを挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "日時を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "年/月/日の階層を持つノードをルートに挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "区切り線を挿入(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "ツリーの情報(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "区切り線を挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "ツリーの概要情報"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "選択範囲/単語を小文字に変換(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "上に移動(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "選択範囲/直下の単語を小文字に変換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "選択ノードを上に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "選択範囲/単語を大文字に変換(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "下に移動(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "選択範囲/直下の単語を大文字に変換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "選択ノードを下に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "選択範囲/単語の大文字・小文字を反転(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "左に移動(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "選択範囲/直下の単語の大文字・小文字を反転"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "選択ノードを左に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "スペルチェックの有効/無効(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "右に移動(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "スペルチェックの有効/無効"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "選択ノードを右に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "テキスト形式で切り取り(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "親ノードを変更(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "テキスト形式で切り取り、リッチテキスト書式は失われます"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "選択ノードの親を変更する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "テキスト形式でコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "ツリー全体を昇順に並び替え(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "テキスト形式でコピー、リッチテキスト書式は失われます"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "ツリー全体を昇順に並び替え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "テキスト形式で貼り付け(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "ツリー全体を降順に並び替え(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "テキスト形式で貼り付け、リッチテキスト書式は失われます"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "ツリー全体を降順に並び替え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "行を切り取り(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "兄弟ノードを昇順に並び替え(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "現在行/選択行を切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "兄弟ノードを昇順に並び替え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "行をコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "兄弟ノードを降順に並び替え(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "現在行/選択行をコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "兄弟ノードを降順に並び替え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "行を削除(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "ノードの種類/構文を子孫に適用(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "現在行/選択行を削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"すべての子孫ノードに対し、ノードの種類/構文ハイライトを、選択しているノードと"
+"同じ種類に変更する（注意: 確認ダイアログなし！）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "行を複製(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "ノードを削除(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "現在行/選択行を複製"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "選択ノードを削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "行を上に移動(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "ブックマークに追加(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "現在行/選択行を上に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "現在のノードをブックマーク一覧に追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "行を下に移動(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "ブックマークから削除(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "現在行/選択行を下に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "現在のノードをブックマーク一覧から削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "行末の空白文字を削除(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "ブックマークの管理(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "行末の空白文字を削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "ブックマークの管理"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "書式"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "一つ戻る(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "最後に使用した書式(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "前に開いたノードへ戻る"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "最後に使用した書式の種類を適用"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "一つ進む(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "書式を削除(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "次に開いたノードへ進む"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "選択テキストから書式を取り除く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "ノードへのリンクをコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "文字色(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "選択ノードへのリンクをクリップボードにコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "選択テキストの文字色を変更"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "検索/置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "背景色(_O)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "このノードの内容を検索(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "選択テキストの背景色を変更"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "選択ノードの内容を検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "太字に設定/解除(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "すべてのノードの内容を検索(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "選択テキストを太字に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "すべてのノードの内容を検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "斜体に設定/解除(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "選択ノードとサブノードの内容を検索(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "選択テキストを斜体に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "選択ノードとサブノードの内容を検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "下線を設定/解除(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "ノード名とタグを検索(_N)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "選択テキストに下線を設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "ノード名とタグを検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "取り消し線を設定/解除(_K)"
+# 全体から検索する場合、常に先頭の一致のみを検索するので、「次を検索」にはしなかった
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "再検索(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "選択テキストに取り消し線を設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "最後の検索操作を繰り返す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "見出し１に設定/解除(_1)"
+# 検索設定が後方検索の場合、後方の「逆」で前方への検索になる。このため「前を検索」にはしなかった
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "逆方向に再検索(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "見出し１に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "最後の検索操作を逆方向に繰り返す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "見出し２に設定/解除(_2)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "このノードの内容を置換(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "見出し２に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "選択ノードの内容を置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "見出し３に設定/解除(_3)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "すべてのノードの内容を置換(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "見出し３に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "すべてのノードの内容を置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "小さい文字に設定/解除(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "選択ノードとサブノードの内容を置換(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "小さい文字に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "選択ノードとサブノードの内容を置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "上付き文字に設定/解除(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "ノード名を置換(_N)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "上付き文字に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "ノード名を置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "下付き文字に設定/解除(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "最後の置換を繰り返し(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "下付き文字に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "最後の置換操作を繰り返す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "等幅に設定/解除(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "検索結果一覧ダイアログを表示(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "等幅に設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "検索結果一覧ダイアログを表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "順序なしリストに設定/解除(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "現在の段落/選択段落を順序なしリストに設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "ツリーを表示/隠す(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "順序付きリストに設定/解除(_N)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "ツリーを表示/隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "現在の段落/選択段落を順序付きリストに設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "ツールバーを表示/隠す(_B)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "ToDoリストに設定/解除(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "ツールバーを表示/隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "現在の段落/選択段落をToDoリストに設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "ノード名のヘッダを表示/隠す(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "左揃え(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "ノード名のヘッダを表示/隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "現在の段落を左揃え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "フォーカスをツリー/エディタに切り替え(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "中央揃え(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "フォーカスをツリー/エディタ交互に切り替える"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "現在の段落を中央揃え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "すべてのノードのツリーを開く(_X)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "右揃え(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "すべてのノードのツリーを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "現在の段落を右揃え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "すべてのノードのツリーを閉じる(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "両端揃え(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "すべてのノードのツリーを閉じる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "現在の段落を両端揃え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "ツールバーのアイコンを拡大(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "段落をインデント"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "ツールバーのアイコンを拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "現在の段落をインデント"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "ツールバーのアイコンを縮小(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "段落を逆インデント"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "ツールバーのアイコンを縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "現在の段落を逆インデント"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "フルスクリーンの切り替え(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "ノードを追加(_N)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "フルスクリーンの切り替え"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "選択ノードと同じ親を持つノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "エクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "子ノードを追加(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "PDFにエクスポート(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "選択ノードの子ノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "PDFにエクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "ノードを複製(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "HTMLにエクスポート(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "選択ノードを複製"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "HTMLにエクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "選択ノードとサブノードを複製(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "テキスト形式ファイルにエクスポート(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "選択ノードとサブノードを複製"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "テキスト形式ファイルにエクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "ノードのプロパティを変更(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "CherryTreeドキュメントにエクスポート(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "選択ノードのプロパティを変更"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "CherryTreeドキュメントにエクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "編集禁止に設定/解除(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "インポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "編集禁止属性を設定/解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "CherryTree ファイルから(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "今日のノードを挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "CherryTree ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "年/月/日の階層を持つノードをルートに挿入"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "テキスト形式 ファイルから(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "ツリーの情報(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "テキスト形式 ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "ツリーの概要情報"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "テキスト形式 ファイルを含むフォルダーから(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "上に移動(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "テキスト形式 ファイルを含むフォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "選択ノードを上に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "HTML ファイルから(_H)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "下に移動(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "HTML ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "選択ノードを下に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "HTML ファイルを含むフォルダーから(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "左に移動(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "HTML ファイルを含むフォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "選択ノードを左に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Markdown ファイルから(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "右に移動(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Markdown ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "選択ノードを右に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Markdown ファイルを含むフォルダーから(_F)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "親ノードを変更(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Markdownファイルを含むフォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "選択ノードの親を変更する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Gnote フォルダーから(_G)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "ツリー全体を昇順に並び替え(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Gnote フォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "ツリー全体を昇順に並び替え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "KeepNote フォルダーから(_K)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "ツリー全体を降順に並び替え(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "KeepNote フォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "ツリー全体を降順に並び替え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Leo ファイルから(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "兄弟ノードを昇順に並び替え(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Leo ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "兄弟ノードを昇順に並び替え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Mempad ファイルから(_M)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "兄弟ノードを降順に並び替え(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Mempad ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "兄弟ノードを降順に並び替え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "NoteCase HTML ファイルから(_N)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "ノードの種類/構文を子孫に適用(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "NoteCase HTML ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"すべての子孫ノードに対し、ノードの種類/構文ハイライトを、選択しているノードと"
-"同じ種類に変更する（注意: 確認ダイアログなし！）"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "RedNotebook HTML ファイルから(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "ノードを削除(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "RedNotebook HTML ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "選択ノードを削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Tomboy フォルダーから(_O)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "ブックマークに追加(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Tomboy フォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "現在のノードをブックマーク一覧に追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Treepad Lite ファイルから(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "ブックマークから削除(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Treepad Lite ファイルから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "現在のノードをブックマーク一覧から削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Zim フォルダーから(_Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "ブックマークの管理(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Zim フォルダーから、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "ブックマークの管理"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Pandoc を利用してファイルから(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "一つ戻る(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Pandoc を利用して、ツリーにノードを追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "前に開いたノードへ戻る"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "アンカーを切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "一つ進む(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "選択アンカーを切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "次に開いたノードへ進む"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "アンカーをコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "ノードへのリンクをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "選択アンカーをコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "選択ノードへのリンクをクリップボードにコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "アンカーを削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "検索/置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "選択アンカーを削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "このノードの内容を検索(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "アンカー名を編集(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "選択ノードの内容を検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "直下のアンカーのアンカー名を編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "すべてのノードの内容を検索(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "アンカーへのリンクをコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "すべてのノードの内容を検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "直下のアンカーへのリンクをクリップボードにコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "選択ノードとサブノードの内容を検索(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "添付ファイルを切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "選択ノードとサブノードの内容を検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "選択添付ファイルを切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "ノード名とタグを検索(_N)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "添付ファイルをコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "ノード名とタグを検索"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "選択添付ファイルをコピー"
 
-# 全体から検索する場合、常に先頭の一致のみを検索するので、「次を検索」にはしなかった
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "再検索(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "添付ファイルを削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "最後の検索操作を繰り返す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "選択添付ファイルを削除"
 
-# 検索設定が後方検索の場合、後方の「逆」で前方への検索になる。このため「前を検索」にはしなかった
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "逆方向に再検索(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "添付ファイルを開く"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "最後の検索操作を逆方向に繰り返す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "名前変更(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "このノードの内容を置換(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "添付ファイルの名前変更"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "選択ノードの内容を置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "画像をPNG形式で保存(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "すべてのノードの内容を置換(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "選択画像をPNG形式ファイルで保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "すべてのノードの内容を置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "画像を編集(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "選択ノードとサブノードの内容を置換(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "選択画像を編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "選択ノードとサブノードの内容を置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "画像を切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "ノード名を置換(_N)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "選択画像を切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "ノード名を置換"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "画像をコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "最後の置換を繰り返し(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "選択画像をコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "最後の置換操作を繰り返す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "画像を削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "検索結果一覧ダイアログを表示(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "選択画像を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "検索結果一覧ダイアログを表示する"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "リンクを編集(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "表示"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "画像に関連付けられたリンクを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "ツリーを表示/隠す(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "リンクを解除(_I)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "ツリーを表示/隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "画像に関連付けられたリンクを解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "ツールバーを表示/隠す(_B)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "CherryTreeを表示/隠す(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "ツールバーを表示/隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "CherryTreeウィンドウを表示/隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "ノード名のヘッダを表示/隠す(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "直下のリンクを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "ノード名のヘッダを表示/隠す"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "リンクを切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "フォーカスをツリー/エディタに切り替え(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "選択リンクを切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "フォーカスをツリー/エディタ交互に切り替える"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "リンクをコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "すべてのノードのツリーを開く(_X)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "選択リンクをコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "すべてのノードのツリーを開く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "選択リンクを解除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "すべてのノードのツリーを閉じる(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "リンクを削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "すべてのノードのツリーを閉じる"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "選択リンクを削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "ツールバーのアイコンを拡大(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "表の切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "ツールバーのアイコンを拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "表の切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "ツールバーのアイコンを縮小(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "表のコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "ツールバーのアイコンを縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "表のコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "フルスクリーンの切り替え(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "表の削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "フルスクリーンの切り替え"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "表の削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "エクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "列を追加(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "PDFにエクスポート(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "表に列を追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "PDFにエクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "列を削除(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "HTMLにエクスポート(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "表から選択列を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "HTMLにエクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "列を左に移動(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "テキスト形式ファイルにエクスポート(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "選択列を左に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "テキスト形式ファイルにエクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "列を右に移動(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "CherryTreeドキュメントにエクスポート(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "選択列を右に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "CherryTreeドキュメントにエクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "列幅を拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "インポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "列幅を拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "CherryTree ファイルから(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "列幅を縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "CherryTree ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "列幅を縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "テキスト形式 ファイルから(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "行を追加(_A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "テキスト形式 ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "表の選択行の下に行を追加"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "テキスト形式 ファイルを含むフォルダーから(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "表から行を切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "テキスト形式 ファイルを含むフォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "表の行をコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "HTML ファイルから(_H)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "行を貼り付け(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "HTML ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "表に行を貼り付け"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "HTML ファイルを含むフォルダーから(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "表から選択行を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "HTML ファイルを含むフォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "行を上に移動(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Markdown ファイルから(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "選択行を一つ上に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Markdown ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "行を下に移動(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Markdown ファイルを含むフォルダーから(_F)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "選択行を一つ下に移動"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Markdownファイルを含むフォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "行を降順に並び替える(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Gnote フォルダーから(_G)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "表のすべての行を降順に並び替える"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Gnote フォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "行を昇順に並び替える(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "KeepNote フォルダーから(_K)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "表のすべての行を昇順に並び替える"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "KeepNote フォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "表のプロパティを編集(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Leo ファイルから(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "表のプロパティを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Leo ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "表のエクスポート(_T)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Mempad ファイルから(_M)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "表をCSVファイルにエクスポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Mempad ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "コード ボックスのプロパティを変更(_P)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "NoteCase HTML ファイルから(_N)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "コード ボックスのプロパティを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "NoteCase HTML ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "コード ボックスのコードを実行(_E)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "RedNotebook HTML ファイルから(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "コード ボックスのコードを実行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "RedNotebook HTML ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "コード ボックスにテキストファイルを読み込む(_L)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Tomboy フォルダーから(_O)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "コード ボックスの内容をテキストファイルを読み込む"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Tomboy フォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "コード ボックスをテキストファイルに保存(_S)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Treepad Lite ファイルから(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "コード ボックスの内容をテキストファイルに保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Treepad Lite ファイルから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "コード ボックスを切り取り(_U)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Zim フォルダーから(_Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "選択コード ボックスを切り取り"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Zim フォルダーから、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "コード ボックスをコピー(_C)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Pandoc を利用してファイルから(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "選択コード ボックスをコピー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Pandoc を利用して、ツリーにノードを追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "コード ボックスを削除(_D)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "アンカーを切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "選択コード ボックスを削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "選択アンカーを切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "コード ボックスを削除し、内容を保持(_K)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "アンカーをコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "コード ボックスを削除し、内容を保持"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "選択アンカーをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "コード ボックスの幅を拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "アンカーを削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "コード ボックスの幅を拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "選択アンカーを削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "コード ボックスの幅を縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "アンカー名を編集(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "コード ボックスの幅を縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "直下のアンカーのアンカー名を編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "コード ボックスの高さを拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "アンカーへのリンクをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "コード ボックスの高さを拡大"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "直下のアンカーへのリンクをクリップボードにコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "コード ボックスの高さを縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "添付ファイルを切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "コード ボックスの高さを縮小"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "選択添付ファイルを切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "一覧から削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "添付ファイルをコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "リスト(_L)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "行揃え(_J)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "挿入(_I)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "行(_R)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "置換(_R)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "選択添付ファイルをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "このノードを置換..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "添付ファイルを削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "このノードを検索..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "選択添付ファイルを削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "'%s' が見つかりません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "添付ファイルを開く"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "件の一致"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "名前変更(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "選択ノードとサブノードを置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "添付ファイルの名前変更"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "すべてのノードを置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "画像をPNG形式で保存(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "選択ノードとサブノードを検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "選択画像をPNG形式ファイルで保存"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "すべてのノードを検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "画像を編集(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "ノード名を置換..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "選択画像を編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "ノード名を検索..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "画像を切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "まだこのセッションでは検索が実行されていません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "選択画像を切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "検索語"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "画像をコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "置換語"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "選択画像をコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "大文字/小文字を区別する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "画像を削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "正規表現"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "選択画像を削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "単語に一致"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "リンクを編集(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "単語の先頭に一致"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "画像に関連付けられたリンクを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "前方検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "リンクを解除(_I)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "後方検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "画像に関連付けられたリンクを解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "すべてを検索、結果を一覧表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "直下のリンクを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "現在の位置から最初の一致を表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "リンクを切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "すべての範囲から最初の一致を表示"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "選択リンクを切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "作成日時がこれより新しいノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "リンクをコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "作成日時がこれより古いノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "選択リンクをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "更新日時がこれより新しいノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "選択リンクを解除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "更新日時がこれより古いノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "リンクを削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "日時で絞り込み"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "選択リンクを削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "検索/置換の繰り返し操作ダイアログを表示する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "表の切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "検索オプション"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "表の切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "最後の検索/置換を繰り返す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "表のコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "閉じる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "表のコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "前を検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "表の削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "次を検索"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "表の削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "置換"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "列を追加(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "元に戻す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "表に列を追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree Hierarchical Note Taking"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "列を削除(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "CherryTreeのバージョンを印刷"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "表から選択列を削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "ノード名のフォーカス"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "列を左に移動(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "HTMLにエクスポート (指定の場所)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "選択列を左に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "テキスト形式ファイルにエクスポート (指定の場所)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "列を右に移動(_R)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "PDFにエクスポート (指定の場所)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "選択列を右に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "エクスポート パスが存在する場合に上書き"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "列幅を拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "列幅を拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "Pandocが見つかりません。 Pathが通っているか確認してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "列幅を縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "親ノードを選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "列幅を縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "ツリーのルート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "行を追加(_A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "選択しているノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "表の選択行の下に行を追加"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "まだこのセッションで実行された書式はありません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "表から行を切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "テキストが選択されていません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "表の行をコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "リンク名"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "行を貼り付け(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "カーソルが段落内にありません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "表に行を貼り付け"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "リンクを挿入/編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "表から選択行を削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "文字色を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "行を上に移動(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "背景色を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "選択行を一つ上に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "目次"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "行を下に移動(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "新しいバージョンを確認しています..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "選択行を一つ下に移動"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"新しいバージョンの情報を確認できませんでした - 後でもう一度確認してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "行を降順に並び替える(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "新しいバージョンがあります！"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "表のすべての行を降順に並び替える"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "最新のバージョンを使用しています"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "行を昇順に並び替える(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "開発バージョンを使用しています"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "表のすべての行を昇順に並び替える"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "ドキュメント %s が見つかりません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "表のプロパティを編集(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "表のプロパティを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "閉じる"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "表のエクスポート(_T)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "ウィンドウを隠す"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "表をCSVファイルにエクスポート"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" は、CherryTree ドキュメントではありません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "コード ボックスのプロパティを変更(_P)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"CherryTree ファイルの解析エラー:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "コード ボックスのプロパティを編集"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "一時ファイルが作成され、外部アプリケーションで開かれました。"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "コード ボックスのコードを実行(_E)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "CherryTreeを終了する前に外部アプリケーションを終了してください。"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "コード ボックスのコードを実行"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "外部アプリケーションを終了しましたか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "コード ボックスにテキストファイルを読み込む(_L)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "外部でCT* ファイルが更新されたため、ドキュメントを再読み込みしました"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "コード ボックスの内容をテキストファイルを読み込む"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "ノードが選択されていません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "コード ボックスをテキストファイルに保存(_S)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "ノードの種類"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "コード ボックスの内容をテキストファイルに保存"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "コード ボックスを切り取り(_U)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "タグ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "選択コード ボックスを切り取り"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "ワード数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "コード ボックスをコピー(_C)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "作成日時"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "選択コード ボックスをコピー"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "更新日時"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "コード ボックスを削除(_D)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "ダウンロードしています"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "選択コード ボックスを削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "データベースファイル %s が破損しています。 詳細はログファイル参照"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "コード ボックスを削除し、内容を保持(_K)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s の書き込み失敗 - ファイルが存在しません。 USBドライバ/共有リソースに再接続"
+"してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "コード ボックスを削除し、内容を保持"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s の書き込み失敗 - 同期プログラムにファイルがブロックされていませんか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "コード ボックスの幅を拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "認識できない画像形式です"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "コード ボックスの幅を拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "表を挿入"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "コード ボックスの幅を縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSVファイル"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "コード ボックスの幅を縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "添付ファイルの最大容量は %s MBです"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "コード ボックスの高さを拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "実行しますか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "コード ボックスの高さを拡大"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "行の削除処理を実行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "コード ボックスの高さを縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "画像のプロパティ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "コード ボックスの高さを縮小"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "ディスクに書き込みしています..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "一覧から削除"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "%s への書き込み権限がありません"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "%s のパスワードを入力してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "関連ノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "選択テキストのみ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "選択ノードのみ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "選択ノードとサブノード"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "ツリー全体"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "ノード名を含める"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "各ページにリンクツリーを挿入する"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "ノードごとに改ページ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "単一ファイル"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "色を削除"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "質問"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "情報"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "警告"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "エラー"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "隠す（'%s' で復元）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "ノード名"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "行の内容"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "リンクの参照先は、すでに存在しないノードです (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "アンカー名（オプション）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "選択ノードにはアンカーがありません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "既存のアンカーを選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "アンカー名"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "ファイルの選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "フォルダーの選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "名前を付けて保存"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "幅"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "高さ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "自動構文ハイライト"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "種類"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "px"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "大きさ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "オプション"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "記憶域の種類を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "保護なし"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "パスワード保護"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "記憶域の種類"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2856,59 +2751,59 @@ msgstr ""
 "は、暗号化されていない文書が一時フォルダーに残ってしまうことに注意してくださ"
 "い。"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "新しいパスワードを２回入力してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "パスワードが入力されていません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "入力した２回のパスワードが一致しません"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "太字"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "選択色を使用"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "クリック"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "検索用タグ　（スペース区切り）"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "編集禁止"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "既存のタグを選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "タグ名"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "色を選択"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "現在のドキュメントは変更されています。"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "変更を保存しますか？"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2916,7 +2811,7 @@ msgstr ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2950,160 +2845,297 @@ msgstr ""
 "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armenian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Chinese Simplified"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Czech"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Dutch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Finnish"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "French"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "German"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Greek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japanese"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Lithuanian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polish"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portuguese Brazil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Russian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slovenian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Spanish"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Swedish"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turkish"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukrainian"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "リッチテキスト ノードの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "テキスト形式ノードの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "コード ノードの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "画像の数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "添付ファイルの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "表の数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "コード ボックスの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "アンカーの数"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "行"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "列"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "既定の幅"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "表の大きさ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "列のプロパティ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "CSVファイルからインポート"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "警告: ページに収まるように、一つ以上の画像が縮小されました"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "ツリーにノードがありません！"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "選択ノードは編集禁止です"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "この機能はリッチテキスト ノードでのみ使用できます"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "この機能は自動構文ハイライト ノードでは使用できません"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "新しい子ノードのプロパティ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "新しいノードのプロパティ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "ノードのプロパティ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"リッチテキストから変更すると、このノードのすべての書式が失われます。本当に実"
+"行しますか？"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "データベースファイル %s が破損しています。 詳細はログファイル参照"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "<b>'%s' ノードを削除しますか？</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "<b>子孫ノードもすべて削除されます！</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "新しい親ノードを選択"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "自分自身を親ノードにすることはできません！"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "現在の親ノードが選択されました、移動しません！"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "自分の子ノードを親ノードにすることはできません！"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF ファイル"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "テキスト形式 （拡張子指定）"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "名前変更"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG 画像"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "'%s' への書き出しに失敗しました"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "ファイル '%s' は無効なリンクです"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "フォルダー '%s' は無効なリンクです"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "'%s' というアンカー名は見つかりません"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "コード ボックスを編集"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "コード ボックスが選択されていません"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s の書き込み失敗 - ファイルが存在しません。 USBドライバ/共有リソースに再接続"
-"してください"
+"'%s' にコマンドを関連付けてください。\n"
+"設定ダイアログで設定できます"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "コードを実行しますか？"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"%s の書き込み失敗 - 同期プログラムにファイルがブロックされていませんか？"
+"'xterm' パッケージをインストールするか、設定ダイアログで別のターミナルを構成"
+"してください"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "警告: ページに収まるように、一つ以上の画像が縮小されました"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "表のプロパティを編集"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "アンカーを挿入"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "アンカーを編集"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "編集禁止ノードでは添付ファイルを編集できません"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "添付ファイルは自動更新されました:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "ツールバー アイコンはすでに最大の大きさです"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "ツールバー アイコンはすでに最小の大きさです"
 
 #~ msgid "Unknown"
 #~ msgstr "不明"
@@ -3215,21 +3247,6 @@ msgstr "警告: ページに収まるよ
 #~ msgid "Export to _Single Plain Text File"
 #~ msgstr "単一のテキスト形式ファイルにエクスポート(_S)"
 
-#~ msgid "_Justify"
-#~ msgstr "行揃え(_J)"
-
-#~ msgid "_List"
-#~ msgstr "リスト(_L)"
-
-#~ msgid "_Insert"
-#~ msgstr "挿入(_I)"
-
-#~ msgid "_Row"
-#~ msgstr "行(_R)"
-
-#~ msgid "_Replace"
-#~ msgstr "置換(_R)"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "改行文字を挿入(_N)"
 
diff -pruN 0.99.21+dfsg-1/po/nl.po 0.99.23+dfsg-1/po/nl.po
--- 0.99.21+dfsg-1/po/nl.po	2020-11-15 19:36:30.000000000 +0000
+++ 0.99.23+dfsg-1/po/nl.po	2020-11-21 22:07:00.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: cherrytree 0.38-rc2\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-15 18:26+0100\n"
 "Last-Translator: Luuk Geurts\n"
 "Language-Team: Nederlands <>\n"
@@ -19,2839 +19,2734 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Poedit 1.8.11\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Naar schijf wegschrijven..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "U heeft geen schrijfrechten op %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Geef wachtwoord voor %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree document"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Instellingen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Tekst en code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Rich Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Platte tekst en code"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Speciale tekens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Boom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Thema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Lettertypen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Koppelingen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Knoppenbalk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Sneltoetsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Diversen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Tab breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Spaties in plaats van tabs invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Regelterugloop gebruiken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Inspringing bij regelterugloop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Automatische inspringing inschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Regelnummers weergeven"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Scroll verder dan laatste regel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Regelafstand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Regelafstand van regels met tekstterugloop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Tekstverwerker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Tijdstempel opmaak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Horizontale lijn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Geselecteerde karakters bij dubbelklikken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Terugzetten naar standaardwaarden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Tekens voor opsomming"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Tekens voor todo lijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Tekens voor inhoudsopgave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Tekens voor slimme dubbele aanhalingstekens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Tekens voor slimme enkele aanhalingstekens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Schakel automatisch vervangen slimme aanhalingstekens in"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Schakel automatisch vervangen symbolen in"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Spellingcontrole inschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Spellingcontrole taal"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Spellingscontrole"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Witruimte weergeven"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Huidige regel markeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Bij elkaar behorende haken markeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Vergroot codevak automatisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Ingevoegde bestand pictogram grootte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Max. grootte ingevoegde bestanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Toon de bestandsnaam boven het pictogram voor ingebed bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Max. ongedaan maak stappen per knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Selecteer bij driedubbelklik de gehele alinea"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Schakel automatische vervanging Markdown in (experimenteel)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Verwijder de geselecteerde"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Commando per knoop/Codevak type"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Terminal commando"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Code uitvoeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Lichte achtergrond, donkere tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Donkere achtergrond, lichte tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Aangepaste achtergrond"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "en tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Stijlschema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Vaste breedte achtergrond"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Gebruik verschillende Cherries per niveau"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Gebruik het geselecteerde pictogram"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Geen pictogram"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Verberg het rechter hulppictogram"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Standaard tekstknopen pictogrammen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Inklappen/uitklappen status herstellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Alle knopen uitklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Alle knopen inklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Knopen in bladwijzers altijd zichtbaar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Knopen status bij opstarten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Boom knoopnamen regelterugloop breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Boom aan de rechterzijde weergeven"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Verplaats de focus naar de tekst bij muisklik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Klap knoop uit bij muisklik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Laatst bezochte knopen weergeven in knoopnaam kop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Selecteer het knoop pictogram"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Vaste breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Platte tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Code lettertype"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Boom lettertype"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Aangepaste webkoppeling klik-actie inschakelen "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Aangepaste bestandskoppeling klik-actie inschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Aangepaste map koppeling klik-actie inschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Aangepaste acties"
 
 # Change English source to: "To Website"
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Naar website"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Naar knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Naar bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Naar map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Kleuren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Onderstreep koppelingen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Gebruik relatieve paden voor bestanden en mappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Anker grootte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Pas de geselecteerde aan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "In systeemvak verbergen inschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Geminimaliseerd in systeemvak opstarten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Systeemvak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Automatisch opslaan na"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "minuten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Automatisch opslaan bij afsluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Reservekopie maken voor opslaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Aantal bewaarde backups"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Aangepaste backup map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Opslaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Automatisch op nieuwe versies controleren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Toon aantal woorden in statusbalk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Document laden uit laatste sessie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Opnieuw inladen na externe bijwerking van CT* bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Toon de bestandsmap in de venstertitel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Taal"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Is het systeemvak verschenen op de balk?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Er is geen systeemvak beschikbaar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "De nieuwe taal is beschikbaar nadat CherryTree opnieuw is opgestart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Om de verandering toe te passen moet CherryTree opnieuw worden gestart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Selecteer toe te voegen element"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Splits knoppenbalk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Een CherryTree document openen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "De sneltoets '%s' is al in gebruik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "De huidige geassocieerde actie is '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Wilt u de sneltoets stelen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Pas sneltoets aan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Geen sneltoets"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Pandoc uitvoerbaar bestand niet gevonden, controleer of het zich in het pad "
-"bevindt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "Be_werken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Wie is de ouder?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "Op_maak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "De boomwortel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "B_oom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "De geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Knooppunt _verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Sorteer knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Afbeeldingstype niet herkend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Knopen _importeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Tabel invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Knopen e_xporteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "_Recente documenten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Een codevak invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Een recent CherryTree document openen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "De maximale grootte voor ingevoegde bestanden is %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "_Speciaal teken invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Wilt u verder gaan?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Een speciaal teken invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Gestripte regels"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Hoofdletters/kleine letters wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Afbeelding eigenschappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Geen tekst geselecteerd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "Weerga_ve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Controleren op nieuwe versie..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "B_ladwijzers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Ophalen informatie over laatste versie is mislukt - Probeer het later nog "
-"eens"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Importeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Er is een nieuwe versie beschikbaar!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "E_xporteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "U gebruikt de laatst beschikbare versie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Hulp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "U gebruikt een ontwikkel versie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Vervang in huidige knoop..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Nieuwe _omgeving"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Zoek in huidige knoop..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Start een nieuwe CherryTree omgeving"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Het patroon '%s' is niet gevonden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Bestand openen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "treffers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Opslaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Vervang in geselecteerde knopen en subknopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Bestand opslaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Vervang in alle knopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Opslaan en comprimeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Zoeken in geselecteerde knopen en subknopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Sla bestand op en comprimeer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Zoek in alle knopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Opslaan _als"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Vervang in knoopnamen..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Bestand opslaan als"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Zoek naar knoopnaam..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Commando overzicht"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Geen vorige zoekopdracht is uitgevoerd tijdens deze sessie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Cod_e uitvoeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Zoeken naar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Code uitvoeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Vervangen met"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Open instellingen map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Hoofdlettergebruik gelijkmaken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Open de map met instellingsbestanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Reguliere expressie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Pa_gina opmaak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Hele woord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Pagina opmaken voor afdrukken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Begin woord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Afdrukken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Volgende"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Afdrukken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Vorige"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Sluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Alle, toon treffers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Applicatie afsluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Eerste van selectie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_CherryTree afsluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Eerste in hele bereik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "CherryTree afsluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Knoop aangemaakt na"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Instellingen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Knoop aangemaakt voor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Op nieuwe versie controleren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Knoop aangepast na"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Op nieuwe versie controleren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Knoop gewijzigd voor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Online _handleiding"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Tijd filter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Online handleiding van de applicatie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Zoek/Vervang dialoogvenster met alle treffers weergeven"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_Over"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Zoek opties"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Over CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Laatste Zoek/Vervang herhalen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Bewerken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Sluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "_Ongedaan maken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Zoek vorige"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Laatste actie ongedaan maken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Zoek volgende"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Opnieuw"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Vervang"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Laatste actie opnieuw uitvoeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Ongedaan maken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Afb_eelding invoegen "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Ophalen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Een afbeelding invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "De grootte van de knoppenbalk is al op de maximale waarde"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Tabel invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "De grootte van de knoppenbalk is al op de minimale waarde"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Een tabel invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Hernoemen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Codevak invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG afbeelding"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Schrijven naar %s mislukt"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Koppeling invoegen/wijzigen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Het bestandskoppeling '%s' is ongeldig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "De mapkoppeling '%s' is ongeldig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "De koppeling verwijst naar een knoop die niet meer bestaat (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Geen anker met naam '%s' gevonden"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Codevak wijzigen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Geen codevak geselecteerd"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Associeer een commando met '%s'.\n"
-"Dit kan onder voorkeuren"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Wilt u de code uitvoeren?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Installeer het 'xterm' pakket of configureer een andere terminal in het "
-"voorkeuren dialoogvenster"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Wijzig tabeleigenschappen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Anker invoegen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Anker wijzigen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Kan geen ingevoegde bestanden in Alleen Lezen modus bewerken"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Ingevoegde bestand is automatisch geüpdate:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF bestand"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Platte tekst document"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Geen knoop geselecteerd"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "De boom is leeg!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "De geselecteerde knoop is Alleen Lezen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Deze eigenschap is alleen beschikbaar voor Rich Text knopen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr ""
-"Deze eigenschap is niet beschikbaar voor knopen met automatische syntax "
-"markering"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Nieuwe subknoop eigenschappen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Nieuwe knoop eigenschappen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Knoop eigenschappen"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Uitschakelen van Rich Text knoop type zal alle opmaak voor deze knoop "
-"verwijderen. Wilt u doorgaan?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Weet u zeker dat u <b>de knoop '%s' wilt verwijderen?</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Een codevak invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Deze knoop <b>heeft kinderen die ook zullen worden verwijderd!</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "_Bestand invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Selecteer de nieuwe ouder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Een bestand invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Verplaatsen mislukt: een knoop kan niet zichzelf als ouder hebben!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "_Koppeling invoegen/wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Geen wijziging: de nieuw gekozen ouder is dezelfde als de oude ouder!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Invoegen/wijzigen onderliggende koppeling"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "De nieuwe ouder kan niet een van zijn kinderen zijn!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "_Anker invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree hiërarchisch notitie programma"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Een anker invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "_CherryTree weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "T_OC invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "CherryTree weergeven/verbergen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Een inhoudsopgave invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_CherryTree afsluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Tijdste_mpel invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "CherryTree afsluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Een tijdstempel invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Toon CherryTree versie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "_Horizontale lijn invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Knoop naam om op te focussen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Een horizontale lijn invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Exporteer naar HTML op opgegeven map pad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Selectie/woord naar kleine letters omzetten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Exporteer naar TXT op opgegeven map pad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Selectie/onderliggende woord omzetten naar kleine letters"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Exporteer naar PDF op opgegeven bestandspad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Selectie/woord naar hoofdletters omzetten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Overschrijven als export pad reeds bestaat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Selectie/onderliggende woord omzetten naar hoofdletters"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Geen vorige tekstopmaak uitgevoerd tijdens deze sessie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Hoofdlettergebruik van selectie/woord wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Koppelingsnaam"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Hoofdlettergebruik van selectie/onderliggende woord wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "De cursor bevindt zich niet in een alinea"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "_Spellingcontrole inschakelen/uitschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Kies een voorgrond kleur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Spellingcontrole inschakelen/uitschakelen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Kies een achtergrond kleur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Als platte tekst knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Het document %s is niet gevonden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Als platte tekst knippen, opmaak negeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Een recent CherryTree document openen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "Als platte tekst kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Als platte tekst kopiëren, opmaak negeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "_Afsluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Als platte tekst plakken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Verberg het venster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Als platte tekst plakken, Rich Text opmaak negeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Applicatie afsluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Rij knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" is geen CherryTree document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Huidige rij/geselecteerde rijen knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Fout bij het parsen van het CherryTree bestand:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Rij kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Tijdelijke bestanden zijn gemaakt en geopend met externe applicaties."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Huidige rij/geselecteerde rijen kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Sluit de externe applicatie af vóór sluiten CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Rij verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Heeft u de externe applicatie afgesloten?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "huidige rij/geselecteerde rijen verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Dit document is herladen na een externe update van CT* bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Rij dupliceren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Knoop type"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Huidige rij/selectie dupliceren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Rij omhoog verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Labels"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Huidige rij/geselecteerde rijen omhoog verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Woorden tellen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Rij omlaag verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Aanmaakdatum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Huidige rij/geselecteerde rijen omlaag verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Wijzigingsdatum"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Naloopspaties trimmen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Naloopspaties trimmen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "Be_werken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Opmaak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "Op_maak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "_Laatst gebruikte opmaak toepassen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "B_oom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Vasthouden van laatste tekstopmaaktype"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Knooppunt _verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "_Opmaak verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Sorteer knopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Alle opmaak van geselecteerde tekst verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Knopen _importeren"
+# Change English source to: "Text_color"?
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Tekstkleur voorgrond"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Knopen e_xporteren"
+# Change English source to: "Change the textcolor of the selected text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Tekstkleur van de geselecteerde tekst wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "_Recente documenten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Tekst achtergrondkleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "_Speciaal teken invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Achtergrondkleur van geselecteerde tekst wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Een speciaal teken invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Tekststijl vet wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Hoofdletters/kleine letters wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Vet eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Tekststijl cursief wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "Weerga_ve"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Cursief eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "B_ladwijzers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Tekststijl onderstrepen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Importeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Onderstreep eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "E_xporteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Tekststijl doorhalen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Hulp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Doorhalen eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Tekststijl h_1 wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Nieuwe _omgeving"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "H1 stijl van geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Start een nieuwe CherryTree omgeving"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Tekststijl h_2 wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Bestand openen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "H2 stijl van geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Opslaan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Tekststijl h_3 wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Bestand opslaan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "H3 stijl van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Opslaan en comprimeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Tekststijl _klein wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Sla bestand op en comprimeer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Klein eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Opslaan _als"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Tekststijl superscript wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Bestand opslaan als"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Superscript eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Commando overzicht"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Tekststijl subscript wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Cod_e uitvoeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Subscript eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Code uitvoeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Tekststijl vaste breedte wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Open instellingen map"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Vaste breedte eigenschap van de geselecteerde tekst wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Open de map met instellingsbestanden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "In/Uitschakelen _opsommingstekenlijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Pa_gina opmaak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "De huidige alinea/selectie als opsommingstekenlijst in/uitschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Pagina opmaken voor afdrukken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "In/Uitschakelen genummerde lijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Afdrukken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "De huidige alinea/selectie als genummerde lijst in/uitschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Afdrukken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "In/Uitschakelen _takenlijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Sluiten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "De huidige alinea/selectie als takenlijst in/uitschakelen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Instellingen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Links uitlijnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Op nieuwe versie controleren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "De huidige alinea links uitlijnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Op nieuwe versie controleren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Centreren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Online _handleiding"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "De huidige alinea volledig uitvullen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Online handleiding van de applicatie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Rechts uitlijnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_Over"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "De huidige alinea rechts uitlijnen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Over CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Volledig uitvullen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Bewerken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "De huidige alinea volledig uitvullen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "_Ongedaan maken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Alinea inspringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Laatste actie ongedaan maken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "De huidige alinea inspringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Opnieuw"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Alinea niet inspringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Laatste actie opnieuw uitvoeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "De huidige alinea niet inspringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Afb_eelding invoegen "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Knoop toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Een afbeelding invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Knoop toevoegen met dezelfde ouder als de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Tabel invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Subknoop toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Een tabel invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Voeg een subknoop toe onder geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Codevak invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Knoop dupliceren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "_Bestand invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Dupliceert de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Een bestand invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Geselecteerde knopen en subknopen dupliceren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "_Koppeling invoegen/wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Dupliceert de geselecteerde knoop met subknopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Invoegen/wijzigen onderliggende koppeling"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Knoop eigenschappen wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "_Anker invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Wijzigt de eigenschappen van de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Een anker invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Alleen lezen modus wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "T_OC invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Alleen lezen modus van de geselecteerde knoop wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Een inhoudsopgave invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Vandaag knoop invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Tijdste_mpel invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Knoop met hiërarchie Jaar/Maand/Dag toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Een tijdstempel invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Boom _informatie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "_Horizontale lijn invoegen"
+# Change the English source to: "Summary of the information contained in the tree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Samenvatting van de informatie in de boom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Een horizontale lijn invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Knoop omhoog"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Selectie/woord naar kleine letters omzetten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Verplaatst de geselecteerde knoop omhoog"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Selectie/onderliggende woord omzetten naar kleine letters"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Knoop omlaag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Selectie/woord naar hoofdletters omzetten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Verplaatst de geselecteerde knoop omlaag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Selectie/onderliggende woord omzetten naar hoofdletters"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Knoop links"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Hoofdlettergebruik van selectie/woord wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Verplaatst de geselecteerde knoop naar links"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Hoofdlettergebruik van selectie/onderliggende woord wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Knoop _rechts"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "_Spellingcontrole inschakelen/uitschakelen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Verplaatst de geselecteerde knoop naar rechts"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Spellingcontrole inschakelen/uitschakelen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Ouder van knoop wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Als platte tekst knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Wijzigt de ouder van de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Als platte tekst knippen, opmaak negeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Sorteer boom oplopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "Als platte tekst kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Sorteert de boom oplopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Als platte tekst kopiëren, opmaak negeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Sorteer boom aflopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Als platte tekst plakken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Sorteert de boom aflopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Als platte tekst plakken, Rich Text opmaak negeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Sorteer tak oplopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Rij knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Alle kind knopen van de geselecteerde knoop oplopend sorteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Huidige rij/geselecteerde rijen knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Sorteer tak aflopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Rij kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Alle kind knopen van de geselecteerde knoop aflopend sorteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Huidige rij/geselecteerde rijen kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Syntax overerven"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Rij verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"De syntax markering van de kinderen van de geselecteerde knoop wijzigen naar "
+"de syntax markering van de ouder"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "huidige rij/geselecteerde rijen verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Knoop verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Rij dupliceren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Verwijder de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Huidige rij/selectie dupliceren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Toevoegen aan _Bladwijzers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Rij omhoog verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Voegt dit knoop toe aan de bladwijzerlijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Huidige rij/geselecteerde rijen omhoog verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "Verwijderen uit _Bladwijzers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Rij omlaag verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Verwijder het huidige knoop uit de bladwijzerlijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Huidige rij/geselecteerde rijen omlaag verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Bladwijzers bewerken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Naloopspaties trimmen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Bewerk de bladwijzerlijst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Naloopspaties trimmen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Naar vorige"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Opmaak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Naar vorige bezochte knoop toegaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "_Laatst gebruikte opmaak toepassen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Naar volgende"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Vasthouden van laatste tekstopmaaktype"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Naar volgende bezochte knoop toegaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "_Opmaak verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Kopieer link naar knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Alle opmaak van geselecteerde tekst verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Kopieer link van de geselecteerde knoop naar het klembord"
 
-# Change English source to: "Text_color"?
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Tekstkleur voorgrond"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Zoeken/Vervangen"
 
-# Change English source to: "Change the textcolor of the selected text"
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Tekstkleur van de geselecteerde tekst wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "_Zoek in knoop-inhoud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Tekst achtergrondkleur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "In de geselecteerde knoop-inhoud zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Achtergrondkleur van geselecteerde tekst wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Zoek in _alle knoop-inhouden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Tekststijl vet wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "In alle knoop-inhouden zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Vet eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Zoek in geselecteerde knoop- en _subknoop-inhouden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Tekststijl cursief wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "In de geselecteerde knoop- en subknoop-inhouden zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Cursief eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Zoek in knoopnamen en labels"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Tekststijl onderstrepen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "In knoopnamen en labels zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Onderstreep eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Opnieuw zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Tekststijl doorhalen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Laatste zoekopdracht herhalen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Doorhalen eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Achteruit zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Tekststijl h_1 wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Laatste zoekopdracht in omgekeerde richting herhalen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "H1 stijl van geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Vervang in knoop-inhoud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Tekststijl h_2 wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "In geselecteerde knoop-inhoud vervangen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "H2 stijl van geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Vervang in _alle knoop-inhouden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Tekststijl h_3 wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "In alle knoop-inhouden vervangen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "H3 stijl van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Vervang in geselecteerde knoop- en subknoop-inhouden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Tekststijl _klein wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Vervang de inhoud in geselecteerde knoop- en subknopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Klein eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Vervang in knoop _namen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Tekststijl superscript wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Vervang in knoopnamen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Superscript eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Opnieuw vervangen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Tekststijl subscript wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Laatste vervangopdracht herhalen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Subscript eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Zoekresultaten dialoogvenster weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Tekststijl vaste breedte wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Zoekresultaten dialoogvenster weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Vaste breedte eigenschap van de geselecteerde tekst wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Weergave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "In/Uitschakelen _opsommingstekenlijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Boom weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "De huidige alinea/selectie als opsommingstekenlijst in/uitschakelen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Boom weergeven/verbergen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "In/Uitschakelen genummerde lijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Knoppenbalk weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "De huidige alinea/selectie als genummerde lijst in/uitschakelen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Knoppenbalk weergeven/verbergen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "In/Uitschakelen _takenlijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Knoopnaambalk weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "De huidige alinea/selectie als takenlijst in/uitschakelen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Knoopnaambalk weergeven/verbergen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Links uitlijnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Boom/tekst focus wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "De huidige alinea links uitlijnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Tussen boom en tekst focus wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Centreren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Alle knopen _uitklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "De huidige alinea volledig uitvullen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Alle knopen van de boom uitklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Rechts uitlijnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Alle Knopen _inklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "De huidige alinea rechts uitlijnen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Alle knopen van de boom inklappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Volledig uitvullen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Vergroot afmetingen knoppenbalk pictogrammen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "De huidige alinea volledig uitvullen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "De afmetingen van de knoppenbalk pictogrammen vergroten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Alinea inspringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Verklein afmetingen knoppenbalk pictogrammen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "De huidige alinea inspringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "De afmetingen van de knoppenbalk pictogrammen verkleinen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Alinea niet inspringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "_Volledig scherm aan/uit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "De huidige alinea niet inspringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Volledigscherm aan/uit wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Knoop toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Exporteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Knoop toevoegen met dezelfde ouder als de geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Exporteer naar _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Subknoop toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Exporteer naar PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Voeg een subknoop toe onder geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Exporteer naar _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Knoop dupliceren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Exporteer naar HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Dupliceert de geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Exporteer naar platte _tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Geselecteerde knopen en subknopen dupliceren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Exporteer naar platte _tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Dupliceert de geselecteerde knoop met subknopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Exporteer naar CherryTree document"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Knoop eigenschappen wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Exporteer naar CherryTree document"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Wijzigt de eigenschappen van de geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Importeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Alleen lezen modus wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Uit CherryTree bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Alleen lezen modus van de geselecteerde knoop wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Knopen uit een CherryTree tekst bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Vandaag knoop invoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Uit _platte tekst bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Knoop met hiërarchie Jaar/Maand/Dag toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Knopen uit een platte tekst bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Boom _informatie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Uit _map met platte tekst bestanden"
 
-# Change the English source to: "Summary of the information contained in the tree"
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Samenvatting van de informatie in de boom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr ""
+"Knopen uit een map met platte tekst bestanden aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Knoop omhoog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Uit _HTML bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Verplaatst de geselecteerde knoop omhoog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Knoop uit een HTML bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Knoop omlaag"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Uit _map met HTML bestanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Verplaatst de geselecteerde knoop omlaag"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Knopen uit een map met HTML bestanden aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Knoop links"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Uit _Markdown bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Verplaatst de geselecteerde knoop naar links"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Voeg een knoop toe vanuit een Markdown bestand aan de huidige boom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Knoop _rechts"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Uit _map met Markdown bestanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Verplaatst de geselecteerde knoop naar rechts"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr ""
+"Knopen uit een map met Markdown bestanden aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Ouder van knoop wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Uit _Gnote map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Wijzigt de ouder van de geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Knopen uit een Gnote map aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Sorteer boom oplopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Uit _KeepNote map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Sorteert de boom oplopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Knopen uit een KeepNote map aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Sorteer boom aflopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Uit _Leo bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Sorteert de boom aflopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Knopen uit een Leo bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Sorteer tak oplopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Uit _Mempad bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Alle kind knopen van de geselecteerde knoop oplopend sorteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Knopen uit een Mempad bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Sorteer tak aflopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Uit _NoteCase HTML bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Alle kind knopen van de geselecteerde knoop aflopend sorteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Knopen uit een NoteCase HTML bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Syntax overerven"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Uit _RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"De syntax markering van de kinderen van de geselecteerde knoop wijzigen naar "
-"de syntax markering van de ouder"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Knopen uit een RedNotebook HTML bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Knoop verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Uit T_omboy map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Verwijder de geselecteerde knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Knopen uit een Tomboy map aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Toevoegen aan _Bladwijzers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Uit T_reepad Lite bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Voegt dit knoop toe aan de bladwijzerlijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Knooppunten uit een Treepad Lite bestand aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "Verwijderen uit _Bladwijzers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Uit _Zim map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Verwijder het huidige knoop uit de bladwijzerlijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Knopen uit een Zim map aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Bladwijzers bewerken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Van bestand mbv _Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Bewerk de bladwijzerlijst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Knopen met behulp van Pandoc aan de huidige boom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Naar vorige"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Anker knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Naar vorige bezochte knoop toegaan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Knip het geselecteerde anker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Naar volgende"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Anker kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Naar volgende bezochte knoop toegaan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Kopieer het geselecteerde anker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Kopieer link naar knoop"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "Anker verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Kopieer link van de geselecteerde knoop naar het klembord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Verwijder het geselecteerde anker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Zoeken/Vervangen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "_Anker wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "_Zoek in knoop-inhoud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Onderliggende anker wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "In de geselecteerde knoop-inhoud zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "_Anker link kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Zoek in _alle knoop-inhouden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Kopieer link van het onderliggende anker naar het klembord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "In alle knoop-inhouden zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Ingevoegd bestand knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Zoek in geselecteerde knoop- en _subknoop-inhouden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Knip het geselecteerde ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "In de geselecteerde knoop- en subknoop-inhouden zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Kopieer ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Zoek in knoopnamen en labels"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Kopieer het ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "In knoopnamen en labels zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Verwijder ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Opnieuw zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Verwijder het ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Laatste zoekopdracht herhalen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Open ingevoegde bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Achteruit zoeken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "He_rnoemen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Laatste zoekopdracht in omgekeerde richting herhalen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Hernoem ingesloten bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Vervang in knoop-inhoud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Afbeelding op_slaan als PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "In geselecteerde knoop-inhoud vervangen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Geselecteerde afbeelding opslaan als PNG bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Vervang in _alle knoop-inhouden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "_Afbeelding wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "In alle knoop-inhouden vervangen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Geselecteerde afbeelding wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Vervang in geselecteerde knoop- en subknoop-inhouden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "_Afbeelding knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Vervang de inhoud in geselecteerde knoop- en subknopen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Geselecteerde afbeelding knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Vervang in knoop _namen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Afbeelding kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Vervang in knoopnamen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Geselecteerde afbeelding kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Opnieuw vervangen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Afbeelding verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Laatste vervangopdracht herhalen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Geselecteerde afbeelding verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Zoekresultaten dialoogvenster weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Koppeling wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Zoekresultaten dialoogvenster weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Wijzig de koppeling geassocieerd met de afbeelding"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Weergave"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Koppeling afwijzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Boom weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "De koppeling geassocieerd met afbeelding verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Boom weergeven/verbergen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "_CherryTree weergeven/verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Knoppenbalk weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "CherryTree weergeven/verbergen wisselen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Knoppenbalk weergeven/verbergen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Onderliggende koppeling wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Knoopnaambalk weergeven/verbergen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Koppeling knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Knoopnaambalk weergeven/verbergen wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Geselecteerde koppeling knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Boom/tekst focus wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Koppeling kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Tussen boom en tekst focus wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Geselecteerde koppeling kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Alle knopen _uitklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Geselecteerde afbeelding afwijzen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Alle knopen van de boom uitklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Koppeling verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Alle Knopen _inklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Geselecteerde koppeling verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Alle knopen van de boom inklappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Tabel knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Vergroot afmetingen knoppenbalk pictogrammen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Geselecteerde tabel knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "De afmetingen van de knoppenbalk pictogrammen vergroten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "Tabel kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Verklein afmetingen knoppenbalk pictogrammen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Geselecteerde tabel kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "De afmetingen van de knoppenbalk pictogrammen verkleinen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "Tabel verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "_Volledig scherm aan/uit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Geselecteerde tabel verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Volledigscherm aan/uit wisselen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "Kolom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Exporteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Tabel kolom toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Exporteer naar _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Ko_lom verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Exporteer naar PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Verwijder de geselecteerde kolom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Exporteer naar _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Verplaats de kolom naar _links"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Exporteer naar HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Verplaatst de geselecteerde kolom naar links"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Exporteer naar platte _tekst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Verplaats de kolom naar _rechts"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Exporteer naar platte _tekst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Verplaatst de geselecteerde kolom naar rechts"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Exporteer naar CherryTree document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Kolombreedte vergroten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Exporteer naar CherryTree document"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Vergroot de kolom breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Importeren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Kolombreedte verkleinen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Uit CherryTree bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Verkleint de kolom breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Knopen uit een CherryTree tekst bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Rij toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Uit _platte tekst bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Tabel rij toevoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Knopen uit een platte tekst bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Tabel rij knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Uit _map met platte tekst bestanden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Tabel rij kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr ""
-"Knopen uit een map met platte tekst bestanden aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "Rij plakken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Uit _HTML bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Tabel rij plakken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Knoop uit een HTML bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Geselecteerde tabel rij verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Uit _map met HTML bestanden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Rij _omhoog verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Knopen uit een map met HTML bestanden aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Verplaatst de geselecteerde rij omhoog"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Uit _Markdown bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Rij omlaag verplaatsen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Voeg een knoop toe vanuit een Markdown bestand aan de huidige boom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Verplaatst de geselecteerde rij omlaag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Uit _map met Markdown bestanden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Rijen aflopend sorteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr ""
-"Knopen uit een map met Markdown bestanden aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Sorteert alle rijen aflopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Uit _Gnote map"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Rijen oplopend sorteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Knopen uit een Gnote map aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Sorteert alle rijen oplopend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Uit _KeepNote map"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Tabel eigenschappen wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Knopen uit een KeepNote map aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Wijzigt de tabel eigenschappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Uit _Leo bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "_Tabel exporteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Knopen uit een Leo bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Tabel als CSV bestand exporteren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Uit _Mempad bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Codevak eigenschappen wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Knopen uit een Mempad bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Wijzigt de codevak eigenschappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Uit _NoteCase HTML bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Voer code in het cod_evak uit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Knopen uit een NoteCase HTML bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Voer de code in de codebox uit"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Uit _RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Codevak _laden uit tekstbestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Knopen uit een RedNotebook HTML bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Importeert de codevak inhoud uit een tekstbestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Uit T_omboy map"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Codevak _Opslaan als tekstbestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Knopen uit een Tomboy map aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Codevak als een tekstbestand opslaan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Uit T_reepad Lite bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "Codevak knippen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Knooppunten uit een Treepad Lite bestand aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Knip het geselecteerde codevak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Uit _Zim map"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Codevak kopiëren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Knopen uit een Zim map aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Kopieer het geselecteerde codevak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Van bestand mbv _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "Codevak verwijderen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Knopen met behulp van Pandoc aan de huidige boom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Verwijder het geselecteerde codevak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Anker knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Codevak verwijderen inhoud bewaren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Knip het geselecteerde anker"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Verwijder het geselecteerde codevak maar bewaar de inhoud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Anker kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Codevak breedte vergroten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Kopieer het geselecteerde anker"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Vergroot de codevak breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "Anker verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Codevak breedte verkleinen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Verwijder het geselecteerde anker"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Verkleint de codevak breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "_Anker wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Codevak hoogte vergroten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Onderliggende anker wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Vergroot de codevak hoogte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "_Anker link kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Codevak hoogte verkleinen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Kopieer link van het onderliggende anker naar het klembord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Verkleint de codevak hoogte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Ingevoegd bestand knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Verwijderen uit _Bladwijzers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Knip het geselecteerde ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Lijst"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Uitgevuld"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Invoegen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Rij"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Vervangen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Kopieer ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Vervang in huidige knoop..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Kopieer het ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Zoek in huidige knoop..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Verwijder ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Het patroon '%s' is niet gevonden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Verwijder het ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "treffers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Open ingevoegde bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Vervang in geselecteerde knopen en subknopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "He_rnoemen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Vervang in alle knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Hernoem ingesloten bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Zoeken in geselecteerde knopen en subknopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Afbeelding op_slaan als PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Zoek in alle knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Geselecteerde afbeelding opslaan als PNG bestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Vervang in knoopnamen..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "_Afbeelding wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Zoek naar knoopnaam..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Geselecteerde afbeelding wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Geen vorige zoekopdracht is uitgevoerd tijdens deze sessie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "_Afbeelding knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Zoeken naar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Geselecteerde afbeelding knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Vervangen met"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Afbeelding kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Hoofdlettergebruik gelijkmaken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Geselecteerde afbeelding kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Reguliere expressie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Afbeelding verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Hele woord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Geselecteerde afbeelding verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Begin woord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Koppeling wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Volgende"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Wijzig de koppeling geassocieerd met de afbeelding"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Vorige"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Koppeling afwijzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Alle, toon treffers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "De koppeling geassocieerd met afbeelding verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Eerste van selectie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Onderliggende koppeling wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Eerste in hele bereik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Koppeling knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Knoop aangemaakt na"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Geselecteerde koppeling knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Knoop aangemaakt voor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Koppeling kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Knoop aangepast na"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Geselecteerde koppeling kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Knoop gewijzigd voor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Geselecteerde afbeelding afwijzen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Tijd filter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Koppeling verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Zoek/Vervang dialoogvenster met alle treffers weergeven"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Geselecteerde koppeling verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Zoek opties"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Tabel knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Laatste Zoek/Vervang herhalen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Geselecteerde tabel knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Sluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "Tabel kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Zoek vorige"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Geselecteerde tabel kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Zoek volgende"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "Tabel verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Vervang"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Geselecteerde tabel verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Ongedaan maken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "Kolom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree hiërarchisch notitie programma"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Tabel kolom toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Toon CherryTree versie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Ko_lom verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Knoop naam om op te focussen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Verwijder de geselecteerde kolom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Exporteer naar HTML op opgegeven map pad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Verplaats de kolom naar _links"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Exporteer naar TXT op opgegeven map pad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Verplaatst de geselecteerde kolom naar links"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Exporteer naar PDF op opgegeven bestandspad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Verplaats de kolom naar _rechts"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Overschrijven als export pad reeds bestaat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Verplaatst de geselecteerde kolom naar rechts"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Kolombreedte vergroten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Pandoc uitvoerbaar bestand niet gevonden, controleer of het zich in het pad "
+"bevindt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Vergroot de kolom breedte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Wie is de ouder?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Kolombreedte verkleinen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "De boomwortel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Verkleint de kolom breedte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "De geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Rij toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Geen vorige tekstopmaak uitgevoerd tijdens deze sessie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Tabel rij toevoegen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Geen tekst geselecteerd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Tabel rij knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Koppelingsnaam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Tabel rij kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "De cursor bevindt zich niet in een alinea"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "Rij plakken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Koppeling invoegen/wijzigen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Tabel rij plakken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Kies een voorgrond kleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Geselecteerde tabel rij verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Kies een achtergrond kleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Rij _omhoog verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Verplaatst de geselecteerde rij omhoog"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Controleren op nieuwe versie..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Rij omlaag verplaatsen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Ophalen informatie over laatste versie is mislukt - Probeer het later nog "
+"eens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Verplaatst de geselecteerde rij omlaag"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Er is een nieuwe versie beschikbaar!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Rijen aflopend sorteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "U gebruikt de laatst beschikbare versie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Sorteert alle rijen aflopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "U gebruikt een ontwikkel versie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Rijen oplopend sorteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Het document %s is niet gevonden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Sorteert alle rijen oplopend"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Verbergen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Tabel eigenschappen wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "_Afsluiten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Wijzigt de tabel eigenschappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Verberg het venster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "_Tabel exporteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" is geen CherryTree document"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Tabel als CSV bestand exporteren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Fout bij het parsen van het CherryTree bestand:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Codevak eigenschappen wijzigen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Tijdelijke bestanden zijn gemaakt en geopend met externe applicaties."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Wijzigt de codevak eigenschappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Sluit de externe applicatie af vóór sluiten CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Voer code in het cod_evak uit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Heeft u de externe applicatie afgesloten?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Voer de code in de codebox uit"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Dit document is herladen na een externe update van CT* bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Codevak _laden uit tekstbestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Geen knoop geselecteerd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Importeert de codevak inhoud uit een tekstbestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Knoop type"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Codevak _Opslaan als tekstbestand"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Codevak als een tekstbestand opslaan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Labels"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "Codevak knippen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Woorden tellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Knip het geselecteerde codevak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Aanmaakdatum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Codevak kopiëren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Wijzigingsdatum"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Kopieer het geselecteerde codevak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Ophalen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "Codevak verwijderen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr ""
+"Het database bestand %s bevat fouten, zie het log-bestand voor meer info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Verwijder het geselecteerde codevak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s wegschrijven mislukt - bestand ontbreekt. Koppel usb of gedeelde map "
+"opnieuw aan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Codevak verwijderen inhoud bewaren"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s wegschrijven mislukt - wordt het bestand geblokkeerd door een sync "
+"programma?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Verwijder het geselecteerde codevak maar bewaar de inhoud"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Afbeeldingstype niet herkend"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Codevak breedte vergroten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Tabel invoegen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Vergroot de codevak breedte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Codevak breedte verkleinen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "De maximale grootte voor ingevoegde bestanden is %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Verkleint de codevak breedte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Wilt u verder gaan?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Codevak hoogte vergroten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Gestripte regels"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Vergroot de codevak hoogte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Afbeelding eigenschappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Codevak hoogte verkleinen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Naar schijf wegschrijven..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Verkleint de codevak hoogte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "U heeft geen schrijfrechten op %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Verwijderen uit _Bladwijzers"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Geef wachtwoord voor %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Betrokken knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Alleen geselecteerde tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Alleen geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Geselecteerde knopen en subknopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "De hele boom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Insluiten knoopnaam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Boom koppelen in elke pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Nieuw knoop in nieuwe pagina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Enkel bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Verwijder kleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Vraag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Waarschuwing"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Fout"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Verbergen (herstellen met '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Knoopnaam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Regel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Regelinhoud"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "De koppeling verwijst naar een knoop die niet meer bestaat (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Ankernaam (optioneel)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Er zijn geen ankers in de geselecteerde knoop"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Kies bestaand anker"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Ankernaam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Selecteer bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Selecteer map"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Bestand opslaan als"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Hoogte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Automatische syntax markering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Type"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "pixels"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Grootte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Opties"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Kies opslagtype"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Niet beveiligd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Wachtwoord beveiligd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Opslagtype"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2867,59 +2762,59 @@ msgstr ""
 "geval van een applicatie of systeem crash, het onversleutelde document in de "
 "tijdelijke map achterblijft."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Geef tweemaal het nieuwe wachtwoord in"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "De wachtwoord velden moeten zijn ingevuld"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "De ingegeven wachtwoorden komen niet overeen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Vet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Gebruik de geselecteerde kleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "klik hier"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Labels om te zoeken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Alleen lezen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Kies bestaand label"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Labelnaam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Kies een kleur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Het huidige document is ververst."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Wilt u de wijzigingen opslaan?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2927,7 +2822,7 @@ msgstr ""
 "Een hiërarchisch notitie programma, gekenmerkt door Rich Text en syntax "
 "markering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2962,162 +2857,299 @@ msgstr ""
 "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armeens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Chinees vereenvoudigd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Tsjechisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Nederlands"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Fins"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Frans"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Duits"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Grieks"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italiaans"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japans"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litouws"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Pools"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Braziliaans Portugees"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Russisch"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Sloveens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Spaans"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Zweeds"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turks"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Oekraïns"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Aantal Rich Text knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Aantal platte tekst knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Aantal code knopen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Aantal afbeeldingen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Aantal ingevoegde bestanden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Aantal tabellen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Aantal codevakken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Aantal ankers"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Rijen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Kolommen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Standaard breedte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Tabel grootte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Kolom eigenschappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Importeren van CSV bestand"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
-#, c-format
-msgid "The database file %s is corrupt, see log for more details"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Waarschuwing: een of meer afbeeldingen zijn verkleind tot de pagina"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "De boom is leeg!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "De geselecteerde knoop is Alleen Lezen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Deze eigenschap is alleen beschikbaar voor Rich Text knopen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
 msgstr ""
-"Het database bestand %s bevat fouten, zie het log-bestand voor meer info"
+"Deze eigenschap is niet beschikbaar voor knopen met automatische syntax "
+"markering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
-#, c-format
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Nieuwe subknoop eigenschappen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Nieuwe knoop eigenschappen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Knoop eigenschappen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
 msgstr ""
-"%s wegschrijven mislukt - bestand ontbreekt. Koppel usb of gedeelde map "
-"opnieuw aan"
+"Uitschakelen van Rich Text knoop type zal alle opmaak voor deze knoop "
+"verwijderen. Wilt u doorgaan?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Weet u zeker dat u <b>de knoop '%s' wilt verwijderen?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Deze knoop <b>heeft kinderen die ook zullen worden verwijderd!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Selecteer de nieuwe ouder"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Verplaatsen mislukt: een knoop kan niet zichzelf als ouder hebben!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Geen wijziging: de nieuw gekozen ouder is dezelfde als de oude ouder!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "De nieuwe ouder kan niet een van zijn kinderen zijn!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF bestand"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Platte tekst document"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Hernoemen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG afbeelding"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Schrijven naar %s mislukt"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Het bestandskoppeling '%s' is ongeldig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "De mapkoppeling '%s' is ongeldig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Geen anker met naam '%s' gevonden"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Codevak wijzigen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Geen codevak geselecteerd"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s wegschrijven mislukt - wordt het bestand geblokkeerd door een sync "
-"programma?"
+"Associeer een commando met '%s'.\n"
+"Dit kan onder voorkeuren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Waarschuwing: een of meer afbeeldingen zijn verkleind tot de pagina"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Wilt u de code uitvoeren?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+"Installeer het 'xterm' pakket of configureer een andere terminal in het "
+"voorkeuren dialoogvenster"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Wijzig tabeleigenschappen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Anker invoegen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Anker wijzigen"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Kan geen ingevoegde bestanden in Alleen Lezen modus bewerken"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Ingevoegde bestand is automatisch geüpdate:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "De grootte van de knoppenbalk is al op de maximale waarde"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "De grootte van de knoppenbalk is al op de minimale waarde"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Exporteer naar meerdere platte _tekst bestanden"
@@ -3233,21 +3265,6 @@ msgstr "Waarschuwing: een of meer afbeel
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Knooppunten uit een TuxCards bestand aan de huidige boom toevoegen"
 
-#~ msgid "_Justify"
-#~ msgstr "_Uitgevuld"
-
-#~ msgid "_List"
-#~ msgstr "_Lijst"
-
-#~ msgid "_Insert"
-#~ msgstr "_Invoegen"
-
-#~ msgid "_Row"
-#~ msgstr "_Rij"
-
-#~ msgid "_Replace"
-#~ msgstr "_Vervangen"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "_Nieuwe regel invoegen"
 
diff -pruN 0.99.21+dfsg-1/po/pl.po 0.99.23+dfsg-1/po/pl.po
--- 0.99.21+dfsg-1/po/pl.po	2020-11-13 14:12:17.000000000 +0000
+++ 0.99.23+dfsg-1/po/pl.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: 0.30.2\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-09-23 21:32+0100\n"
 "Last-Translator: Giuseppe Penone <giuspen@gmail.com>\n"
 "Language-Team: Polish\n"
@@ -18,2825 +18,2721 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Poedit 2.3\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Zapisywanie na dysk..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Nie masz uprawnień do zapisu dla %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Wprowadź hasło dla %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Ustawienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Tekst i kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Zwykły dokument tekstowy i kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Znaki specjalne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Drzewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Motyw"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Czcionki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Linki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Panel narzędzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Skróty klawiszowe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Inne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Rozmiar Tabulatora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Wstaw spacje zamiast tabulatorów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Użyj załamywania lini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Wcięcia lini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Włącz automatyczne wcięcia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Wyświetl numery lini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Skroluj poniżej ostatni lini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Pionowy odstęp pomiędzy liniami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Pionowy odstęp pomiędzy liniami zawiniętymi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Edytor tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Format czasu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Dodaj poziomą linijkę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Znaki do zaznaczenia przez podwójne kliknięcie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Przywróć domyślne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Znaki dla wypunktowania"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Znaki dla listy do zrobienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Znaki dla spisu treści"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Znaki dla inteligentnych podwójnych cudzysłowiów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Znaki dla inteligentnych pojedynczych cudzysłowiów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Włącz inteligętne cudzysłowia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Włącz automatyczną zamianę symboli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Włącz sprawdzanie pisowni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Język sprawdzania pisowni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Sprawdzanie pisowni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Pokazuj białe znaki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Podświetlaj aktualną linię"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Zaznacz pasujące nawiasy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Rozszerz pole kodu automatycznie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Rozmiar ikony dolączonego pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Limit rozmiaru dla dołączonego pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Wyświetl nazwę pliku powyżej ikony dołączonegopliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Ilość cofnięć dla każdej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Przy potrójnym kliknięciu zaznacz cały paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Włącz inteligętną zamianę Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Dodaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Usuń zaznaczone"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Polecenie dla Gałęzi/Pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Polecenie terminala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Wykonywanie kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Jasne tło, Ciemny tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Ciemne tło, Jasny tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Własne tło"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "i tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Schemat stylu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Tło Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabela"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Użyj róznych wisienek z każdym poziomem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Użyj wybranej ikony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Bez ikony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Ukryj prawą pomocniczą ikone"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Domyślna ikona gałęzi tekstowej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Przywróć stan Zwiniętych/Rozwiniętych"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Rozwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Zwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Gałęzie z zakładek zawsze widoczne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Stan gałęzi przy starcie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Szerokość załamywania nazwy gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Wyświetlaj drzewo po prawej stronie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Przenieś aktywność przez kliknięcie myszą"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Rozwiń gałąź przez kliknięcie myszą"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Ostatnio wyświetlana gałąź na nagłówku gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Wybierz ikonę gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Stała szerokość"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Zwykły tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Czcionka kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Czcionka drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Włącz własne akcje dla linków internetowych"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Włącz własną akcje dla linków do pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Włącz własne akcje dla linków do pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Własne akcje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Do strony internetowej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Do gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Do pliku "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Do folderu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Kolory"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Podkreśl linki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Użyj scieżek względnych dla plików i folderów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Rozmiar kotwicy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Zmień zaznaczoną"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Włącz dokowanie w ikonie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Na starcie uruchom w zasobniku."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Zasobnik systemowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Autozapis co "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Minut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Autozapis przy wyjściu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Stwórz kopie zapasową przed zapisem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Ilość kopii zapasowych do pozostawienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Własny folder kopii zapasowych"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Zapisywanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Automatycznie sprawdź wersję"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Włącz zliczanie słów w pasku statusu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Wczytaj dokument z poprzedniej sesji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Przeładuj zewnętrzne zmiany w pliku CT"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Pokazuj folder dokumentu w tytyle okna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Język"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Ma obszar ikon na panelu (tacka systemowa)?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Twój system nie wspiera tacki systemowej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Nowy język będzie dostępny po zrestartowaniu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Ta zmiana zostanie zatwierdzona po ponowynym uruchomieniu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Zaznacz element do dodania"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Podziel panel narzędzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Otwórz Dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Skrót '%s' jest w użyciu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Aktualnie przypisana akcja to '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Czy chcesz podmienić skrót?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Zmień skróty klawiszowe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Brak skrótu klawiszowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Dokument CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Plik wykonywalny Pandoc nie został znaleziony, upewnij się że jest dostępny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Edycja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Kto jest rodzicem?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "F_ormatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Główna gałąź drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Drzewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Zaznaczona gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Przenieś gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "_Sortowanie gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Format pliku nie rozpoznany"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Importuj gałęzię"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Dodaj ta_bele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Eksportuj gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "Plik CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "_Ostatnie dokumenty"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Dodaj pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Otwórz ostatni dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Maksymalny rozmiar dla dołączonego pliku wynosi %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Wstaw znak _specjalny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Czy chcesz kontynuować?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Dodaj znak specjalny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Linie przekreślone"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "_Zmień wielkość znaków"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Właściwości obrazka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Szukaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Żaden tekst nie jest zaznaczony"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Widok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Sprawdzanie czy jest nowa wersja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "_Zakładki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Nie udało się pobrać informacji o nowej wersji - Proszę spróbować pózniej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Import"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Nowa wersja jest dostępna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "Eksport"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "To jest aktualna dostępna wersja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Pomoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Używasz wersji rozwojowej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Zamień w aktualnej gałęzi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Nowa _Instancja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Szukaj w aktualnej gałęzi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Uruchom nową okno programu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Wyrażenie '%s' nie zostało znalezione"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Otwórz plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Pasujące"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "Zapi_sz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Zamień w zaznaczonej gałęzi i podgałęziach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Zapisz plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Zamień we wszystkich gałęziach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Zapisz i oczyść"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Szukaj w zaznaczonej gałęzi i podgałęziach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Zapisz plik i oczyść"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Szukaj we wszystkich gałęziach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Zapisz _Jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Zamień w nazwach gałęzi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Zapisz plik jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Szukaj po nazwie gałęzi..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Paleta poleceń"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Nie wykonano szukania w tej sesji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Wykonaj kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Szukaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Wykonaj kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Zamień z"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Otwórz folder ustawień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Pasująca wielkość"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Otwórz folder z plikami ustawień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Wyrażenie regularne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "_Ustawienia strony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Całe słowo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Ustaw stronę do druku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Początkowe słowo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Drukuj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Naprzód"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Drukuj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Wstecz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Zakończ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Wszystko, spis pasujących"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Zamknij aplikacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Pierwszy z zaznaczenia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "Zakończ Ch_erryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Pierwszy w zasięgu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Zakończ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Gałąź utworzona po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "Ustawienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Gałąź utworzona przed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Sprawdź aktualizację"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Gałąź zmieniona po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Sprawdź czy jest nowa wersja programu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Gałąź zmieniona przed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Poradnik online"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Filtr czasowy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Poradnik aplikacji online"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Pokarz okno Znajdź/Zamien"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_Informacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Opcje szukania"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Informacje o CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Iteruj ostatnią zamianę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Edytor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Zamknij"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Cofnij"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Znajdź poprzedni"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Cofnij ostatnią operacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Znajdź następny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Ponów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Zamień"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Ponów poprzednio odrzucone operacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Cofnij"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Dodaj obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Ściąganie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Dodaj obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Rozmiar paska narzędziowego jest już największy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Dodaj ta_bele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Rozmiar paska narzędziowego jest już najmniejszy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Dodaj tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Zmień nazwę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Dodaj pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Obrazek PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Dodaj pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Zapis do %s Nie powiódł się"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Dodaj/Zmień Link"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Link do pliku '%s' nie jest prawidłowy"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Link do folderu '%s' nie jest prawidłowy"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Link prowadzi do gałęzi która już nie istnieje (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Brak kotwicy o nazwie '%s' "
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Zmień pole kodu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Nie zaznaczono pola kodu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Musisz przypisać polecenie do '%s'.\n"
-"Możesz to zrobić w ustawieniach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Dodaj plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Czy chcesz wykonać kod?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Dodaj plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr "zainstaluj pakiet 'xterm' lub ustaw inny terminal w ustawieniach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Dodaj/Zmień _Link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Edytuj wlaściwości tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Dodaj/Zmień Link "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
 msgstr "Dod_aj Kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Zmień Kotwice"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Nie można edytować dołączonego pliku w gałęzi tylko do odczytu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Dołączone pliki automatycznie zaktualizowane:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "Plik PDF"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Dokument tekstowy"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Nie zaznaczono gałęzi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Drzewo jest puste!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Zaznaczona gałąź jest tylko do odczytu"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Ta funkcja nie jest dostępna w gałęzi z formatowaniem"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Ta funkcja nie jest dostępna w gałęzi z kolorowaniem składni"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Zmień właściwości nowej podrzędnej gałęzi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Właściwości nowej gałęzi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Właściwości gałęzi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Zmiana typu gałęzi spowoduje utrate formatowania tej gałęzi, Czy chcesz "
-"kontynułować?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Jesteś pewien aby <b>Usunąć gałąź '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Gałąź <b>posiada gałęzi podrzędne, one także zostaną usunięte!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Wybierz nową gałąź nadrzędną"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Nowa gałęź nadrzędna nie może być gałęzią przenoszoną!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Wybrana gałąź jest poprzednią nadrzędną gałęzią!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Nowa gałąź nadrzędna nie może być jedna z jej gałęzi podrzędnych!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree Strukturalny Notes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Dodaj kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Wyświetl/Ukryj _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Dodaj spis treści"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Przełącz wyświetlanie CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Dodaj spis treści"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "Zakończ Ch_erryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Dodaj date/godzine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Zakończ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Dodaj date/godzine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Wyświetl wersję CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Dodaj p_oziomą linię"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Nazwa gałęzi do skupienia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Dodaj poziomą linię"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Wyeksportuj do HTML w wybranym folderze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Małe znaki zaznaczenia/słowa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Wyeksportuj do pliku tekstowego w wybranym folderze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Zmień zaznaczenie/słowo na małe znaki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Wyeksportuj do PDF w wybranym folderze"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Duże znaki zaznaczenia/słowa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Zamień jeśli ścieżka istnieje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Zmień zaznaczenie/słowo na duże znaki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Nie wykonano żadnego formatowania w tej sesji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Przełącz wielkość zaznaczenia/słowa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Nazwa linku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Przełącz wielkość zaznaczenia/słowa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Kursor nie jest w paragrafie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Włącz/Wyłącz sprawdzanie pisowni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Wybierz kolor podstawowy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Przełącz sprawdzanie pisowni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Wybierz kolor tła"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Wytnij jako surowy tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Dokument '%s' nie został znaleziony"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Wytnij jako tekst surowy, odrzucając formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Otwórz ostatni dokument CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "Kopiuj jako surowy tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Ukryj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Kopiuj jako surowy tekst, odrzucając formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Zakończ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Wklej jako surowy tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Ukryj okno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Wklej jako surowy, odrzucając formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Zamknij aplikacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Wytnij wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" nie jest dokumentem CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Wytnij zaznaczony wiersz (wiersze)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Błąd parsowania pliku CherryTree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Kopiuj wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Pliki tymczasowe zostały stworzone i otwarte w Zewnętrznej aplikacji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Kopiuj zaznaczony wiersz (wiersze)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Wyjdź z zewnętrznych aplikacji przed zamknięciem CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Usuń wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Czy zewnętrzne aplikacje zostały zamknięte?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Usuń zaznaczony wiersz (wiersze)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Dokument został przeładowany po zewnętrznej zmiane pliku CT*"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "_Duplikuj Wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Typ gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Duplikuj cały wiersz/Zaznaczenie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Przenieś wiersz wyżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Tagi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Przenieś zaznaczony wiersz (wiersze) wyżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Ilość słów"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Przenieś wiersz w dół"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Data utworzenia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Przenieś zaznaczony wiersz (wiersze) niżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Data modyfikacji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Usuń _nadmierne spacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Usuń nadmierne spacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Edycja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "F_ormatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Ostatnie formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Drzewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Typ pamięci ostatniego formatowania"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Przenieś gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Usuń formatowanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "_Sortowanie gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Usuń formatowanie z zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Importuj gałęzię"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Kolor tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Eksportuj gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Zmień kolor zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "_Ostatnie dokumenty"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Kolor tła"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Wstaw znak _specjalny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Zmień kolor tła zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Dodaj znak specjalny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Przełącz pogrubienie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "_Zmień wielkość znaków"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Przełącz pogrubienie dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Szukaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Przełącz pochylenie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Widok"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Przełącz pochylenie dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "_Zakładki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Przełącz podkreślenie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Import"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Przełącz podkreślenie dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "Eksport"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Przełącz przekreślenie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Pomoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Przełącz przekreślenie zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Przełącz H1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Nowa _Instancja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Przełącz H_1 fla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Uruchom nową okno programu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Przełącz H_2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Otwórz plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Przełącz H2 dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "Zapi_sz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Przełącz nagłówek H_3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Zapisz plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Przełącz nagłówek H3 dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Zapisz i oczyść"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Przełącz indeks"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Zapisz plik i oczyść"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Przełącz indeks dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Zapisz _Jako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Przełącz superskrypt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Zapisz plik jako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Przełącz superskrypt dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Paleta poleceń"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Przełącz subskrypt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Wykonaj kod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Przełącz subskrypt dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Wykonaj kod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Przełącz _Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Otwórz folder ustawień"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Przełącz Monospace dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Otwórz folder z plikami ustawień"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Przełącz wypunktowaną listę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "_Ustawienia strony"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Przełącz aktualny paragraf/zaznaczenie jako lista wypunktowana"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Ustaw stronę do druku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Przełącz numerowaną listę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Drukuj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Przełącz aktualny paragraf/zaznaczenie jako lista numerowaną"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Drukuj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Przełącz listę do-zrobienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Zakończ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Przełącz aktualny paragraf/zaznaczenie jako liste do-zrobienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "Ustawienia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Wyjustuj do lewej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Sprawdź aktualizację"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Wyjustuj do lewej aktualny paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Sprawdź czy jest nowa wersja programu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Wyjustuj do środka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Poradnik online"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Wyjustuj do środka aktualny paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Poradnik aplikacji online"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Wyjustuj do prawej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_Informacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Wyjustuj do prawej aktualny paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Informacje o CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Wyjustuj wypełniając"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Edytor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Wyjustuj wypełniając aktualny paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Cofnij"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Zwiększ wcięcie paragrafu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Cofnij ostatnią operacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Zwiększ wcięcie do aktualnego paragrafu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Ponów"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Zmniejsz wcięcie paragrafu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Ponów poprzednio odrzucone operacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Zmniejsz wcięcie aktualnego paragrafu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Dodaj obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Dodaj gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Dodaj obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Dodaj gałąź mającą tą samą nadrzędną gałąź co zaznaczona"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Dodaj ta_bele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Dodaj podgałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Dodaj tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Dodaj podgałąź do zaznaczonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Dodaj pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "_Duplikuj gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Dodaj plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Duplikuj zaznaczoną gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Dodaj plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Duplikuj gałęź i jej podrzędne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Dodaj/Zmień _Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Duplikuj zaznaczoną gałąź wraz z podrzędnymi gałęziami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Dodaj/Zmień Link "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Zmień właściwości gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Dod_aj Kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Zmień właściwości zaznaczonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Dodaj kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Przełącz tylko do odczytu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Dodaj spis treści"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Przełącz 'tylko do odczytu' dla zaznaczonego tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Dodaj spis treści"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Dodaj dzisiejszą gałęź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Dodaj date/godzine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Wstaw gałęź z datą Rok/Miesiąc/Dzień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Dodaj date/godzine"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Informacje o drzewie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Dodaj p_oziomą linię"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Skrócone informacje o drzewie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Dodaj poziomą linię"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "gałąź do góry"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Małe znaki zaznaczenia/słowa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Przenieś gałąź wyżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Zmień zaznaczenie/słowo na małe znaki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "gałąź w dół"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Duże znaki zaznaczenia/słowa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Przenieś gałąź niżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Zmień zaznaczenie/słowo na duże znaki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "gałąź w lewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Przełącz wielkość zaznaczenia/słowa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Przenieś gałąź w lewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Przełącz wielkość zaznaczenia/słowa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Gałąź na prawo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Włącz/Wyłącz sprawdzanie pisowni"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Przenieś gałąź w prawo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Przełącz sprawdzanie pisowni"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Zmień nadrzędną gałęź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Wytnij jako surowy tekst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Zmień nadrzędną gałęź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Wytnij jako tekst surowy, odrzucając formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Posortuj drzewo rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "Kopiuj jako surowy tekst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Posortuj drzewo rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Kopiuj jako surowy tekst, odrzucając formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Posortuj drzewo malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Wklej jako surowy tekst"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Posortuj drzewo malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Wklej jako surowy, odrzucając formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Posortuj gałęzi potomne rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Wytnij wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Posortuj wszystkie potomne gałęzi rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Wytnij zaznaczony wiersz (wiersze)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Posortuj gałęzi potomne malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Kopiuj wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Posortuj wszystkie potomne gałęzi malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Kopiuj zaznaczony wiersz (wiersze)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Składnia dziedziczona"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Usuń wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr "Odziedzicz kolorowanie składni po nadrzędnej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Usuń zaznaczony wiersz (wiersze)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "_Usuń Gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "_Duplikuj Wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Usuń zaznaczoną gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Duplikuj cały wiersz/Zaznaczenie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "DOdaj do _Zakładek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Przenieś wiersz wyżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Dodaj zakładkę do aktualnej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Przenieś zaznaczony wiersz (wiersze) wyżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Usuń z zakładek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Przenieś wiersz w dół"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Usuń aktualną gałąź z listy zakładek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Przenieś zaznaczony wiersz (wiersze) niżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Zakładki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Usuń _nadmierne spacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Obsłuż liste zakładek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Usuń nadmierne spacje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Wstecz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Idź do poprzednio odwiedzonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Ostatnie formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Naprzód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Typ pamięci ostatniego formatowania"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Idź do następnej odwiedzonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Usuń formatowanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Kopiuj link do gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Usuń formatowanie z zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Kopiuj link do zaznaczonej gałęzi do schowka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Kolor tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Znajdź/Zamień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Zmień kolor zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Znajdź w treści gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Kolor tła"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Znajdź w treści zaznaczonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Zmień kolor tła zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Znajdź w treści wszystkich gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Przełącz pogrubienie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Znajdź w treści wszystkich gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Przełącz pogrubienie dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Znajdź w treści zaznaczonych gałęzi i podgałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Przełącz pochylenie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Znajdź w treści zaznaczonych gałęzi i podgałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Przełącz pochylenie dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Znajdź w nazwach gałęzi i tagach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Przełącz podkreślenie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Znajdź w nazwach gałęzi i tagach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Przełącz podkreślenie dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Zn_ajdź ponownie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Przełącz przekreślenie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Powtórz ostatnie szukanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Przełącz przekreślenie zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Znajdź wstecz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Przełącz H1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Powtórz ostatnią operacje w odwrotnym kierunku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Przełącz H_1 fla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Zamień w treści gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Przełącz H_2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Zamień w treści zaznaczonej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Przełącz H2 dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Zamień w treści wszystkich gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Przełącz nagłówek H_3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Zamień w treści wszystkich gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Przełącz nagłówek H3 dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Zamień w treści zaznaczonej gałęzi i podgałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Przełącz indeks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Zamień w treści zaznaczonej gałęzi i podgałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Przełącz indeks dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Zamień w nazwach gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Przełącz superskrypt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Zamień w nazwach gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Przełącz superskrypt dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Z_amień ponownie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Przełącz subskrypt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Powtórz ostatnią zamianę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Przełącz subskrypt dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Pokarz okno wszystkich pasujących"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Przełącz _Monospace"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Pokarz okno Znajdź wszystkie pasujące"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Przełącz Monospace dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Widok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Przełącz wypunktowaną listę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Wyświetl/Ukryj Drzewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Przełącz aktualny paragraf/zaznaczenie jako lista wypunktowana"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Przełącz wyświetlanie Drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Przełącz numerowaną listę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Wyświetl/Ukryj pasek narzędziowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Przełącz aktualny paragraf/zaznaczenie jako lista numerowaną"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Przełącz wyświetlanie paska narzędziowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Przełącz listę do-zrobienia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Wyświetl/Ukryj nagłówek nazwy gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Przełącz aktualny paragraf/zaznaczenie jako liste do-zrobienia"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Przełącz wyświetlanie nagłówka nazwy gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Wyjustuj do lewej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Przełącz aktywność drzewa/tekstu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Wyjustuj do lewej aktualny paragraf"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Przełącz aktywnosc pomiędzy drzewem a tekstem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Wyjustuj do środka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "_Rozwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Wyjustuj do środka aktualny paragraf"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Rozwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Wyjustuj do prawej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "_Zwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Wyjustuj do prawej aktualny paragraf"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Zwiń wszystkie gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Wyjustuj wypełniając"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Zwiększ rozmiar ikon na pasku narzędziowym"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Wyjustuj wypełniając aktualny paragraf"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Zwiększ rozmiar ikon na pasku narzędziowym"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Zwiększ wcięcie paragrafu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Zmniejsz rozmiar ikon na pasku narzędziowym"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Zwiększ wcięcie do aktualnego paragrafu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Zmniejsz rozmiar ikon na pasku narzędziowym"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Zmniejsz wcięcie paragrafu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Pełny ekran Włącz/Wyłącz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Zmniejsz wcięcie aktualnego paragrafu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Przełącz pełny ekran"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Dodaj gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Eksport"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Dodaj gałąź mającą tą samą nadrzędną gałąź co zaznaczona"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Eksportuj do PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Dodaj podgałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Eksportuj do PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Dodaj podgałąź do zaznaczonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Eksportuj do HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "_Duplikuj gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Eksportuj do HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Duplikuj zaznaczoną gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Eksportuj jako plik tekstowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Duplikuj gałęź i jej podrzędne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Eksportuj jako plik tekstowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Duplikuj zaznaczoną gałąź wraz z podrzędnymi gałęziami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Eksportuj do dokumentu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Zmień właściwości gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Eksportuj do dokumentu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Zmień właściwości zaznaczonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Import"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Przełącz tylko do odczytu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Z pliku _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Przełącz 'tylko do odczytu' dla zaznaczonego tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Dodaj gałąź z pliku CherryTree do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Dodaj dzisiejszą gałęź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "z pojedyńczego pliku tekstowewgo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Wstaw gałęź z datą Rok/Miesiąc/Dzień"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Dodaj gałąź z pliku tekstowego do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Informacje o drzewie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Z _folderu z plikami tekstowymi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Skrócone informacje o drzewie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Dodaj gałęzi z folderu z plikami tekstowymi do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "gałąź do góry"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Z pliku _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Przenieś gałąź wyżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Dodaj gałąź z pliku HTML do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "gałąź w dół"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Z _folderu z plikami HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Przenieś gałąź niżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Dodaj gałęzi z folderu z plikami HTML do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "gałąź w lewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Z pliku _Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Przenieś gałąź w lewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Dodaj gałąź z pliku Markdown do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Gałąź na prawo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Z _folderu z plikami Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Przenieś gałąź w prawo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Dodaj gałęzi z folderu z plikami Markdown do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Zmień nadrzędną gałęź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Z folderu _Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Zmień nadrzędną gałęź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Dodaj gałęzi z folderu Gnote do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Posortuj drzewo rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Z folderu _KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Posortuj drzewo rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Dodaj gałąź z folderu KeepNote do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Posortuj drzewo malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Z pliku _Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Posortuj drzewo malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Dodaj gałąź z pliku Leo do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Posortuj gałęzi potomne rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Z pliku _Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Posortuj wszystkie potomne gałęzi rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Dodaj gałąź z pliku Mempad do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Posortuj gałęzi potomne malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Z pliku HTML _NoteCase"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Posortuj wszystkie potomne gałęzi malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Dodaj gałąź z pliku HTML NoteCase  do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Składnia dziedziczona"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Z pliku HTML _RedNotebook"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr "Odziedzicz kolorowanie składni po nadrzędnej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Dodaj gałąź z pliku HTML RedNotebook do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "_Usuń Gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Z folderu T_omboy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Usuń zaznaczoną gałąź"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Dodaj gałęzie z folderu Tomboy do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "DOdaj do _Zakładek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Z pliku T_reepad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Dodaj zakładkę do aktualnej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Dodaj gałęzi z pliku Treepad Lite do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Usuń z zakładek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Z folderu _Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Usuń aktualną gałąź z listy zakładek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Dodaj gałęzie z folderu Zim do aktualnego drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Zakładki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Z pliku uzywając _Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Obsłuż liste zakładek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Dodaj gałąź z użyciem Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Wstecz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Wytnij kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Idź do poprzednio odwiedzonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Wytnij zaznaczoną kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Naprzód"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Kopiuj kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Idź do następnej odwiedzonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Kopiuj zaznaczoną kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Kopiuj link do gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Usuń kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Kopiuj link do zaznaczonej gałęzi do schowka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Usuń zaznaczoną kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Znajdź/Zamień"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Zmień Kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Znajdź w treści gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Zmień kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Znajdź w treści zaznaczonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Kopiuj link kotwicy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Znajdź w treści wszystkich gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Kopiuj link kotwicy do schowka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Znajdź w treści wszystkich gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Wytnij załączony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Znajdź w treści zaznaczonych gałęzi i podgałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Wytnij zaznaczony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Znajdź w treści zaznaczonych gałęzi i podgałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Kopiuj załączony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Znajdź w nazwach gałęzi i tagach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Kopiuj zaznaczony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Znajdź w nazwach gałęzi i tagach"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Usuń załączony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Zn_ajdź ponownie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Usuń zaznaczony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Powtórz ostatnie szukanie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Otwórz załączony plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Znajdź wstecz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "Zmień nazwę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Powtórz ostatnią operacje w odwrotnym kierunku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Zmień nazwę załączonego pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Zamień w treści gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Zapi_sz obraz jako PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Zamień w treści zaznaczonej gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Zapisz zaznaczony obrazek jako PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Zamień w treści wszystkich gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Zmień Obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Zamień w treści wszystkich gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Zmień zaznaczony obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Zamień w treści zaznaczonej gałęzi i podgałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Wytnij obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Zamień w treści zaznaczonej gałęzi i podgałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Wytnij zaznaczony obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Zamień w nazwach gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Kopiuj obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Zamień w nazwach gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Kopiuj zaznaczony obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Z_amień ponownie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Usuń obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Powtórz ostatnią zamianę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Usuń zaznaczony obrazek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Pokarz okno wszystkich pasujących"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Zmień _Link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Pokarz okno Znajdź wszystkie pasujące"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Zmień link przypisany do obrazu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Widok"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Odrzuć link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Wyświetl/Ukryj Drzewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Odrzuć link przypisany z obrazem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Przełącz wyświetlanie Drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Wyświetl/Ukryj _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Wyświetl/Ukryj pasek narzędziowy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Przełącz wyświetlanie CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Przełącz wyświetlanie paska narzędziowego"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Zmień link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Wyświetl/Ukryj nagłówek nazwy gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Wytnij link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Przełącz wyświetlanie nagłówka nazwy gałęzi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Wytnij zaznaczony link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Przełącz aktywność drzewa/tekstu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Kopiuj link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Przełącz aktywnosc pomiędzy drzewem a tekstem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Kopiuj zaznaczony link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "_Rozwiń wszystkie gałęzie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Odrzuć zaznaczony link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Rozwiń wszystkie gałęzie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Usuń link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "_Zwiń wszystkie gałęzie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Usuń zaznaczony link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Zwiń wszystkie gałęzie"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Dodaj ta_bele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Zwiększ rozmiar ikon na pasku narzędziowym"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Usuń zaznaczony wiersz w tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Zwiększ rozmiar ikon na pasku narzędziowym"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Kopiuj tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Zmniejsz rozmiar ikon na pasku narzędziowym"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Kopiuj zaznaczoną tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Zmniejsz rozmiar ikon na pasku narzędziowym"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Usuń tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Pełny ekran Włącz/Wyłącz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Usuń zaznaczoną tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Przełącz pełny ekran"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "Dodaj kolumne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Eksport"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Dodaj kolumne tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Eksportuj do PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Usuń kolumne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Eksportuj do PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Usuń zaznaczoną kolumne tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Eksportuj do HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Prznieś kolumne w lewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Eksportuj do HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Przenieś zaznaczoną kolumne w lewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Eksportuj jako plik tekstowy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Prznieś kolumne w prawo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Eksportuj jako plik tekstowy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Przenieś zaznaczoną kolumne w prawo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Eksportuj do dokumentu CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Zwiększ szerokość kolumny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Eksportuj do dokumentu CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Zwiększ szerokość kolumny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Import"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Zmniejsz szerokość kolumny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Z pliku _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Zmniejsz szerokość kolumny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Dodaj gałąź z pliku CherryTree do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Dodaj wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "z pojedyńczego pliku tekstowewgo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Dodaj wiersz tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Dodaj gałąź z pliku tekstowego do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Wytnij wiersz tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Z _folderu z plikami tekstowymi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Kopiuj wiersz tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Dodaj gałęzi z folderu z plikami tekstowymi do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "Wklej wiersz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Z pliku _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Wklej wiersz tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Dodaj gałąź z pliku HTML do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Usuń zaznaczony wiersz w tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Z _folderu z plikami HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Przenieś wiersz wyżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Dodaj gałęzi z folderu z plikami HTML do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Przenieś zaznaczony wiersz wyżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Z pliku _Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Przenieś wiersz w dół"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Dodaj gałąź z pliku Markdown do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Przenieś zaznaczony wiersz niżej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Z _folderu z plikami Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Posortuj wiersze malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Dodaj gałęzi z folderu z plikami Markdown do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Posortuj wszystkie wiersze malejąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Z folderu _Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Posortuj wszystkie wiersze rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Dodaj gałęzi z folderu Gnote do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Posortuj wszystkie wiersze rosnąco"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Z folderu _KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Edytuj wlaściwości tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Dodaj gałąź z folderu KeepNote do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Edytuj wlaściwości tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Z pliku _Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Eksport tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Dodaj gałąź z pliku Leo do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Eksportuj tabele jako plik CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Z pliku _Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Zmień właściwości pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Dodaj gałąź z pliku Mempad do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Zmień właściwości pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Z pliku HTML _NoteCase"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Wykonaj kod z pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Dodaj gałąź z pliku HTML NoteCase  do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Wykonaj kod z pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Z pliku HTML _RedNotebook"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Pole kodu - Załaduj z pliku tekstowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Dodaj gałąź z pliku HTML RedNotebook do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Załaduj treść pola kodu z pliku tekstowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Z folderu T_omboy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Pole kodu - Zapisz do pliku tekstowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Dodaj gałęzie z folderu Tomboy do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Zapisz treść pola kodu do pliku tekstowego"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Z pliku T_reepad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "_Wytnij pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Dodaj gałęzi z pliku Treepad Lite do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Wytnij zaznaczone pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Z folderu _Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Kopiuj pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Dodaj gałęzie z folderu Zim do aktualnego drzewa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Kopiuj zaznaczone pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Z pliku uzywając _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "_Usuń pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Dodaj gałąź z użyciem Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Usuń zaznaczone pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Wytnij kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "_Usuń pole kodu, zachowaj zawartość"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Wytnij zaznaczoną kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Usuń zaznaczone pole kodu, ale zachowaj zawartość"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Kopiuj kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Zwiększ pole kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Kopiuj zaznaczoną kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Zwiększ szerokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Usuń kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Zmniejsz szerokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Usuń zaznaczoną kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Zmniejsz szerokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Zmień Kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Zwiększ wysokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Zmień kotwice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Zwiększ wysokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Kopiuj link kotwicy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Zmniejsz wysokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Kopiuj link kotwicy do schowka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Zmniejsz wysokość pola kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Wytnij załączony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Usuń z listy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Wytnij zaznaczony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Lista"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Wyjustuj"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Dodaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Kopiuj załączony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "Wiersz"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Zamień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Kopiuj zaznaczony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Zamień w aktualnej gałęzi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Usuń załączony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Szukaj w aktualnej gałęzi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Usuń zaznaczony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Wyrażenie '%s' nie zostało znalezione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Otwórz załączony plik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Pasujące"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "Zmień nazwę"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Zamień w zaznaczonej gałęzi i podgałęziach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Zmień nazwę załączonego pliku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Zamień we wszystkich gałęziach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Zapi_sz obraz jako PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Szukaj w zaznaczonej gałęzi i podgałęziach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Zapisz zaznaczony obrazek jako PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Szukaj we wszystkich gałęziach"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Zmień Obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Zamień w nazwach gałęzi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Zmień zaznaczony obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Szukaj po nazwie gałęzi..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Wytnij obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Nie wykonano szukania w tej sesji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Wytnij zaznaczony obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Szukaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Kopiuj obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Zamień z"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Kopiuj zaznaczony obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Pasująca wielkość"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Usuń obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Wyrażenie regularne"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Usuń zaznaczony obrazek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Całe słowo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Zmień _Link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Początkowe słowo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Zmień link przypisany do obrazu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Naprzód"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Odrzuć link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Wstecz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Odrzuć link przypisany z obrazem"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Wszystko, spis pasujących"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Zmień link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Pierwszy z zaznaczenia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Wytnij link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Pierwszy w zasięgu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Wytnij zaznaczony link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Gałąź utworzona po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Kopiuj link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Gałąź utworzona przed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Kopiuj zaznaczony link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Gałąź zmieniona po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Odrzuć zaznaczony link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Gałąź zmieniona przed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Usuń link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Filtr czasowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Usuń zaznaczony link"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Pokarz okno Znajdź/Zamien"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Dodaj ta_bele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Opcje szukania"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Usuń zaznaczony wiersz w tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Iteruj ostatnią zamianę"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Kopiuj tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Zamknij"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Kopiuj zaznaczoną tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Znajdź poprzedni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Usuń tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Znajdź następny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Usuń zaznaczoną tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Zamień"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "Dodaj kolumne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Cofnij"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Dodaj kolumne tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree Strukturalny Notes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Usuń kolumne"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Wyświetl wersję CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Usuń zaznaczoną kolumne tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Nazwa gałęzi do skupienia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Prznieś kolumne w lewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Wyeksportuj do HTML w wybranym folderze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Przenieś zaznaczoną kolumne w lewo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Wyeksportuj do pliku tekstowego w wybranym folderze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Prznieś kolumne w prawo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Wyeksportuj do PDF w wybranym folderze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Przenieś zaznaczoną kolumne w prawo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Zamień jeśli ścieżka istnieje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Zwiększ szerokość kolumny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Zwiększ szerokość kolumny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Plik wykonywalny Pandoc nie został znaleziony, upewnij się że jest dostępny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Zmniejsz szerokość kolumny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Kto jest rodzicem?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Zmniejsz szerokość kolumny"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Główna gałąź drzewa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Dodaj wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Zaznaczona gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Dodaj wiersz tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Nie wykonano żadnego formatowania w tej sesji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Wytnij wiersz tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Żaden tekst nie jest zaznaczony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Kopiuj wiersz tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Nazwa linku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "Wklej wiersz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Kursor nie jest w paragrafie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Wklej wiersz tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Dodaj/Zmień Link"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Usuń zaznaczony wiersz w tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Wybierz kolor podstawowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Przenieś wiersz wyżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Wybierz kolor tła"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Przenieś zaznaczony wiersz wyżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Przenieś wiersz w dół"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Sprawdzanie czy jest nowa wersja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Przenieś zaznaczony wiersz niżej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Nie udało się pobrać informacji o nowej wersji - Proszę spróbować pózniej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Posortuj wiersze malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Nowa wersja jest dostępna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Posortuj wszystkie wiersze malejąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "To jest aktualna dostępna wersja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Posortuj wszystkie wiersze rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Używasz wersji rozwojowej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Posortuj wszystkie wiersze rosnąco"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Dokument '%s' nie został znaleziony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Edytuj wlaściwości tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Ukryj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Edytuj wlaściwości tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Zakończ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Eksport tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Ukryj okno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Eksportuj tabele jako plik CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" nie jest dokumentem CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Zmień właściwości pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Błąd parsowania pliku CherryTree:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Zmień właściwości pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Pliki tymczasowe zostały stworzone i otwarte w Zewnętrznej aplikacji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Wykonaj kod z pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Wyjdź z zewnętrznych aplikacji przed zamknięciem CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Wykonaj kod z pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Czy zewnętrzne aplikacje zostały zamknięte?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Pole kodu - Załaduj z pliku tekstowego"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Dokument został przeładowany po zewnętrznej zmiane pliku CT*"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Załaduj treść pola kodu z pliku tekstowego"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Nie zaznaczono gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Pole kodu - Zapisz do pliku tekstowego"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Typ gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Zapisz treść pola kodu do pliku tekstowego"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "_Wytnij pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Tagi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Wytnij zaznaczone pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Ilość słów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Kopiuj pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Data utworzenia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Kopiuj zaznaczone pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Data modyfikacji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "_Usuń pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Ściąganie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Usuń zaznaczone pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Plik bazy danych %s jest uszkodzony. Zobacz log po więcej szczegółów"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "_Usuń pole kodu, zachowaj zawartość"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr "%s nie został zapisany - nie znaleziono pliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Usuń zaznaczone pole kodu, ale zachowaj zawartość"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s nie został zapisany - czy nie jest blokowany przez aplikację do "
+"synchronizacji?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Zwiększ pole kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Format pliku nie rozpoznany"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Zwiększ szerokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Dodaj ta_bele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Zmniejsz szerokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "Plik CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Zmniejsz szerokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Maksymalny rozmiar dla dołączonego pliku wynosi %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Zwiększ wysokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Czy chcesz kontynuować?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Zwiększ wysokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Linie przekreślone"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Zmniejsz wysokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Właściwości obrazka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Zmniejsz wysokość pola kodu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Zapisywanie na dysk..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Usuń z listy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Nie masz uprawnień do zapisu dla %s"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Wprowadź hasło dla %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Wplątane gałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Tylko zaznaczony tekst"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Tylko zaznaczoną gałąź"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Zaznaczoną gałąź i podgałęzie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Całe drzewo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Dołącz nazwę gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Łącz drzewo na każdej stronie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Nowa gałęź w nowej stronie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Pojedyńczy Plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Usuń kolor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Pytanie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Informacje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Ostrzeżenie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Błąd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Ukryj (przywróć '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Nazwa gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Linia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Zawartość lini"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Link prowadzi do gałęzi która już nie istnieje (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Nazwa Kotwicy (opcjonalnie)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Brak kotwic w aktualnej gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Wybierz istniejącą kotwice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Nazwa kotwicy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Wybierz Plik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Wybierz Folder"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Zapisz plik jako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Dlugość "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Wysokość "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Automatyczne kolorowanie składni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Typ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "pikseli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Rozmiar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Opcje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Wybierz typ magazynu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Bez ochrony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Chroniony hasłem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Typ magazynu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2850,65 +2746,65 @@ msgstr ""
 "plik jest usuwany. Gdy aplikacja lub system się zawiesi plik pozostaje w "
 "katalogu tymczasowym."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Wprowadź nowe hasło dwa razy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Pole haseł muszą być wypełnione"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Dwa wprowadzone hasła nie są jednakowe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Pogrubienie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Użyj zaznaczonego koloru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "Wciśnij mnie"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Tagi do szukania"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Tylko do odczytu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Wybierz istniejącego znacznika"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Nazwa tagu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Wybierz kolor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Dokument został zaktualizowany."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Czy chcesz zapisać zmiany?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
 msgstr "Strukturalny Notes. Cechy: WYSIWYG edytor oraz kolorowanie składni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2944,160 +2840,296 @@ msgstr ""
 "Foundation, Inc, 51 Franklin Street, Fifth Floor, Boston, \n"
 "MA 02110-1301, USA. \n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Ormianin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Chiński Uproszczony"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Czeski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Holenderski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Zakończ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Francuski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Niemiecki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Grecki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Włoski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japoński"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litewski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portugalski Brazylia"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Rosyjski"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Słoweński"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Hiszpański"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Szwedzki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turecki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukraiński"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Ilość gałęzi z formatowaniem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Ilość tekstowych gałęzi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Ilość gałęzi z kodem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Ilość obrazków"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Ilość załączonych plików"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Ilość tabel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Ilość gałęzi z polem kodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Ilość kotwic"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Wiersze"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Kolumny"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Domyślna szerokość"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Rozmiar tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Właściwości kolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Importuj z pliku CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr ""
+"Alert: Jedno lub wiele obrazków zostały zmniejszone aby pasowały do strony"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Drzewo jest puste!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Zaznaczona gałąź jest tylko do odczytu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Ta funkcja nie jest dostępna w gałęzi z formatowaniem"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Ta funkcja nie jest dostępna w gałęzi z kolorowaniem składni"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Zmień właściwości nowej podrzędnej gałęzi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Właściwości nowej gałęzi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Właściwości gałęzi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"Zmiana typu gałęzi spowoduje utrate formatowania tej gałęzi, Czy chcesz "
+"kontynułować?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Plik bazy danych %s jest uszkodzony. Zobacz log po więcej szczegółów"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Jesteś pewien aby <b>Usunąć gałąź '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Gałąź <b>posiada gałęzi podrzędne, one także zostaną usunięte!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Wybierz nową gałąź nadrzędną"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Nowa gałęź nadrzędna nie może być gałęzią przenoszoną!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Wybrana gałąź jest poprzednią nadrzędną gałęzią!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Nowa gałąź nadrzędna nie może być jedna z jej gałęzi podrzędnych!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "Plik PDF"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Dokument tekstowy"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Zmień nazwę"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Obrazek PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
 #, c-format
-msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
-msgstr "%s nie został zapisany - nie znaleziono pliku"
+msgid "Write to %s Failed"
+msgstr "Zapis do %s Nie powiódł się"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr ""
-"%s nie został zapisany - czy nie jest blokowany przez aplikację do "
-"synchronizacji?"
+msgid "The File Link '%s' is Not Valid"
+msgstr "Link do pliku '%s' nie jest prawidłowy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Link do folderu '%s' nie jest prawidłowy"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Brak kotwicy o nazwie '%s' "
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Zmień pole kodu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Nie zaznaczono pola kodu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"Alert: Jedno lub wiele obrazków zostały zmniejszone aby pasowały do strony"
+"Musisz przypisać polecenie do '%s'.\n"
+"Możesz to zrobić w ustawieniach"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Czy chcesz wykonać kod?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr "zainstaluj pakiet 'xterm' lub ustaw inny terminal w ustawieniach"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Edytuj wlaściwości tabeli"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Dod_aj Kotwice"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Zmień Kotwice"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Nie można edytować dołączonego pliku w gałęzi tylko do odczytu"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Dołączone pliki automatycznie zaktualizowane:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Rozmiar paska narzędziowego jest już największy"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Rozmiar paska narzędziowego jest już najmniejszy"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Eksportuj do wielu plików _tekstowych"
@@ -3209,21 +3241,6 @@ msgstr ""
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Dodaj gałąź z pliku TuxCards do aktualnego drzewa"
 
-#~ msgid "_Justify"
-#~ msgstr "Wyjustuj"
-
-#~ msgid "_List"
-#~ msgstr "_Lista"
-
-#~ msgid "_Insert"
-#~ msgstr "Dodaj"
-
-#~ msgid "_Row"
-#~ msgstr "Wiersz"
-
-#~ msgid "_Replace"
-#~ msgstr "_Zamień"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Dodaj _Nową linię"
 
diff -pruN 0.99.21+dfsg-1/po/ru.po 0.99.23+dfsg-1/po/ru.po
--- 0.99.21+dfsg-1/po/ru.po	2020-11-18 22:49:28.000000000 +0000
+++ 0.99.23+dfsg-1/po/ru.po	2020-11-23 22:39:09.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: CherryTree\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:18+0000\n"
 "PO-Revision-Date: 2020-11-13 10:00+0300\n"
 "Last-Translator: Giuseppe Penone <giuspen@gmail.com>\n"
 "Language-Team: Russian <kovtunos@yandex.ru>\n"
@@ -22,2824 +22,2718 @@ msgstr ""
 "X-Source-Language: C\n"
 "X-Generator: Poedit 2.4.1\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Запись на диск..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Недоступна запись в файл %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Введите пароль для %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Параметры"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Текст и код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Форматированный текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Простой текст и код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Специальные символы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Тема"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Шрифты"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Ссылки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Панель инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Клавиатурные привязки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Разное"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Ширина табуляции"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Использовать пробелы вместо табуляции"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Включить режим переноса текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Отступ для переноса текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Включить автоматический отступ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Показать номера строк"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Прокрутка за пределы документа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Вертикальный отступ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Вертикальный отступ для строк"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Текстовый редактор"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Формат даты"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Горизонтальная линия"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Символы для выделения двойным нажатием"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Сбросить настройки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Символы для маркированного списка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Символы для TODO списка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Символы для оглавления"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Символы для автозамены двойных кавычек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Символы для автозамены кавычек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Включить автозамену кавычек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Включить автозамену символов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Включить проверку орфографии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Язык проверки орфографии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Проверка орфографии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Отображать символы пробелов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Подсветка текущей строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Подсветка соответствующих скобок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Автоматически растягивать блоки кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Размер иконки вставленного файла"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Лимит для встраиваемых файлов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Показать название файла над иконкой"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Лимит операций отмены"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Тройное нажатие выделяет параграф"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Включить автозамену Markdown (Экспериментально)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Добавить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Удалить выделенное"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Команда по типу ветки/блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Команда терминала"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Выполнение кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Светлый фон, тёмный текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Тёмный фон, светлый текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Другой цвет фона"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "и текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Цветовая тема"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Цвет фона моноширинного шрифта"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Таблица"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Разные вишенки на каждом уровне"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Использовать иконку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Без иконки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Спрятать дополнительную иконку с правой стороны"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Иконки для текстовых веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Сохранять статус веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Развернуть ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Свернуть ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Всегда видимые ветки в закладках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Статус веток после запуска"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Ширина переноса в названиях ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Отображать дерево справа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Переместить фокус на текст кликом мышки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Развернуть ветку кликом мышки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Последние посещенные ветки в заголовке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Иконка для ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Моноширинный шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Простой текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Шрифт кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Шрифт дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Открывать веб-ссылки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Открывать файлы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Открывать каталоги"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Другие действия"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Вебсайт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Ветка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Цвета"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Подчеркивать ссылки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Использовать относительные пути к файлам и каталогам"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Размер якоря"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Изменить выделенное"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Спрятать в системный лоток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Свернуть в системный лоток при запуске"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Системный лоток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Автосохранение каждые"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Минут"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Сохранение при закрытии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Сохранить резервную копию перед сохранением"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Количество резервных копий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Папка для резервных копий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Сохранение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Автоматически проверять обновления"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Включить счётчик слов в строке статуса"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Загрузить документ из последней сессии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Перезагрузить документ после изменения файла другой программой"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Показывать путь к документу в заголовке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Язык"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Иконка появилась в системной панели?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Ваша система не поддерживает системную панель"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Изменение языка вступит в силу после перезапуска CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Изменения вступят в силу после перезапуска CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Выберите элемент для добавления"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Разделить панель инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Откройте документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Клавиша '%s' уже используется"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Текущее действие '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Вы хотите переопределить клавишу?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Редактировать клавиши"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Нет клавиши"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "Исполняемый файл Pandoc не найден. Пожалуйста проверьте его наличие"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "Правка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Укажите родительскую ветку?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "Форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
 msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Выделенная ветка"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Содержание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Переместить ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Формат изображения не опознан"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Сортировка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Вставить таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Импорт веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "Файл CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Экспорт веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Вставить блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Недавние документы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Максимальный размер файлов %s Мб"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Открыть недавний документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Вы хотите продолжить?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Вставить символ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Очищенные строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Вставить специальный символ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Свойства изображения"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Изменить регистр символов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Текст не выделен"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "Поиск"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Проверка доступности новых версий..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "Вид"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr "Невозможно проверить доступность новой версии. Попробуйте позже"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Доступна новая версия!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "Импорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Установлена последняя версия программы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "Экспорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Вы используете версию для разработчиков"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "Помощь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Заменить в текущей ветке..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Искать в текущей ветке..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Новое окно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Шаблон '%s' не найден"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Открыть новое окно CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Совпадения"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "Открыть файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Заменить в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "Сохранить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Заменить во всех ветках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Сохранить файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Поиск в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Сохранить и сжать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Поиск во всех ветках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Сохранить файл и сжать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Заменить в названии ветки..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Сохранить как"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Искать название ветки..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Сохранить файл как"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "В этой сессии не было операций поиска"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Палитра команд"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Искать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Выполнить код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Заменить"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Выполнить код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Учитывать регистр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Открыть каталог настроек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Регулярное выражение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Открыть каталог с файлами настроек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Целое слово"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Настройки страницы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Начало слова"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Настройки страницы для печати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Вперед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Печать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Назад"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Печать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Весь список совпадений"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "Выйти"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Первое от выделения"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Выйти из программы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Первое по всему диапазону"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "Выйти из CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Ветка созданная после"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Выйти из CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Ветка созданная перед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "Параметры"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Ветка изменённая после"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Проверить обновления"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Ветка изменённая перед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Проверить обновления"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Временной фильтр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Справка онлайн"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Показать диалог последних замен"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Справка онлайн"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Настройки поиска"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "О программе"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Повторить последнюю замену"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "О программе CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Закрыть"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Правка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Найти предыдущий"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Отменить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Найти следующий"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Отменить последнюю операцию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Заменить"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Вернуть"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Отменить"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Повторить последнюю операцию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Скачивание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Вставить изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Размер иконок панели инструментов максимальный"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Вставить изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Размер иконок панели инструментов минимальный"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Вставить таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Переименовать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Вставить таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Изображение PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Вставить блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Запись в %s не удалась"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Вставить блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Вставить / Редактировать ссылку"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Ссылка на файл '%s' некорректна"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Ссылка на каталог '%s' некорректна"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Ссылка ссылается на ветку, которой не существует (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Не найдено якоря с '%s' названием"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Редактировать блок кода"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Блок кода не выделен"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Вы должны ассоциировать команду с '%s'.\n"
-"Это можно сделать в диалоге настроек"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Вставить файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Вы хотите выполнить код?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Вставить файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Установите пакет 'xterm' или настройте другой терминал в диалоге настроек"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Вставить / Редактировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Редактировать свойства таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Вставить / Редактировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
 msgstr "Вставить якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Редактировать якорь"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Невозможно редактировать файлы в ветках только для чтения"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Файл автоматически обновлен:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "Файл PDF"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Текстовый документ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Ветка не выделена"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Дерево пустое!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Выделенная ветка в режиме только для чтения"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Эта функция доступна только в режиме форматированного текста"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Эта функция не доступна в режиме подсветки синтаксиса"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Новые свойства дочерней ветки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Новые свойства ветки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Свойства ветки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"При отключении режима форматирования текста, вы потеряете форматирование для "
-"этой ветки. Продолжить?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Вы уверены что хотите <b>удалить ветку '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Ветка <b>имеет дочерние ветки и они также будут удалены!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Выберите новую родительскую ветку"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Новую родительскую ветку невозможно двигать!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Выбранная новая родительская ветка является старой!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Новая родительская ветка не может быть дочерней!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "Записная книжка CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Показать / Скрыть _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Вставить якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Показать / Скрыть CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Вставить оглавление"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "Выйти из CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Вставить оглавление"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Выйти из CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Вставить дату"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Показать версию CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Вставить дату"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Название ветки для фокуса"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Bставить горизонтальную линию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Экспорт в HTML в существующую директорию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Bставить горизонтальную линию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Экспорт в TXT в существующую директорию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Нижний регистр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Экспорт в PDF в существующую директорию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Нижний регистр выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Перезаписать, если файл уже существует"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Верхний регистр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "В этой сессии не было операций форматирования текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Верхний регистр выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Название ссылки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Переключить регистр символов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Курсор за пределами абзаца"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Переключить регистр символов выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Выбор цвета текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Включить/Выключить проверку орфографии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Выбор цвета фона"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Включить/Выключить проверку орфографии"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Документ '%s' не найден"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Вырезать как простой текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Открыть недавний документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Вырезать как текст, игнорируя форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Спрятать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "Скопировать как простой текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Выход"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Скопировать как текст, игнорируя форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Спрятать окно"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Вставить как простой текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Выйти из программы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Вставить как текст, игнорируя форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" не является документом CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Вырезать строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Ошибка открытия файла CherryTree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Вырезать выделенную строку / строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Временные файлы были созданы или открыты внешним приложением."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Копировать строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Завершить внешнее приложение перед выходом из CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Копировать выделенную строку / строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Вы завершили внешнее приложение?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Удалить строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Документ был перезагружен после обновления файла другой программой"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Удалить выделенную строку / строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Тип ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Дублировать строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Дублировать текущую строку / выделение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Тэги"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Передвинуть строку вверх"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Количество слов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Передвинуть вверх выделенную строку / строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Дата создания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Передвинуть строку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Дата изменения"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Передвинуть вниз выделенную строку / строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "Файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Очистить пробелы в конце строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "Правка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Очистить пробелы в конце строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
 msgstr "Форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "Дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Последнее форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Переместить ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Запоминание последнего форматирования текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Сортировка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Убрать форматирование"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Импорт веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Убрать форматирование выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Экспорт веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Цвет текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Недавние документы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Изменить цвет выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Вставить символ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Цвет фона"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Вставить специальный символ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Изменить цвет фона выделенного текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Изменить регистр символов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Полужирное начертание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "Поиск"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Применить полужирное начертание к выделенному тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "Вид"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Курсивное начертание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Применить курсив к выделенному тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "Импорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Подчеркивание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "Экспорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Применить подчеркивание к выделенному тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "Помощь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Зачеркивание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Применить зачеркивание к выделенному тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Новое окно"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Заголовок h1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Открыть новое окно CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Применить заголовок h1 к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "Открыть файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Заголовок h2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "Сохранить"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Применить заголовок h2 к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Сохранить файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Заголовок h3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Сохранить и сжать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Применить заголовок h3 к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Сохранить файл и сжать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Уменьшенный шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Сохранить как"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Применить уменьшенный шрифт к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Сохранить файл как"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Верхний индекс"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Палитра команд"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Применить верхний индекс к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Выполнить код"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Нижний индекс"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Выполнить код"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Применить нижний индекс к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Открыть каталог настроек"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Моноширинный шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Открыть каталог с файлами настроек"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Применить моноширинный шрифт к выделенному фрагменту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Настройки страницы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Маркированный список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Настройки страницы для печати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Включить / Выключить маркированный список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Печать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Нумерованный список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Печать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Включить / Выключить нумерованный список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "Выйти"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Список To-Do"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "Параметры"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Включить / Выключить список To-Do"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Проверить обновления"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Выровнять по левому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Проверить обновления"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Выровнять текущий абзац по левому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Справка онлайн"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Выровнять по центру"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Справка онлайн"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Выровнять текущий абзац по центру"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "О программе"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Выровнять по правому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "О программе CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Выровнять текущий абзац по правому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Правка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Выровнять по обоих краях"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Отменить"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Выровнять текущий абзац по обоих краях"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Отменить последнюю операцию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Добавить отступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Вернуть"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Добавить отступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Повторить последнюю операцию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Убрать отступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Вставить изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Убрать отступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Вставить изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Добавить ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Вставить таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Добавить ветку c тем же родителем"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Вставить таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Добавить дочернюю ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Вставить блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Добавить дочернюю ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Вставить файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Дублировать ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Вставить файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Дублировать выделенную ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Вставить / Редактировать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Дублировать ветку с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Вставить / Редактировать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Дублировать выделенную ветку с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Вставить якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Изменить свойства ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Вставить якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Редактировать свойства выделенной ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Вставить оглавление"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Только чтение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Вставить оглавление"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Режим только чтения для ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Вставить дату"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Вставить сегодняшнюю ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Вставить дату"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Вставить ветку с иерархией Год/Месяц/День"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Bставить горизонтальную линию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Информация о дереве"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Bставить горизонтальную линию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Суммарная информация о дереве"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Нижний регистр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Переместить ветку вверх"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Нижний регистр выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Переместить выделенную ветку вверх"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Верхний регистр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Переместить ветку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Верхний регистр выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Переместить выделенную ветку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Переключить регистр символов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Переместить ветку влево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Переключить регистр символов выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Переместить выделенную ветку влево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Включить/Выключить проверку орфографии"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Переместить ветку вправо"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Включить/Выключить проверку орфографии"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Переместить выделенную ветку вправо"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Вырезать как простой текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Сменить родительскую ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Вырезать как текст, игнорируя форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Сменить родительскую ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "Скопировать как простой текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Строки в порядке возрастания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Скопировать как текст, игнорируя форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Строки в порядке возрастания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Вставить как простой текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Строки в порядке убывания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Вставить как текст, игнорируя форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Строки в порядке убывания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Вырезать строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Элементы в порядке возрастания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Вырезать выделенную строку / строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Сортировать элементы по возрастанию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Копировать строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Элементы в порядке убывания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Копировать выделенную строку / строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Сортировать элементы по убыванию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Удалить строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Наследовать синтаксис"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Удалить выделенную строку / строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr "Синхронизировать тип подсветки синтаксиса с родительской веткой"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Дублировать строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Удалить ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Дублировать текущую строку / выделение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Удалить выделенную ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Передвинуть строку вверх"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Добавить в закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Передвинуть вверх выделенную строку / строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Добавить текущую ветку в закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Передвинуть строку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "Удалить из закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Передвинуть вниз выделенную строку / строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Удалить текущую ветку из закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Очистить пробелы в конце строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Управление закладками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Очистить пробелы в конце строки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Управление списком закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Назад"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Последнее форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Перейти к предыдущей ветке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Запоминание последнего форматирования текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Вперед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Убрать форматирование"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Перейти к следующей ветке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Убрать форматирование выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Копировать ссылку на ветку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Цвет текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Скопировать ссылку на ветку в буфер обмена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Изменить цвет выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Поиск/Замена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Цвет фона"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Поиск в содержимом ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Изменить цвет фона выделенного текста"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Поиск в содержимом выделенной ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Полужирное начертание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Поиск в содержимом всех веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Применить полужирное начертание к выделенному тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Поиск в содержимом всех веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Курсивное начертание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Поиск в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Применить курсив к выделенному тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Поиск в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Подчеркивание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Поиск в названиях веток и тэгов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Применить подчеркивание к выделенному тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Find in _Nodes Names and Tags"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Зачеркивание"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Повторить поиск"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Применить зачеркивание к выделенному тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Повторить последний поиск"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Заголовок h1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Повторить поиск в обратном направлении"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Применить заголовок h1 к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Повторить последний поиск в обратном направлении"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Заголовок h2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Заменить в ветке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Применить заголовок h2 к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Заменить в выделенной ветке"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Заголовок h3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Заменить во всех ветках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Применить заголовок h3 к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Заменить во всех ветках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Уменьшенный шрифт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Заменить в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Применить уменьшенный шрифт к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Заменить в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Верхний индекс"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Заменить в названиях веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Применить верхний индекс к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Заменить в названиях веток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Нижний индекс"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Повторить замену"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Применить нижний индекс к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Повторить последнюю замену"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Моноширинный шрифт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Показать последние совпадения"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Применить моноширинный шрифт к выделенному фрагменту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Показать диалог последних совпадений"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Маркированный список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Вид"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Включить / Выключить маркированный список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Показать / Скрыть дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Нумерованный список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Показать / Скрыть дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Включить / Выключить нумерованный список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Показать / Скрыть панель инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Список To-Do"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Показать / Скрыть панель инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Включить / Выключить список To-Do"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Показать / Скрыть заголовок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Выровнять по левому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Показать / Скрыть заголовок ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Выровнять текущий абзац по левому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Переключить фокус Дерево/Текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Выровнять по центру"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Переключить фокус между Деревом и Текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Выровнять текущий абзац по центру"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Развернуть ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Выровнять по правому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Развернуть все ветки дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Выровнять текущий абзац по правому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Свернуть ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Выровнять по обоих краях"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Свернуть все ветки дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Выровнять текущий абзац по обоих краях"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Увеличить иконки панели инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Добавить отступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Увеличить иконки панели инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Добавить отступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Уменьшить иконки панели инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Убрать отступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Уменьшить иконки панели инструментов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Убрать отступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Полноэкранный режим"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Добавить ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Полноэкранный режим"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Добавить ветку c тем же родителем"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Экспорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Добавить дочернюю ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Экспорт в _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Добавить дочернюю ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Экспорт в PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Дублировать ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Экспорт в HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Дублировать выделенную ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Экспорт в HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Дублировать ветку с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Экспорт в текстовый файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Дублировать выделенную ветку с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Экспорт в текстовый файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Изменить свойства ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "Экспорт в документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Редактировать свойства выделенной ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Экспорт в документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Только чтение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Импорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Режим только чтения для ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Из CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Вставить сегодняшнюю ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Импортировать из файла CherryTree в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Вставить ветку с иерархией Год/Месяц/День"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Из текстового файла"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Информация о дереве"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Импортировать из текстового файла в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Суммарная информация о дереве"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Из папки с текстовыми файлами"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Переместить ветку вверх"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Импортировать из папки с текстовыми файлами в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Переместить выделенную ветку вверх"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Из файла HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Переместить ветку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Импортировать из файла HTML в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Переместить выделенную ветку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Из папки с файлами HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Переместить ветку влево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Импортировать из папки с файлами HTML в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Переместить выделенную ветку влево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Из файла Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Переместить ветку вправо"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Импортировать из файла Markdown в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Переместить выделенную ветку вправо"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Из папки с файлами Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Сменить родительскую ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Импортировать из папки с файлами Markdown в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Сменить родительскую ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Из Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Строки в порядке возрастания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Импортировать из каталога Gnote в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Строки в порядке возрастания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Из KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Строки в порядке убывания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Импортировать из каталога KeepNote в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Строки в порядке убывания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Из Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Элементы в порядке возрастания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Импортировать из файла Leo в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Сортировать элементы по возрастанию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Из Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Элементы в порядке убывания"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Импортировать из файла Mempad в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Сортировать элементы по убыванию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Из NoteCase HTML файла"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Наследовать синтаксис"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Импортировать из NoteCase HTML файла в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr "Синхронизировать тип подсветки синтаксиса с родительской веткой"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Из RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Удалить ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Импортировать из RedNotebook HTML файла в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Удалить выделенную ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Из T_omboy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Добавить в закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Импортировать из каталога Tomboy в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Добавить текущую ветку в закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Из T_reepad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "Удалить из закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Импортировать из файла Treepad в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Удалить текущую ветку из закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Из Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Управление закладками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Импортировать из каталога Zim в существующее дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Управление списком закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Из файла используя Pandadoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Назад"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Импортировать в существующее дерево с использованием Pandadoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Перейти к предыдущей ветке"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Вырезать якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Вперед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Вырезать выделенный якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Перейти к следующей ветке"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Копировать якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Копировать ссылку на ветку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Копировать выделенный якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Скопировать ссылку на ветку в буфер обмена"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "Удалить якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Поиск/Замена"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Удалить выделенный якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Поиск в содержимом ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Редактировать якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Поиск в содержимом выделенной ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Редактировать якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Поиск в содержимом всех веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Копировать ссылку якоря"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Поиск в содержимом всех веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Скопировать ссылку на якорь в буфер обмена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Поиск в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Вырезать файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Поиск в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Вырезать выделенный файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Поиск в названиях веток и тэгов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Копировать файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Find in _Nodes Names and Tags"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Копировать выделенный файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Повторить поиск"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Удалить файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Повторить последний поиск"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Удалить выбранный файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Повторить поиск в обратном направлении"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Открыть файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Повторить последний поиск в обратном направлении"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "Переименовать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Заменить в ветке"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Переименовать вставленный файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Заменить в выделенной ветке"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Сохранить изображение в формат PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Заменить во всех ветках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Сохранить выделенное изображение в формат PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Заменить во всех ветках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Редактировать изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Заменить в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Редактировать выделенное изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Заменить в выделенной ветке с дочерними ветками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Вырезать изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Заменить в названиях веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Вырезать выделенное изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Заменить в названиях веток"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "Копировать изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Повторить замену"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Копировать выделенное изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Повторить последнюю замену"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "Удалить изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Показать последние совпадения"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Удалить выделенное изображение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Показать диалог последних совпадений"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Редактировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Вид"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Редактировать ссылку связанную с изображением"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Показать / Скрыть дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Забыть ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Показать / Скрыть дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Забыть ссылку связанную с изображением"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Показать / Скрыть панель инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Показать / Скрыть _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Показать / Скрыть панель инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Показать / Скрыть CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Показать / Скрыть заголовок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Редактировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Показать / Скрыть заголовок ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Вырезать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Переключить фокус Дерево/Текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Вырезать выделенную ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Переключить фокус между Деревом и Текстом"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Копировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Развернуть ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Копировать выделенную ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Развернуть все ветки дерева"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Забыть выделенную ссылку"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Удалить ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Свернуть ветки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Удалить выделенную ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Свернуть все ветки дерева"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Вырезать таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Увеличить иконки панели инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Вырезать выделенную таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Увеличить иконки панели инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Скопировать таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Уменьшить иконки панели инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Копировать выделенную таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Уменьшить иконки панели инструментов"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "Удалить таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Полноэкранный режим"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Удалить выделенную таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Полноэкранный режим"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "Добавить столбец"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Экспорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Добавить столбец таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Экспорт в _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Удалить столбец"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Экспорт в PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Удалить выделенный столбец"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Экспорт в HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Столбец влево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Экспорт в HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Переместить выделенный столбец влево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Экспорт в текстовый файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Столбец вправо"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Экспорт в текстовый файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Переместить выделенный столбец вправо"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "Экспорт в документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Увеличить ширину столбца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Экспорт в документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Увеличить ширину столбца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Импорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Уменьшить ширину столбца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Из CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Уменьшить ширину столбца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Импортировать из файла CherryTree в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Добавить строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Из текстового файла"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Добавить строку таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Импортировать из текстового файла в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Вырезать строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Из папки с текстовыми файлами"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Копировать строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Импортировать из папки с текстовыми файлами в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Вставить строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Из файла HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Вставить строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Импортировать из файла HTML в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Удалить выделенную строку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Из папки с файлами HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Передвинуть строку вверх"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Импортировать из папки с файлами HTML в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Передвинуть выделенную строку вверх"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Из файла Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Передвинуть строку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Импортировать из файла Markdown в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Передвинуть выделенную строку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Из папки с файлами Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Сортировать строки по убыванию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Импортировать из папки с файлами Markdown в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Сортировать все строки по убыванию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Из Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Сортировать строки по возрастанию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Импортировать из каталога Gnote в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Сортировать все строки по возрастанию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Из KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Редактировать свойства таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Импортировать из каталога KeepNote в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Редактировать свойства таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Из Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Экспорт таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Импортировать из файла Leo в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Экспорт таблицы в файл CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Из Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Изменить свойства блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Импортировать из файла Mempad в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Редактировать свойства блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Из NoteCase HTML файла"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Выполнить блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Импортировать из NoteCase HTML файла в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Выполнить блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Из RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Загрузить в блок кода из текстового файла"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Импортировать из RedNotebook HTML файла в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Загрузить в блок кода из текстового файла"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Из T_omboy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Сохранить блок кода в текстовый файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Импортировать из каталога Tomboy в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Сохранить содержимое блока кода в текстовый файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Из T_reepad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "Вырезать блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Импортировать из файла Treepad в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Вырезать выделенный блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Из Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Копировать блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Импортировать из каталога Zim в существующее дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Копировать выделенный блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Из файла используя Pandadoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "Удалить блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Импортировать в существующее дерево с использованием Pandadoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Удалить выделенный блок кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Вырезать якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Удалить блок кода с сохранением содержимого"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Вырезать выделенный якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Удалить блок кода с сохранением содержимого"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Копировать якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Увеличить ширину блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Копировать выделенный якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Увеличить ширину блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "Удалить якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Уменьшить ширину блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Удалить выделенный якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Уменьшить ширину блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Редактировать якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Увеличить высоту блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Редактировать якорь"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Увеличить высоту блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Копировать ссылку якоря"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Уменьшить высоту блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Скопировать ссылку на якорь в буфер обмена"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Уменьшить ширину блока кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Вырезать файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Удалить из списка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Вырезать выделенный файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "Список"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Выравнивание"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Вставить"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "Строка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Копировать файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "Замена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Копировать выделенный файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Заменить в текущей ветке..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Удалить файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Искать в текущей ветке..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Удалить выбранный файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Шаблон '%s' не найден"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Открыть файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Совпадения"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "Переименовать"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Заменить в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Переименовать вставленный файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Заменить во всех ветках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Сохранить изображение в формат PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Поиск в выделенной ветке с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Сохранить выделенное изображение в формат PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Поиск во всех ветках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Редактировать изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Заменить в названии ветки..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Редактировать выделенное изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Искать название ветки..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Вырезать изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "В этой сессии не было операций поиска"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Вырезать выделенное изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Искать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "Копировать изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Заменить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Копировать выделенное изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Учитывать регистр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "Удалить изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Регулярное выражение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Удалить выделенное изображение"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Целое слово"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Редактировать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Начало слова"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Редактировать ссылку связанную с изображением"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Вперед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Забыть ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Назад"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Забыть ссылку связанную с изображением"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Весь список совпадений"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Редактировать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Первое от выделения"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Вырезать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Первое по всему диапазону"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Вырезать выделенную ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Ветка созданная после"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Копировать ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Ветка созданная перед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Копировать выделенную ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Ветка изменённая после"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Забыть выделенную ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Ветка изменённая перед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Удалить ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Временной фильтр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Удалить выделенную ссылку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Показать диалог последних замен"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Вырезать таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Настройки поиска"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Вырезать выделенную таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Повторить последнюю замену"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Скопировать таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Закрыть"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Копировать выделенную таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Найти предыдущий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "Удалить таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Найти следующий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Удалить выделенную таблицу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Заменить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "Добавить столбец"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Отменить"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Добавить столбец таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "Записная книжка CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Удалить столбец"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Показать версию CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Удалить выделенный столбец"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Название ветки для фокуса"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Столбец влево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Экспорт в HTML в существующую директорию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Переместить выделенный столбец влево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Экспорт в TXT в существующую директорию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Столбец вправо"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Экспорт в PDF в существующую директорию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Переместить выделенный столбец вправо"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Перезаписать, если файл уже существует"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Увеличить ширину столбца"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Увеличить ширину столбца"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "Исполняемый файл Pandoc не найден. Пожалуйста проверьте его наличие"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Уменьшить ширину столбца"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Укажите родительскую ветку?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Уменьшить ширину столбца"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Добавить строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Выделенная ветка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Добавить строку таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "В этой сессии не было операций форматирования текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Вырезать строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Текст не выделен"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Копировать строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Название ссылки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Вставить строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Курсор за пределами абзаца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Вставить строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Вставить / Редактировать ссылку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Удалить выделенную строку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Выбор цвета текста"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Передвинуть строку вверх"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Выбор цвета фона"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Передвинуть выделенную строку вверх"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Содержание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Передвинуть строку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Проверка доступности новых версий..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Передвинуть выделенную строку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr "Невозможно проверить доступность новой версии. Попробуйте позже"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Сортировать строки по убыванию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Доступна новая версия!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Сортировать все строки по убыванию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Установлена последняя версия программы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Сортировать строки по возрастанию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Вы используете версию для разработчиков"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Сортировать все строки по возрастанию"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Документ '%s' не найден"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Редактировать свойства таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Спрятать"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Редактировать свойства таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Выход"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Спрятать окно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Экспорт таблицы"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" не является документом CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Экспорт таблицы в файл CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Ошибка открытия файла CherryTree:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Изменить свойства блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Временные файлы были созданы или открыты внешним приложением."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Редактировать свойства блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Завершить внешнее приложение перед выходом из CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Выполнить блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Вы завершили внешнее приложение?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Выполнить блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Документ был перезагружен после обновления файла другой программой"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Загрузить в блок кода из текстового файла"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Ветка не выделена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Загрузить в блок кода из текстового файла"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Тип ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Сохранить блок кода в текстовый файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Сохранить содержимое блока кода в текстовый файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Тэги"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "Вырезать блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Количество слов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Вырезать выделенный блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Дата создания"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Копировать блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Дата изменения"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Копировать выделенный блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Скачивание"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "Удалить блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Файл базы данных %s поврежден, смотрите лог для подробной информации"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Удалить выделенный блок кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s запись невозможна - файл отсутствует. Вставьте USB устройство повторно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Удалить блок кода с сохранением содержимого"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr "%s запись невозможна - возможно файл заблокирован другой программой?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Удалить блок кода с сохранением содержимого"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Формат изображения не опознан"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Увеличить ширину блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Вставить таблицу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Увеличить ширину блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "Файл CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Уменьшить ширину блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Максимальный размер файлов %s Мб"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Уменьшить ширину блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Вы хотите продолжить?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Увеличить высоту блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Очищенные строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Увеличить высоту блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Свойства изображения"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Уменьшить высоту блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Запись на диск..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Уменьшить ширину блока кода"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Недоступна запись в файл %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Удалить из списка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Введите пароль для %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Связанные ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Только выделенный текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Только выделенная ветка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Выделенная ветка с дочерними ветками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Все дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Печатать название ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Дерево ссылок на каждой страницe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Новую ветку с новой страницы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Один файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Удалить цвет"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Вопрос"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Информация"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Ошибка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Спрятать (Восстановить с '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Название ветки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Строка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Содержимое строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Ссылка ссылается на ветку, которой не существует (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Название якоря (по желанию)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "В выделенной ветке нет якорей"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Выберите существующий якорь"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Название якоря"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Выберите файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Выберите каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Сохранить файл как"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Ширина"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Высота"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Автоматическая подсветка синтаксиса"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Тип"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "пикселей"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Размер"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Настройки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Выберите тип хранилища"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Не защищено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Защищено паролем"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Тип хранилища"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2854,59 +2748,59 @@ msgstr ""
 "системы или приложения незашифрованный документ может остаться во временной "
 "папке."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Введите пароль дважды"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Пароль должен быть введен"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Введённые пароли не совпадают"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Полужирный"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Использовать выбранный цвет"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "нажми сюда"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Тэги для поиска"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Только чтение"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Выберите существующий тэг"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Название тэга"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Выбор цвета"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Текущий документ был обновлен."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Вы хотите сохранить изменения?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2914,7 +2808,7 @@ msgstr ""
 "Записная книжка иерархической структуры с возможностью форматирования текста "
 "и подсветкой синтаксиса"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2952,158 +2846,296 @@ msgstr ""
 "напишите в Фонд Свободного ПО, \n"
 "675 Mass Ave, Cambridge, MA 02139, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Армянский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Китайский Упрощенный"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Чешский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Голландский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Финский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Французский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Немецкий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Греческий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Итальянский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Японский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Литовский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Польский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Португальский Бразилий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Русский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Словенский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Испанский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Шведский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Турецкий"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Украинский"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Количество веток с форматированным текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Количество веток с простым текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Количество веток с кодом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Количество изображений"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Количество вставленных файлов"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Количество таблиц"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Количество блоков кода"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Количество якорей"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Строки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Столбцы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Ширина по-умолчанию"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Размер таблицы"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Свойства столбца"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Импорт из файла CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Предупреждение: одно или несколько изображений были уменьшены"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Дерево пустое!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Выделенная ветка в режиме только для чтения"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Эта функция доступна только в режиме форматированного текста"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Эта функция не доступна в режиме подсветки синтаксиса"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Новые свойства дочерней ветки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Новые свойства ветки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Свойства ветки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"При отключении режима форматирования текста, вы потеряете форматирование для "
+"этой ветки. Продолжить?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Файл базы данных %s поврежден, смотрите лог для подробной информации"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Вы уверены что хотите <b>удалить ветку '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Ветка <b>имеет дочерние ветки и они также будут удалены!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Выберите новую родительскую ветку"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Новую родительскую ветку невозможно двигать!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Выбранная новая родительская ветка является старой!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Новая родительская ветка не может быть дочерней!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "Файл PDF"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Текстовый документ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Переименовать"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Изображение PNG"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Запись в %s не удалась"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Ссылка на файл '%s' некорректна"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Ссылка на каталог '%s' некорректна"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Не найдено якоря с '%s' названием"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Редактировать блок кода"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Блок кода не выделен"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s запись невозможна - файл отсутствует. Вставьте USB устройство повторно"
+"Вы должны ассоциировать команду с '%s'.\n"
+"Это можно сделать в диалоге настроек"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr "%s запись невозможна - возможно файл заблокирован другой программой?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Вы хотите выполнить код?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Предупреждение: одно или несколько изображений были уменьшены"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+"Установите пакет 'xterm' или настройте другой терминал в диалоге настроек"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Редактировать свойства таблицы"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Вставить якорь"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Редактировать якорь"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Невозможно редактировать файлы в ветках только для чтения"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Файл автоматически обновлен:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Размер иконок панели инструментов максимальный"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Размер иконок панели инструментов минимальный"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Экспорт в несколько текстовых файлов"
@@ -3215,21 +3247,6 @@ msgstr "Предупреждение: о
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Импортировать из файла TuxCards в существующее дерево"
 
-#~ msgid "_Justify"
-#~ msgstr "Выравнивание"
-
-#~ msgid "_List"
-#~ msgstr "Список"
-
-#~ msgid "_Insert"
-#~ msgstr "Вставить"
-
-#~ msgid "_Row"
-#~ msgstr "Строка"
-
-#~ msgid "_Replace"
-#~ msgstr "Замена"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Вставить новую строку"
 
diff -pruN 0.99.21+dfsg-1/po/sl.po 0.99.23+dfsg-1/po/sl.po
--- 0.99.21+dfsg-1/po/sl.po	2020-11-12 20:50:49.000000000 +0000
+++ 0.99.23+dfsg-1/po/sl.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 08:51+0100\n"
 "Last-Translator: Erik Lovrič <erik.lovric@gmail.com>\n"
 "Language-Team: Slovenian\n"
@@ -19,2828 +19,2727 @@ msgstr ""
 "%100==4 ? 2 : 3);\n"
 "X-Generator: Poedit 2.4.2\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Pisanje na disk..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Ni pravice za pisanje v %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Vnesite geslo za %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Dokument CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Nastavitve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Besedilo in koda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Bogato besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Golo besedilo in koda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Posebni znaki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Drevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Tema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Pisave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Povezave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Orodna vrstica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Bližnjice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Razno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Širina tabulatorja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Vstavi presledke namesto tabulatorjev"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Uporabi prelom vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Zamik preloma vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Omogoči samodejni zamik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Prikaži številko vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Pomakni se čez zadnjo vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Navpični razmak vrstic"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Navpični razmak v vrsticah s prelomom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Urejevalnik besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Oblika časovne oznake"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Vodoravna črta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Izbira znakov ob dvojnem kliku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Ponastavi na privzeto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Znaki za seznam z oznakami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Znaki za seznam opravil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Znaki za kazalo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Znaki za pametne dvojne narekovaje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Znaki za pametne enojne narekovaje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Omogoči samodejno zamenjavo pametnih navednic"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Omogoči samodejno zamenjavo simbolov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Omogoči preverjanje črkovanja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Jezik črkovanja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Preverjanje črkovanja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Prikaži presledke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Obarvaj trenutno vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Obarvaj pripadajoče oklepaje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Avtomatsko razširi kodna polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Velikost ikone vgrajene datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Omejitev velikosti vgrajene datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Prikaži ime datoteke na vrhu ikone vgrajene datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Omejitev števila razveljavitev na vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Ob trojnem kliku izberi celoten odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Omogoči samodejno zamenjavo Markdown (Preizkusno)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Dodaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Odstrani izbrano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Ukaz za vozlišče/Vrsto kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Ukaz iz terminala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Izvajanje kode"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Svetlo ozadje, temno besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Temno ozadje, svetlo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Ozadje po meri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "in besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Shema sloga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Ozadje enoširinske pisave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabela"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Uporabi različne češnjice na različnih nivojih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Uporabi izbrano ikono"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Brez ikone"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Skrij pomožno ikono na desni"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Privzete ikone vozlišč z besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Obnovi razširjeno/skrčeno vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Razširi vsa vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Skrči vsa vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Vozlišča v zaznamkih vedno vidna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Stanje vozlišč ob zagonu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Širina preloma imena vozlišč v drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Prikaži drevo desni strani"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Premakni fokus na besedilo ob kliku miške"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Razšiti vozlišče ob kliku miške"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Zadnje obiskana vozlišča v glavi z imenom vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Izberi ikono vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Enoširinske pisava"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Pisava kode"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Pisava drevesa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Omogoči dejanje po meri ob kliku na spletno povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Omogoči dejanje po meri ob kliku na datotečno povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Omogoči dejanje po meri ob kliku na povezavo z mapo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Dejanje po meri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Na spletno stran"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "V vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "V datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "V mapo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Barve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Podčrtaj povezave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Uporabi relativne poti za datoteke in mape"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Velikost sidra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Spremeni izbrano"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Omogoči priklop na sistemsko vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Začni minimizirano v sistemski vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Sistemska vrstica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Samodejno shrani vsakih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Minut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Samodejno shrani ob izhodu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Napravi varnostno kopijo pred shranjevanjem"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Število varnostnih kopij"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Mapa varnostne kopije po meri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Shranjevanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Samodejno preveri za posodobitve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Omogoči štetje besed v statusni vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Naloži dokument iz zadnje seje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Naloži po zunanji posodobitvi CT* datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Prikaži mapo dokumenta v naslovnem oknu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Jezik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Ali se je orodna vrstica prikazala na panelu?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Vaš operacijski sistem ne podpira orodne vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Novi jezik bo na voljo ob ponovnem zagonu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Sprememba se bo uveljavila šele po ponovnem zagonu CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Izberi element za dodajanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Razdeli orodno vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Odpri CherryTree datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Tipka za bližnjico '%s' je že v rabi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Trenutno povezano dejanje je '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Ali želite prevzeti bližnjico?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Uredi tipko kot bližnjica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Brez tipke za bližnjico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Dokument CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Datoteka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Pandoc izvršljive datoteke ni mogoče najti, prepričajte se, da je v vaši poti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Uredi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Kdo je nadrejeni?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "_Oblikovanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Temelj drevesa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "D_revo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Izbrano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "_Premikaj vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Indeks"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Razvrsti _vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Oblika slike ni prepoznana"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Uvozi vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Vstavi tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "_Izvozi vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV datoteka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "N_edavni dokumenti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Vstavi kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Odpri nedavni CherryTree dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Največja velikost za vgrajeno datoteko je %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "_Vstavi poseben znak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Ali želite nadaljevati?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Vstavi poseben znak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Vrstic odstranjenih"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "_Spremeni pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Lastnosti slike"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Išči"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Ni izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Pogled"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Preveri za posodobitve..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Z_aznamki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr "Ni bilo mogoče pridobiti zadnjo različico - poskusite znova kasneje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "U_voz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Posodobitev je na voljo!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "I_zvoz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Uporabljate zadnjo različico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "Po_moč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Uporabljate razvojno različico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Datoteka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Zamenjaj v trenutnem vozlišču..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "_Novi primerek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Išči v trenutnem vozlišču..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Zaženi novi primerek CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Iskani vzorec %s ni bil najden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Odpri datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Ustreza"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Shrani"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Zamenjaj v izbranem vozlišču in podrejenimi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Shrani datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Zamenjaj v vseh vozliščih"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Shrani in _počisti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Išči v izbranem vozlišču in podrejenimi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Shrani datoteko kot in počisti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Išči v vseh vozliščih"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Shrani _kot"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Zamenjaj v imenih vozlišč..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Shrani datoteko kot"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Išči v imenih vozlišč..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Ukazna paleta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "V tej seji ni bilo preteklih iskanj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Izvedi kodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Išči"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Izvedi kodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Zamenjaj z"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Odpri _mapo z nastavitvami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Ujemanje velikosti pisave"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Odpri mapo z datotekami z nastavitvami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Regularni izraz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "N_astavitev strani"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Cela beseda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Nastavi stran za tiskanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Začetna beseda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Tiskaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Naprej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Tiskaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Nazaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "_Izhod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Vse, prikaži ujemajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Izhod iz aplikacijo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Prvi iz izbora"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "_Zapri CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Prvi v vsem območju"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Izhod iz CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Vozlišče ustvarjeno po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Nastavitve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Vozlišče ustvarjeno pred"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Preveri za posodobitve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Vozlišče spremenjeno po"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Preveri ali je na voljo posodobitev"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Vozlišče spremenjeno pred"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Spletna _navodila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Časovni filter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Spletna navodila aplikacije"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Prikaži ponovljena najdi/zamenjaj okna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_O aplikaciji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Možnosti iskanja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "O CherryTree aplikaciji"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Ponovi zadnji najdi/zamenjaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Urejevalnik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Zapri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "_Razveljavi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Najdi prejšnje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Razveljavi zadnjo operacijo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Najdi naslednje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "_Ponovi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Zamenjaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Ponovi prej zavrženo operacijo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Razveljavi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Vstavi _sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Prenašanje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Vstavi sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Velikost ikon v orodni vrstici je že maksimalna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Vstavi _tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Velikost ikon v orodni vrstici je že minimalna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Vstavi tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Preimenuj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Vstavi _kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG slika"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Vstavi kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Pisanje v %s neuspešno"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Vstavi/Uredi povezavo"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Povezava datoteke '%s' ni veljavna"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Povezava mape '%s' ni veljavna"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Povezava se sklicuje na vozlišče, ki ne obstaja (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Ni najdenega sidra z imenom '%s'"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Uredi kodno polje"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Ni izbranega kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Vstavi _datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Prirediti je potrebno ukaz '%s'.\n"
-"To storite v oknu s preferencami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Vstavi datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Ali želite izvsti kodo?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Vstavi/_uredi povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Namestite paket 'xterm' ali nastavite različni terminal v oknu s preferencami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Vstavi povezavo/uredi spodnjo povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Uredi lastnosti tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Vstavi s_idro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
 msgstr "Vstavi sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Uredi sidro"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Ni mogoče urejati vgrajene datoteke v načinu le za branje"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Vgrajena datoteka je bila avtomatsko posodobljena:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF datoteka"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Dokument z golim besedilom"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Ni izbranega vozlišča"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Drevo je prazno!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Izbrano vozlišče je le za branje"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Ta možnost je na voljo le v vozliščih z bogatim besedilom"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Ta možnost ni na voljo v vozliščih s samodejnim poudarjanjem sintakse"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Lastnosti novega podrejenega vozlišča"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Lastnosti novega vozlišča"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Lastnosti vozlišča"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Z zamenjavo tipa vozlišča iz vozlišča z bogatim besedilom v drug tip,bo "
-"izgubljena vsa oblika vozlišča. Ali želite nadaljevati?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Ali ste prepričani, da <b>želite izbrisati vozlišče '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Vozlišče <b>ima podrejene, ki bodo prav tako izbrisani!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Izberite novega nadrejenega"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Novi nadrejeni ne mora biti vozlišče, ki se bo premaknilo!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Na novo izbrani nadrejeni je ponovno stari nadrejeni!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Novi nadrejeni ne mora biti eno izmed podrejenih vozlišč!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "Hierarhično beleženje CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Prikaži/Skrij _CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Preklopi prikaži/skrij CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Vstavi ka_zalo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "_Zapri CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Vstavi kazalo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Izhod iz CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Vstavi č_asovno oznako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Izpiši CherryTree različico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Vstavi časovno oznako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Ime vozlišča za fokus"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Vstavi _vodoravno črto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Izvozi kot HTML v sledeči mapi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Vstavi vodoravno črto"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Izvozi kot besedilo v sledeči mapi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "_Mala pisava izbora/besede"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Izvozi kot PDF v sledeči mapi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Mala pisava izbora/spodnje besede"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Povozi v kolikor mapa za izvoz že obstaja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "_Velika pisava izbora/besede"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Med trenutno sejo ni bilo prejšnjih sprememb oblike besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Velika pisava izbora/spodnje besede"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Ime povezave"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "_Spremeni malo/veliko pisavo v izboru/besedi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Kazalec ni v odstavku"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Spremeni malo/veliko pisavo v izboru/besedi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Izberi barvo ospredja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "O_mogoči/onemogoči črkovanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Izberi barvo ozadja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Omogoči/onemogoči črkovanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Dokument %s ni bil najden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Izreži kot _golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Odpri nedavni CherryTree dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Izreži kot golo besedilo, zavrži obliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Skrij"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "K_opiraj kot golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Izhod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Kopiraj kot golo besedilo, zavrži obliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Skrij okno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Pri_lepi kot golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Izhod iz aplikacijo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Prilepi kot golo besedilo, zavrži obliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" ni CherryTree dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Izr_eži vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Napaka pri razčlenjevanju CherryTree datoteke:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Izreži trenutno vrstico/izbrane vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Začasne datoteke so bile ustvarjene in odprte z zunanjo aplikacijo."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Kopir_aj vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Zaprite zunanjo aplikacijo pred zaprtjem CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Kopiraj trenutno vrstico/izbrane vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Ali ste zaprli zunanjo aplikacijo?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Iz_briši vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Dokument je bil osvežen po zunanji posodobitvi CT* datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Izbriši trenutno vrstico/izbrane vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Vrsta vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Podvoji vrsti_co"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Podvoji trenutno vrstico/izbor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Oznake"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Premakni vrstico navz_gor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Število besed"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Premakni trenutno vrstico/izbrane vrstice navzgor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Datum ustvaritve"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Premakni vrstico navz_dol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Datum spremembe"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Premakni trenutno vrstico/izbrane vrstice navzdol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Datoteka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Po_reži presledke na koncu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Uredi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Poreži presledke na koncu vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "_Oblikovanje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Oblika"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "D_revo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Oblikuj _zadnje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "_Premikaj vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Spomin zadnje oblike besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Razvrsti _vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "_Zavrzi obliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Uvozi vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Zavrzi obliko izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "_Izvozi vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "_Barva besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "N_edavni dokumenti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Spremeni barvo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "_Vstavi poseben znak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Barva _ozadja besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Vstavi poseben znak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Spremeni barvo ozadja izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "_Spremeni pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Preklopi _krepko pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Išči"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Preklopi krepko pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Pogled"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Preklopi _ležečo pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Z_aznamki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Preklopi ležečo pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "U_voz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Preklopi _podčrtano pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "I_zvoz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Preklopi podčrtano pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "Po_moč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Preklopi pr_ečrtano pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Datoteka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Preklopi prečrtano pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "_Novi primerek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Preklopi h_1 pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Zaženi novi primerek CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Preklopi h1 pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Odpri datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Preklopi h_2 pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Shrani"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Preklopi h2 pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Shrani datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Preklopi h_3 pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Shrani in _počisti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Preklopi h3 pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Shrani datoteko kot in počisti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Preklopi _majhno pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Shrani _kot"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Preklopi majhno pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Shrani datoteko kot"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Preklopi _nadpisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Ukazna paleta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Preklopi nadpisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Izvedi kodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Preklopi _podpisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Izvedi kodo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Preklopi podpisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Odpri _mapo z nastavitvami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Preklopi _eno-širinsko pisavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Odpri mapo z datotekami z nastavitvami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Preklopi eno-širinsko pisavo izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "N_astavitev strani"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Nastavi/Odstrani _seznam z oznakami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Nastavi stran za tiskanje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot seznam z oznakami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Tiskaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Nastavi/Odstrani oštevilčeni se_znam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Tiskaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot oštevilčeni seznam"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "_Izhod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Nastavi/Odstrani seznam o_pravil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Nastavitve"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot seznam opravil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Preveri za posodobitve"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "_Leva poravnava"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Preveri ali je na voljo posodobitev"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Levo poravnaj trenutni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Spletna _navodila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "_Sredinska poravnava"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Spletna navodila aplikacije"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Sredinsko poravnaj trenutni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_O aplikaciji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "_Desna poravnava"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "O CherryTree aplikaciji"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Desno poravnaj trenutni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Urejevalnik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "_Zapolni in poravnaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "_Razveljavi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Zapolni in poravnaj trenutni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Razveljavi zadnjo operacijo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Zamakni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "_Ponovi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Zamakni trenutni odstavek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Ponovi prej zavrženo operacijo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Odstrani zamik odstavka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Vstavi _sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Odstrani zamik trenutnega odstavka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Vstavi sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Dodaj _vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Vstavi _tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Dodaj vozlišče z istim nadrejenim kot izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Vstavi tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Dodaj _podrejeno vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Vstavi _kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Dodaj podrejeno vozlišče k izbranemu vozlišču"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Vstavi _datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Po_dvoji vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Vstavi datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Podvoji izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Vstavi/_uredi povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Podvoji vozlišče in podrejena vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Vstavi povezavo/uredi spodnjo povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Podvoji izbrano vozlišče s podvozlišči"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Vstavi s_idro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Spremeni _lastnosti vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Vstavi sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Uredi lastnosti izbranega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Vstavi ka_zalo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Preklopi v le za _branje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Vstavi kazalo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Preklopi v le za branje izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Vstavi č_asovno oznako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Vstavi vozlišče dneva"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Vstavi časovno oznako"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Dodaj vozlišče s hierarhijo Leto/Mesec/Dan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Vstavi _vodoravno črto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "_Informacije o drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Vstavi vodoravno črto"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Povzetek informacij o drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "_Mala pisava izbora/besede"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Vozlišče _gor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Mala pisava izbora/spodnje besede"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Premakni izbrano vozlišče navzgor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "_Velika pisava izbora/besede"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Vozlišče _dol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Velika pisava izbora/spodnje besede"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Premakni izbrano vozlišče navzdol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "_Spremeni malo/veliko pisavo v izboru/besedi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Vozlišče _levo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Spremeni malo/veliko pisavo v izboru/besedi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Premakni izbrano vozlišče v levo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "O_mogoči/onemogoči črkovanje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Vozlišče _desno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Omogoči/onemogoči črkovanje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Premakni izbrano vozlišče v desno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Izreži kot _golo besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Vozlišče spremeni _nadrejenega"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Izreži kot golo besedilo, zavrži obliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Spremeni nadrejeno vozlišče izbranega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "K_opiraj kot golo besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Razvrsti drevo _naraščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Kopiraj kot golo besedilo, zavrži obliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Razvrsti drevo naraščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Pri_lepi kot golo besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Razvrsti drevo _padajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Prilepi kot golo besedilo, zavrži obliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Razvrsti drevo padajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Izr_eži vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Razvrsti sorodne n_araščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Izreži trenutno vrstico/izbrane vrstice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Razvrsti vsa sorodna vozlišča izbranega vozlišča naraščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Kopir_aj vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Razvrsti sorodne pa_dajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Kopiraj trenutno vrstico/izbrane vrstice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Razvrsti vsa sorodna vozlišča izbranega vozlišča padajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Iz_briši vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "_Podeduj sintakso"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Izbriši trenutno vrstico/izbrane vrstice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Spremeni obarvanje sintakse podrejenih vozlišč izbranega vozlišča v obliko "
+"nadrejenega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Podvoji vrsti_co"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "_Izbriši vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Podvoji trenutno vrstico/izbor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Izbriši izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Premakni vrstico navz_gor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Dodaj med _zaznamke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Premakni trenutno vrstico/izbrane vrstice navzgor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Dodaj trenutno vozlišče med seznam zaznamkov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Premakni vrstico navz_dol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Odstrani iz zaznamkov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Premakni trenutno vrstico/izbrane vrstice navzdol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Odstrani trenutno vozlišče iz seznama zaznamkov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Po_reži presledke na koncu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Vzdržuj zaznamke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Poreži presledke na koncu vrstice"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Vzdržuj seznam zaznamkov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Oblika"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "_Nazaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Oblikuj _zadnje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Pojdi na zadnje obiskovano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Spomin zadnje oblike besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "N_aprej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "_Zavrzi obliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Pojdi na naslednje obiskovano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Zavrzi obliko izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Kopiraj povezavo do vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "_Barva besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Kopiraj povezavo trenutno izbranega vozlišča v beležko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Spremeni barvo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Najdi/Zamenjaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Barva _ozadja besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Najdi v vsebini _vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Spremeni barvo ozadja izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Najdi v vsebini izbranega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Preklopi _krepko pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Najdi v vsebini v_seh vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Preklopi krepko pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Najdi v vsebini vseh vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Preklopi _ležečo pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Najdi v vsebini i_zbranega vozlišča in v podrejenih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Preklopi ležečo pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Najdi v vsebini izbranega vozlišča in v podrejenih vozliščih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Preklopi _podčrtano pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Najdi v _imenih vozlišč in oznakah"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Preklopi podčrtano pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Najdi v imenih vozlišč in oznakah"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Preklopi pr_ečrtano pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "P_onovno najdi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Preklopi prečrtano pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Ponovi zadnjo operacijo iskanja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Preklopi h_1 pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Najdi _nazaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Preklopi h1 pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Ponovi zadnjo operacijo iskanja za nazaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Preklopi h_2 pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "_Zamenjaj v vsebini vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Preklopi h2 pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Zamenjaj v vsebini izbranega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Preklopi h_3 pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Zamenjaj v vsebini vse_h vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Preklopi h3 pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Zamenjaj v vsebini vseh vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Preklopi _majhno pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Zamenjaj v vsebini iz_branega vozlišča in podrejenimi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Preklopi majhno pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Zamenjaj v vsebini izbranega vozlišča in podrejenimi vozlišči"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Preklopi _nadpisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Zamenjaj v _imenih vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Preklopi nadpisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Zamenjaj v imenih vozlišč"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Preklopi _podpisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "_Ponovno zamenjaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Preklopi podpisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Ponovi zadnjo operacijo zamenjave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Preklopi _eno-širinsko pisavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Prikaži okno z vsemi _zadetki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Preklopi eno-širinsko pisavo izbranega besedila"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Prikaži okno išči vse zadetke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Nastavi/Odstrani _seznam z oznakami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Pogled"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot seznam z oznakami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Prikaži/Skrij _drevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Nastavi/Odstrani oštevilčeni se_znam"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Preklopi prikaži/skrij drevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot oštevilčeni seznam"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Prikaži/Skrij _orodno vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Nastavi/Odstrani seznam o_pravil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Preklopi prikaži/skrij orodno vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Nastavi/Odstrani trenutni odstavek/izbor kot seznam opravil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Prikaži/Skrij ime _vozlišča v glavi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "_Leva poravnava"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Preklopi prikaži/skrij ime vozlišča v glavi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Levo poravnaj trenutni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Preklopi _Fokus na drevo/besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "_Sredinska poravnava"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Preklopi fokus na drevo in besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Sredinsko poravnaj trenutni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "_Razširi vsa vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "_Desna poravnava"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Razširi vsa vozlišča drevesa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Desno poravnaj trenutni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "_Skrči vsa vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "_Zapolni in poravnaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Skrči vsa vozlišča drevesa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Zapolni in poravnaj trenutni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Po_večaj velikost ikon v orodni vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Zamakni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Povečaj velikost ikon v orodni vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Zamakni trenutni odstavek"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Po_manjšaj velikost ikon v orodni vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Odstrani zamik odstavka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Pomanjšaj velikost ikon v orodni vrstici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Odstrani zamik trenutnega odstavka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "_Celozaslonski način omogočeno/onemogočeno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Dodaj _vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Preklopi celozaslonski način"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Dodaj vozlišče z istim nadrejenim kot izbrano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Izvoz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Dodaj _podrejeno vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Izvozi v _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Dodaj podrejeno vozlišče k izbranemu vozlišču"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Izvozi v PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Po_dvoji vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Izvozi v _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Podvoji izbrano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Izvozi v HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Podvoji vozlišče in podrejena vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Izvozi v _Golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Podvoji izbrano vozlišče s podvozlišči"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Izvozi v golo besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Spremeni _lastnosti vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Izvozi v CherryTree dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Uredi lastnosti izbranega vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Izvozi v CherryTree dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Preklopi v le za _branje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Uvoz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Preklopi v le za branje izbrano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Iz _CherryTree datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Vstavi vozlišče dneva"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Dodaj vozlišča CherryTree datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Dodaj vozlišče s hierarhijo Leto/Mesec/Dan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Iz datoteke z _golim besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "_Informacije o drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Dodaj vozlišče iz datoteke z golim besedilom k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Povzetek informacij o drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Iz _mape z datotekami z golim besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Vozlišče _gor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr ""
+"Dodaj vozlišča iz mape z datotekami z golim besedilom k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Premakni izbrano vozlišče navzgor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Iz _HTML datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Vozlišče _dol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Dodaj vozlišče iz HTML datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Premakni izbrano vozlišče navzdol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Iz _mape s HTML datotekami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Vozlišče _levo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Dodaj vozlišča iz mape s HTML datotekami k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Premakni izbrano vozlišče v levo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Iz _Markdown datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Vozlišče _desno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Dodaj vozlišče iz Markdown datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Premakni izbrano vozlišče v desno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Iz _mape z Markdown datotekami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Vozlišče spremeni _nadrejenega"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Dodaj vozlišča iz mape z Markdown datotekami k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Spremeni nadrejeno vozlišče izbranega vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Iz _Gnote mape"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Razvrsti drevo _naraščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Dodaj vozlišča Gnote mape k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Razvrsti drevo naraščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Iz _KeepNote mape"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Razvrsti drevo _padajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Dodaj vozlišča KeepNote mape k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Razvrsti drevo padajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Iz _Leo datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Razvrsti sorodne n_araščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Dodaj vozlišča iz Leo datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Razvrsti vsa sorodna vozlišča izbranega vozlišča naraščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Iz _Mempad datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Razvrsti sorodne pa_dajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Dodaj vozlišča iz Mempad datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Razvrsti vsa sorodna vozlišča izbranega vozlišča padajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Iz _NoteCase HTML datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "_Podeduj sintakso"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Dodaj vozlišča iz NoteCase HTML datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"Spremeni obarvanje sintakse podrejenih vozlišč izbranega vozlišča v obliko "
-"nadrejenega vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Iz _RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "_Izbriši vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Dodaj vozlišča RedNotebook HTML datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Izbriši izbrano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Iz T_omboy mape"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Dodaj med _zaznamke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Dodaj vozlišča iz Tomboy mape k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Dodaj trenutno vozlišče med seznam zaznamkov"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Iz T_reepad Lite datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Odstrani iz zaznamkov"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Dodaj vozlišča iz Treepad Lite datoteke k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Odstrani trenutno vozlišče iz seznama zaznamkov"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Iz _Zim mape"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Vzdržuj zaznamke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Dodaj vozlišča iz Zim mape k trenutnemu drevesu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Vzdržuj seznam zaznamkov"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Iz datateke z uporabo _Pandoca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "_Nazaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Dodaj vozlišča k trenutnemu drevesu z uporabo Pandoca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Pojdi na zadnje obiskovano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "_Izreži sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "N_aprej"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Izreži izbrano sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Pojdi na naslednje obiskovano vozlišče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Kopiraj sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Kopiraj povezavo do vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Kopiraj izbrano sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Kopiraj povezavo trenutno izbranega vozlišča v beležko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "I_zbriši sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Najdi/Zamenjaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Izbriši izbrano sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Najdi v vsebini _vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "_Uredi sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Najdi v vsebini izbranega vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Uredi spodnje sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Najdi v vsebini v_seh vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "_Kopiraj povezavo do sidra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Najdi v vsebini vseh vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Kopiraj povezavo do spodnjega sidra v beležko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Najdi v vsebini i_zbranega vozlišča in v podrejenih"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Iz_reži vgrajene datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Najdi v vsebini izbranega vozlišča in v podrejenih vozliščih"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Izreži izbrane vgrajene datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Najdi v _imenih vozlišč in oznakah"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Kopiraj vgrajeno _datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Najdi v imenih vozlišč in oznakah"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Kopiraj izbrano vgrajeno datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "P_onovno najdi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Iz_briši vgrajeno datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Ponovi zadnjo operacijo iskanja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Izbriši izbrano vgrajeno datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Najdi _nazaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Odpri vgrajeno datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Ponovi zadnjo operacijo iskanja za nazaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Preimenuj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "_Zamenjaj v vsebini vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Preimenuj vgrajeno datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Zamenjaj v vsebini izbranega vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "_Shrani sliko kot PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Zamenjaj v vsebini vse_h vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Shrani izbrano sliko kot PNG datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Zamenjaj v vsebini vseh vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "_Uredi sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Zamenjaj v vsebini iz_branega vozlišča in podrejenimi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Uredi izbrano sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Zamenjaj v vsebini izbranega vozlišča in podrejenimi vozlišči"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "_Izreži sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Zamenjaj v _imenih vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Izreži izbrano sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Zamenjaj v imenih vozlišč"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Kopiraj sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "_Ponovno zamenjaj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Kopiraj izbrano sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Ponovi zadnjo operacijo zamenjave"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "I_zbriši sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Prikaži okno z vsemi _zadetki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Izbriši izbrano sliko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Prikaži okno išči vse zadetke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Uredi _povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Pogled"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Uredi povezavo o sliki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Prikaži/Skrij _drevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Z_avrzi povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Preklopi prikaži/skrij drevo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Zavrzi povezavo o sliki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Prikaži/Skrij _orodno vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Prikaži/Skrij _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Preklopi prikaži/skrij orodno vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Preklopi prikaži/skrij CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Prikaži/Skrij ime _vozlišča v glavi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Uredi spodnjo povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Preklopi prikaži/skrij ime vozlišča v glavi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "_Izreži povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Preklopi _Fokus na drevo/besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Izreži izbrano povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Preklopi fokus na drevo in besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Kopiraj povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "_Razširi vsa vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Kopiraj izbrano povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Razširi vsa vozlišča drevesa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Zavrži izbrano povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "_Skrči vsa vozlišča"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Izbriši povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Skrči vsa vozlišča drevesa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Izbriši izbrano povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Po_večaj velikost ikon v orodni vrstici"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "_Izreži tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Povečaj velikost ikon v orodni vrstici"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Izreži izbrano tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Po_manjšaj velikost ikon v orodni vrstici"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Kopiraj tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Pomanjšaj velikost ikon v orodni vrstici"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Kopiraj izbrano tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "_Celozaslonski način omogočeno/onemogočeno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "I_zbriši tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Preklopi celozaslonski način"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Izbriši izbrano tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Izvoz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Dodaj stolpec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Izvozi v _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Dodaj stolpec tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Izvozi v PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "I_zbriši stolpec"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Izvozi v _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Izbriši izbran stolpec tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Izvozi v HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Premakni stolpec v _Levo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Izvozi v _Golo besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Premakni izbran stolpec v levo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Izvozi v golo besedilo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Premakni stolpec v _Desno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Izvozi v CherryTree dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Premakni izbran stolpec v desno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Izvozi v CherryTree dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Povečaj širino stolpca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Uvoz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Povečaj širino stolpca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Iz _CherryTree datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Pomanjšaj širino stolpca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Dodaj vozlišča CherryTree datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Pomanjšaj širino stolpca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Iz datoteke z _golim besedilom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Dodaj vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Dodaj vozlišče iz datoteke z golim besedilom k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Dodaj vrstico tabeli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Iz _mape z datotekami z golim besedilom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Izreži vrstico tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr ""
-"Dodaj vozlišča iz mape z datotekami z golim besedilom k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Kopiraj vrstico tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Iz _HTML datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Prilepi vrstico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Dodaj vozlišče iz HTML datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Prilepi vrstico tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Iz _mape s HTML datotekami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Izbriši izbrano vrstico tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Dodaj vozlišča iz mape s HTML datotekami k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Premakni vrstico navz_gor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Iz _Markdown datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Premakni izbrano vrstico navzgor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Dodaj vozlišče iz Markdown datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Premakni vrstico navz_dol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Iz _mape z Markdown datotekami"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Premakni izbrano vrstico navzdol"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Dodaj vozlišča iz mape z Markdown datotekami k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Razvrsti vrstice _padajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Iz _Gnote mape"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Razvrsti vse vrstice padajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Dodaj vozlišča Gnote mape k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Razvrsti vrstice _naraščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Iz _KeepNote mape"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Razvrsti vse vrstice naraščajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Dodaj vozlišča KeepNote mape k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "_Uredi lastnosti tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Iz _Leo datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Uredi lastnosti tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Dodaj vozlišča iz Leo datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Izvozi _tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Iz _Mempad datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Izvozi zabelo kot CSV datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Dodaj vozlišča iz Mempad datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Spremeni _lastnosti kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Iz _NoteCase HTML datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Uredi lastnosti kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Dodaj vozlišča iz NoteCase HTML datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Izvedi kodo iz kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Iz _RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Izvedi kodo iz kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Dodaj vozlišča RedNotebook HTML datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "_Naloži v kodno polje iz datoteke z besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Iz T_omboy mape"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Naloži vsebino datoteke z besedilom v kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Dodaj vozlišča iz Tomboy mape k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "_Shrani kodno polje v datoteko z besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Iz T_reepad Lite datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Shrani vsebino kodnega polja v datoteko z besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Dodaj vozlišča iz Treepad Lite datoteke k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "_Izreži kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Iz _Zim mape"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Izreži izbrano kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Dodaj vozlišča iz Zim mape k trenutnemu drevesu"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "_Kopiraj kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Iz datateke z uporabo _Pandoca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Kopiraj izbrano kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Dodaj vozlišča k trenutnemu drevesu z uporabo Pandoca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "I_zbriši kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "_Izreži sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Izbriši izbrano kodno polje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Izreži izbrano sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Izbriši kodno _polje, zadrži vsebino"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Kopiraj sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Izbriši izbrano kodno polje, zadrži vsebino"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Kopiraj izbrano sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Povečaj širino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "I_zbriši sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Povečaj širino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Izbriši izbrano sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Pomanjšaj širino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "_Uredi sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Pomanjšaj širino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Uredi spodnje sidro"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Povečaj višino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "_Kopiraj povezavo do sidra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Povečaj višino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Kopiraj povezavo do spodnjega sidra v beležko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Pomanjšaj višino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Iz_reži vgrajene datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Pomanjšaj višino kodnega polja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Izreži izbrane vgrajene datoteke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Odstrani iz seznama"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Kopiraj vgrajeno _datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Seznam"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Poravnaj"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Dodaj"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Vrstica"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Zamenjaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Kopiraj izbrano vgrajeno datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Zamenjaj v trenutnem vozlišču..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Iz_briši vgrajeno datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Išči v trenutnem vozlišču..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Izbriši izbrano vgrajeno datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Iskani vzorec %s ni bil najden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Odpri vgrajeno datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Ustreza"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Preimenuj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Zamenjaj v izbranem vozlišču in podrejenimi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Preimenuj vgrajeno datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Zamenjaj v vseh vozliščih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "_Shrani sliko kot PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Išči v izbranem vozlišču in podrejenimi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Shrani izbrano sliko kot PNG datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Išči v vseh vozliščih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "_Uredi sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Zamenjaj v imenih vozlišč..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Uredi izbrano sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Išči v imenih vozlišč..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "_Izreži sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "V tej seji ni bilo preteklih iskanj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Izreži izbrano sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Išči"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Kopiraj sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Zamenjaj z"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Kopiraj izbrano sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Ujemanje velikosti pisave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "I_zbriši sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Regularni izraz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Izbriši izbrano sliko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Cela beseda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Uredi _povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Začetna beseda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Uredi povezavo o sliki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Naprej"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Z_avrzi povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Nazaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Zavrzi povezavo o sliki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Vse, prikaži ujemajoče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Uredi spodnjo povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Prvi iz izbora"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "_Izreži povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Prvi v vsem območju"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Izreži izbrano povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Vozlišče ustvarjeno po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Kopiraj povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Vozlišče ustvarjeno pred"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Kopiraj izbrano povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Vozlišče spremenjeno po"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Zavrži izbrano povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Vozlišče spremenjeno pred"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Izbriši povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Časovni filter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Izbriši izbrano povezavo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Prikaži ponovljena najdi/zamenjaj okna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "_Izreži tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Možnosti iskanja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Izreži izbrano tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Ponovi zadnji najdi/zamenjaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Kopiraj tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Zapri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Kopiraj izbrano tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Najdi prejšnje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "I_zbriši tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Najdi naslednje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Izbriši izbrano tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Zamenjaj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Dodaj stolpec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Razveljavi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Dodaj stolpec tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "Hierarhično beleženje CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "I_zbriši stolpec"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Izpiši CherryTree različico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Izbriši izbran stolpec tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Ime vozlišča za fokus"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Premakni stolpec v _Levo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Izvozi kot HTML v sledeči mapi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Premakni izbran stolpec v levo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Izvozi kot besedilo v sledeči mapi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Premakni stolpec v _Desno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Izvozi kot PDF v sledeči mapi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Premakni izbran stolpec v desno"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Povozi v kolikor mapa za izvoz že obstaja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Povečaj širino stolpca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Povečaj širino stolpca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Pandoc izvršljive datoteke ni mogoče najti, prepričajte se, da je v vaši poti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Pomanjšaj širino stolpca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Kdo je nadrejeni?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Pomanjšaj širino stolpca"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Temelj drevesa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Dodaj vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Dodaj vrstico tabeli"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Med trenutno sejo ni bilo prejšnjih sprememb oblike besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Izreži vrstico tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Ni izbranega besedila"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Kopiraj vrstico tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Ime povezave"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Prilepi vrstico"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Kazalec ni v odstavku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Prilepi vrstico tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Vstavi/Uredi povezavo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Izbriši izbrano vrstico tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Izberi barvo ospredja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Premakni vrstico navz_gor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Izberi barvo ozadja"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Premakni izbrano vrstico navzgor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Indeks"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Premakni vrstico navz_dol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Preveri za posodobitve..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Premakni izbrano vrstico navzdol"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr "Ni bilo mogoče pridobiti zadnjo različico - poskusite znova kasneje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Razvrsti vrstice _padajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Posodobitev je na voljo!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Razvrsti vse vrstice padajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Uporabljate zadnjo različico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Razvrsti vrstice _naraščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Uporabljate razvojno različico"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Razvrsti vse vrstice naraščajoče"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Dokument %s ni bil najden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "_Uredi lastnosti tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Skrij"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Uredi lastnosti tabele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Izhod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Izvozi _tabelo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Skrij okno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Izvozi zabelo kot CSV datoteko"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" ni CherryTree dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Spremeni _lastnosti kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Napaka pri razčlenjevanju CherryTree datoteke:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Uredi lastnosti kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Začasne datoteke so bile ustvarjene in odprte z zunanjo aplikacijo."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Izvedi kodo iz kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Zaprite zunanjo aplikacijo pred zaprtjem CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Izvedi kodo iz kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Ali ste zaprli zunanjo aplikacijo?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "_Naloži v kodno polje iz datoteke z besedilom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Dokument je bil osvežen po zunanji posodobitvi CT* datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Naloži vsebino datoteke z besedilom v kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Ni izbranega vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "_Shrani kodno polje v datoteko z besedilom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Vrsta vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Shrani vsebino kodnega polja v datoteko z besedilom"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "_Izreži kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Oznake"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Izreži izbrano kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Število besed"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "_Kopiraj kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Datum ustvaritve"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Kopiraj izbrano kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Datum spremembe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "I_zbriši kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Prenašanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Izbriši izbrano kodno polje"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr ""
+"Podatkovna datoteka %s je pokvarjena, za več informacij preverite dnevnik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Izbriši kodno _polje, zadrži vsebino"
+# I am assuming "usb driver" here means a usb flash drive that was ejected.
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s pisanje neuspešno - datoteka ne obstaja. Znova pripnite usb ključek ali "
+"skupni vir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Izbriši izbrano kodno polje, zadrži vsebino"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s pisanje neuspešno - ali je datoteka zaklenjena s strani "
+"sinhronizacijskega programa?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Povečaj širino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Oblika slike ni prepoznana"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Povečaj širino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Vstavi tabelo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Pomanjšaj širino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV datoteka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Pomanjšaj širino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Največja velikost za vgrajeno datoteko je %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Povečaj višino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Ali želite nadaljevati?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Povečaj višino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Vrstic odstranjenih"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Pomanjšaj višino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Lastnosti slike"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Pomanjšaj višino kodnega polja"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Pisanje na disk..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Odstrani iz seznama"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Ni pravice za pisanje v %s"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Vnesite geslo za %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Vključena vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Le izbrano besedilo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Le izbrano vozlišče"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Izbrano vozlišče in podrejena vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Vse drevo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Vključi ime vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Drevo povezav na vsaki strani"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Novo vozlišče na novi strani"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Posamezna datoteka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Odstrani barvo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Vprašanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Informacije"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Pozor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Napaka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Skrij (Obnovi z '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Ime vozlišča"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Vrstica"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Vsebina vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Povezava se sklicuje na vozlišče, ki ne obstaja (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Ime sidra (neobvezno)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Ni sider v izbranem vozlišču"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Izberi obstoječe sidro"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Ime sidra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Izberi datoteko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Izberi mapo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Shrani datoteko kot"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Širina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Višina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Samodejno obarvanje sintakse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Tip"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "pikslov"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Velikost"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Možnosti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Izberite vrsto shrambe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Ni zaščiteno"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Zaščiteno z geslom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Vrsta shrambe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2854,66 +2753,66 @@ msgstr ""
 "mape. V primeru sesutja aplikacije ali sistema bo dekriptiran dokument ostal "
 "v začasni mapi."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Vnesite novo geslo dvakrat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Polja Geslo morata biti izpolnjena"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Vpisana gesla se ne ujemata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Krepko"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Uporabi izbrano barvo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "klikni me"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Oznake za iskanje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Le za branje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Izberi obstoječo oznako"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Ime oznake"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Izberi barvo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Trenutni dokument je bil posodobljen."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Ali želite shraniti spremembe?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
 msgstr ""
 "Hierarhična beležka, s podporo za bogato besedilo in obarvanje sintakse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2947,163 +2846,296 @@ msgstr ""
 ";Če licence niste prejeli, pišite Free Software Foundation, Inc.,\n"
 "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armenščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Poenostavljena Kitajščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Češčina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Nizozemščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Finščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Francoščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Nemščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Grščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italijanščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japonščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litovščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Poljščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Brazilska Portugalščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Ruščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slovenščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Španščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Švedščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukrajinščina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Število vozlišč z bogatim besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Število vozlišč z golim besedilom"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Število vozlišč s kodo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Število slik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Število vgrajenih datotek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Število tabel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Število kodnih polj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Število sider"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Vrstice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Stolpci"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Privzeta širina"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Velikost tabele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Lastnosti stolpcev"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Uvozi iz CSV datoteke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
-#, c-format
-msgid "The database file %s is corrupt, see log for more details"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Pozor: ena ali več slik je bilo pomanjšanih ob vstopu na stran"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Drevo je prazno!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Izbrano vozlišče je le za branje"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Ta možnost je na voljo le v vozliščih z bogatim besedilom"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Ta možnost ni na voljo v vozliščih s samodejnim poudarjanjem sintakse"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Lastnosti novega podrejenega vozlišča"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Lastnosti novega vozlišča"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Lastnosti vozlišča"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
 msgstr ""
-"Podatkovna datoteka %s je pokvarjena, za več informacij preverite dnevnik"
+"Z zamenjavo tipa vozlišča iz vozlišča z bogatim besedilom v drug tip,bo "
+"izgubljena vsa oblika vozlišča. Ali želite nadaljevati?"
 
-# I am assuming "usb driver" here means a usb flash drive that was ejected.
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
+#, c-format
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Ali ste prepričani, da <b>želite izbrisati vozlišče '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Vozlišče <b>ima podrejene, ki bodo prav tako izbrisani!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Izberite novega nadrejenega"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Novi nadrejeni ne mora biti vozlišče, ki se bo premaknilo!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Na novo izbrani nadrejeni je ponovno stari nadrejeni!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Novi nadrejeni ne mora biti eno izmed podrejenih vozlišč!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF datoteka"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Dokument z golim besedilom"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Preimenuj"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG slika"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Pisanje v %s neuspešno"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Povezava datoteke '%s' ni veljavna"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Povezava mape '%s' ni veljavna"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Ni najdenega sidra z imenom '%s'"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Uredi kodno polje"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Ni izbranega kodnega polja"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s pisanje neuspešno - datoteka ne obstaja. Znova pripnite usb ključek ali "
-"skupni vir"
+"Prirediti je potrebno ukaz '%s'.\n"
+"To storite v oknu s preferencami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Ali želite izvsti kodo?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"%s pisanje neuspešno - ali je datoteka zaklenjena s strani "
-"sinhronizacijskega programa?"
+"Namestite paket 'xterm' ali nastavite različni terminal v oknu s preferencami"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Pozor: ena ali več slik je bilo pomanjšanih ob vstopu na stran"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Uredi lastnosti tabele"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Vstavi sidro"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Uredi sidro"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Ni mogoče urejati vgrajene datoteke v načinu le za branje"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Vgrajena datoteka je bila avtomatsko posodobljena:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Velikost ikon v orodni vrstici je že maksimalna"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Velikost ikon v orodni vrstici je že minimalna"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Izvozi v več datotek z _golim besedilom"
@@ -3217,21 +3249,6 @@ msgstr "Pozor: ena ali več slik je bilo
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Dodaj vozlišča iz TuxCards datoteke k trenutnemu drevesu"
 
-#~ msgid "_Justify"
-#~ msgstr "_Poravnaj"
-
-#~ msgid "_List"
-#~ msgstr "_Seznam"
-
-#~ msgid "_Insert"
-#~ msgstr "_Dodaj"
-
-#~ msgid "_Row"
-#~ msgstr "_Vrstica"
-
-#~ msgid "_Replace"
-#~ msgstr "_Zamenjaj"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Vstavi _novo vrstico"
 
diff -pruN 0.99.21+dfsg-1/po/sv.po 0.99.23+dfsg-1/po/sv.po
--- 0.99.21+dfsg-1/po/sv.po	2020-11-12 20:50:48.000000000 +0000
+++ 0.99.23+dfsg-1/po/sv.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: cherrytree 0.38.11\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-12 21:07+0100\n"
 "Last-Translator: Åke Engelbrektson <eson@svenskasprakfiler.se>\n"
 "Language-Team: Swedish\n"
@@ -18,2829 +18,2723 @@ msgstr ""
 "X-Generator: Poedit 2.0.6\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Skriver till disk..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Du har inte skrivbehörighet i %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Ange lösenord för %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Inställningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Text och kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Rich Text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Oformaterad text och kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Specialtecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Tema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Teckensnitt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Länkar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Verktygsfält"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Tangenbordsgenvägar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Diverse"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Tabulatorbredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Infoga blanksteg istället för tabbar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Använd radbrytning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Radbrytningsindrag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Aktivera automatiskt indrag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Visa radnummer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Skrolla bortom sista raden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Vertikalt mellanrum runt rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Vertikalt mellanrum i radbrutna rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Textredigerare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Tidsstämpelformat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Horisontell avgränsare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Tecken att välja vid dubbelklick"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Återställ till standard"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Tecken för punktlista"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Tecken för Att-göra-listan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Tecken för tabell över innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Tecken för smarta dubbla citattecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Tecken för smarta enkla citattecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Aktivera automatisk ersättning av smarta citationstecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Aktivera automatisk ersättning av tecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Aktivera stavningskontroll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Stavningsspråk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Stavningskontroll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Visa blanksteg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Belys aktuell rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Belys matchande klamrar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Expandera kodboxar automatiskt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Ikonstorlek för inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Inbäddad filstorleksgräns"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Visa filnamn ovanför ikon för inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Gräns för ångrade steg per post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Markera hela stycket vid trippelklick"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Aktivera automatisk ersättning av Markdown (Experimentellt)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Lägg till"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Ta bort markerat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Kommando per post/kodboxtyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Terminalkommando"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Kodexekvering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Ljus bakgrund, mörk text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Mörk bakgrund, ljus text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Anpassad bakgrund"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "och text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Stilschema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Bakgrund för fastbredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Använd olika körsbär per nivå"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Använd vald ikon"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Ingen ikon"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Dölj extraikon på höger sida"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Standardikoner för textposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Återställ status för expandera/komprimera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Expandera alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Komprimera alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Poster i bokmärken alltid synliga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Poststatus vid uppstart"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Radbrytningsbredd för trädposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Visa trädet på höger sida"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Flytta fokus till text vid musklick"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Expandera post vid musklick"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Senast besökta poster i postrubriken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Välj postikon"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Monospace"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Oformaterad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Kodteckensnitt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Trädteckensnitt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Aktivera anpassad klickåtgärd för webblänk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Aktivera anpassad klickåtgärd för fillänk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Aktivera anpassad klickåtgärd för mapplänk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Anpassade åtgärder"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Till webbplats"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Till post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Till fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Till mapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Färger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Stryk under länkar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Använd relativa sökvägar för filer och mappar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Fästpunktsstorlek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Ändra markerat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Aktivera systemfältsdockning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Starta minimerad till systemfältet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Systemfältet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Spara automatiskt varje"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Minuter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Spara automatiskt vid avslut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Skapa en säkerhetskopia före spara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Antal säkerhetskopior att spara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Anpassad säkerhetskopieringsmapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Sparar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Sök automatiskt efter nya versioner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Aktivera ordräknare i statusfältet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Läs in dokument från senaste sessionen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Läs in igen efter extern uppdatering till CT*-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Visa dokumenmappen i fönsterrubriken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Språk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Har systemfältet visats på panelen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Ditt system stödjer inte systemfältet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Det nya språket blir tillgängligt först efter omstart av CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Denna ändring blir tillgängligt först efter omstart av CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Välj element att lägga till"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Dela verktygsfält"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Öppna ett CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Tangenbordsgenvägen \"%s\" används redan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Nuvarande associerad åtgärd är \"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Vill du stjäla genvägen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Redigera tangentbordsgenväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Ingen tangentbordsgenväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree-dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Arkiv"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr "Körbar Pandoc kunde inte hittas, tillse att den finns på din sökväg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "_Redigera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Vilken är den överordnade?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "For_matering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Trädroten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "_Flytta post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Index"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "_Sortera poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Bildformatet kan inte identifieras"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "_Importera poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Infoga tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "E_xportera poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "_Tidigare dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Infoga en kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Öppna ett tidigare CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Maximal storlek på inbäddade filer är %s MB"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Infoga _specialtecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Vill du fortsätta?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Infoga ett specialtecken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Rader rensade"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "_Ändra skiftläge"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Bildegenskaper"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "_Sök"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Ingen text markerad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Visa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Söker efter nyare version..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "_Bokmärken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr "Kunde inte hämta information om senaste versionen. Försök igen senare."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "_Importera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "En nyare version finns tillgänglig!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "E_xportera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Du använder den senaste versionen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Hjälp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Du använder en utvecklingsversion"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Arkiv"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Ersätt i aktuell post..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Ny _instans"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Sök i aktuell post..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Starta en ny instans av CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Mönstret \"%s\" hittades inte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Öppna fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Matchar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Spara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Ersätt i markerad post och underposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Spara fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Ersätt i alla poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Spara och _dammsug"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Sök i markerad post med underposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Spara fil och dammsug"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Sök i alla poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "S_para som"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Ersätt i postnamn..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Spara fil som"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Sök efter ett postnamn..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Kommandopalett"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Ingen sökning har utförts tidigare under denna session"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "_Exekvera kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Sök efter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Exekvera kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Ersätt med"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Öppna _inställningsmappen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Skiftläge"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Öppna mappen med inställningsfiler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Regular Expression"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "_Utskriftsinställningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Hela ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Ställ in sidan för utskrift"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Startord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Skriv ut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Framåt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Skriv ut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Tillbaka"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "A_vsluta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Alla, listmatchningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Avsluta programmet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Första i markerat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "Avsluta CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Första i hela intervallet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Avsluta CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Post skapad efter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Inställningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Post skapad före"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "_Sök efter en nyare version"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Post ändrad efter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Sök efter en nyare version"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Post ändrad före"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Online-_manual"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Tidsfilter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Programmets online-manual"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Visa upprepad dialog för Sök/Ersätt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "_Om"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Sökalternativ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Om CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Upprepa senaste Sök/Ersätt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Redigerare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Stäng"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "_Ångra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Sök föregående"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Ångra senaste åtgärden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Sök nästa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "_Upprepa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Ersätt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Upprepa tidigare ångrad åtgärd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Ångra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Infoga b_ild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Nerladdning"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Infoga en bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Storleken på verktygsfältets ikoner är redan största möjliga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Infoga _tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Storleken på verktygsfältets ikoner är redan minsta möjliga"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Infoga en tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Byt namn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Infoga en _kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG-bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Infoga en kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Kunde inte skriva till %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Infoga/Redigera länk"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Fillänken \"%s\" är inte giltig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Mapplänken \"%s\" är inte giltig"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Länken pekar mot en post som inte finns längre (ID=%s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Ingen fästpunkt kallad \"%s\" hittades"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Redigera kodbox"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Ingen kodbox vald"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Du måste associera ett kommando med \"%s\".\n"
-"Gör så i inställningarna."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Vill du köra koden?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Installera paketet \"xterm\" eller konfigurera en annan terminal i "
-"inställningarna"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Redigera tabellegenskaper"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Infoga fästpunkt"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Redigera fästpunkt"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Kan inte redigera inbäddad fil i skrivskyddad post"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Inbäddad fil automatiskt uppdaterad:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF-fil"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Oformaterat textdokument"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Ingen kod vald"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Trädet är tomt!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Den valda posten är skrivskyddad"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Denna funktion finns bara tillgänglig i Rich Text-poster"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr ""
-"Denna funktion finns inte tillgänglig i poster med automatisk syntaxmarkering"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Nya egenskaper för underordnad post"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Nya postegenskaper"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Postegenskaper"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Om du lämnar posttypen Rich Text, förlorar du all formatering för denna "
-"post. Vill du fortsätta?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Vill du verkligen <b>ta bort posten \"%s\"?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Posten har <b>underordnade poster, de kommer också att tas bort!</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Infoga _fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Välj ny överordnad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Infoga fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Ny överordnad kan inte vara den post som flyttas!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Infoga/Redigera _länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Ny överordnad är fortfarande den gamla!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Infoga en länk/Redigera den underliggande länken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Den nya överordnade mappen kan inte vara en av dess underordnade!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Infoga en _fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree hierarkiska anteckningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Infoga en fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Visa/Dölj _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Infoga T_OC"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Visa/Dölj CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Infoga tabell över innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "Avsluta CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Infoga ti_dsstämpel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Avsluta CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Infoga tidsstämpel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Skriv ut CherryTree-version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Infoga _horisontell avgränsare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Postnamn att fokusera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Infoga horisontell avgränsare"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Exportera till HTML på angiven mappsökväg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "_Gemener för markering/ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Exportera till text på angiven mappsökväg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Ändra till gemener i markering/det underliggande ordet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Exportera till PDF på angiven mappsökväg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "_Versal för markering/ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Skriv över om exportsökvägen redan finns"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Versal för markering/underliggande ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Ingen textformatering har utförts tidigare under denna session"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "_Växla skiftläge för markering/ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Länknamn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Växla skiftläge för markering/underliggande ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Markören är inte i något stycke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Aktivera/Inaktivera _stavningskontroll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Välj en förgrundsfärg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Stavningskontroll på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Välj en bakgrundsfärg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Klipp ut som _oformaterad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Dokumentet \"%s\" hittades inte"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Klipp ut som oformaterad text, ta bort Rich Text-formateringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Öppna ett tidigare CherryTree-dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "_Kopiera som oformaterad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Dölj"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Kopiera som oformaterad text, ta bort Rich Text-formateringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Avsluta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "_Klistra in som oformaterad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Dölj fönstret"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Klistra in som oformaterad text, ta bort Rich Text-formateringen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Avsluta programmet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Klipp ut _rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" är inte ett CherryTree-dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Klipp ut aktuell rad/markerade rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Fel vid tolkning av CherryTree-filen:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "_Kopiera rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Temporära filer skapades och öppnades med externa program."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Kopiera aktuell rad/markerade rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Avsluta externa program innan CherryTree avslutas."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "T_a bort rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Har du avslutat de externa programmen?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Ta bort aktuell rad/markerade rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Dokumentet lästes in igen, efter extern uppdatering till CT*-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "_Klona rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Posttyp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Klona aktuell rad/markering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Flytta _upp rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Taggar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Flytta upp aktuell rad/markerade rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Ordräkning"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Flytta _ner kolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Skapad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Flytta ner aktuell rad/markerade rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Ändrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Ta _bort efterföljande blanksteg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Arkiv"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Ta bort efterföljande blanksteg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "_Redigera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Formatera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "For_matering"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Formatera _senaste"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Minne för senaste textformattyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "_Flytta post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "_Ta bort formatering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "_Sortera poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Ta bort formateringen från markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "_Importera poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Textfärg _förgrund"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "E_xportera poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Ändra färg på markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "_Tidigare dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Textfärg _bakgrund"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Infoga _specialtecken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Ändra färg på markerad textbakgrund"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Infoga ett specialtecken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "_Fet stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "_Ändra skiftläge"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Fet stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "_Sök"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "_Kursiv stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Visa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Kursiv stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "_Bokmärken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Understruken stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "_Importera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Understruken stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "E_xportera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Genomstruken stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Hjälp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Genomstruken stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Arkiv"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "H1 på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Ny _instans"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "H1 på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Starta en ny instans av CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "H2 på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Öppna fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "H2 på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Spara"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "H3 på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Spara fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "H3 på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Spara och _dammsug"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Liten stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Spara fil och dammsug"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Liten stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "S_para som"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Upphöjd stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Spara fil som"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Upphöjd stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Kommandopalett"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Nedsänkt stil på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "_Exekvera kod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Nedsänkt stil på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Exekvera kod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "_Fastbredd på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Öppna _inställningsmappen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Fastbredd på/av för markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Öppna mappen med inställningsfiler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "_Punktlista på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "_Utskriftsinställningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Ange/förkasta det aktuella stycket/markeringen som en punktlista"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Ställ in sidan för utskrift"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "_Numrerad lista på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Skriv ut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Ange/förkasta det aktuella stycket/markeringen som en numrerad lista"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Skriv ut"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Att-göra-lista på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "A_vsluta"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Ange/förkasta det aktuella stycket/markeringen som en att-göra-lista"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Inställningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Justera _vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "_Sök efter en nyare version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Justera aktuellt stycke åt vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Sök efter en nyare version"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "_Centrera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Online-_manual"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Centrera aktuellt stycke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Programmets online-manual"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Justera _höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "_Om"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Justera aktuellt stycke åt höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Om CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "_Sidanpassa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Redigerare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Fyll ut aktuellt stycke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "_Ångra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Dra in stycket"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Ångra senaste åtgärden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Dra in aktuellt stycke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "_Upprepa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Ta bort indrag från stycket"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Upprepa tidigare ångrad åtgärd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Ta bort indrag från aktuellt stycke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Infoga b_ild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Lägg till _post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Infoga en bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Lägg till en post underdnad den markerade posten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Infoga _tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Lägg till _underpost"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Infoga en tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Lägg till en underpost till markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Infoga en _kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "_Klona post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Infoga _fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Klona markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Infoga fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "_Duplicera post med underposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Infoga/Redigera _länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Duplicera markerad post med underposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Infoga en länk/Redigera den underliggande länken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Ändra _postegenskaper"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Infoga en _fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Redigera egenskaperna för markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Infoga en fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "_Skrivskydd på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Infoga T_OC"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Skrivskydd på/av för markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Infoga tabell över innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Infoga dagens post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Infoga ti_dsstämpel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Infoga en post med hierarkin År/Månad/Dag"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Infoga tidsstämpel"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Träd_information"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Infoga _horisontell avgränsare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Sammanfattad trädinformation"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Infoga horisontell avgränsare"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Post _upp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "_Gemener för markering/ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Flytta upp markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Ändra till gemener i markering/det underliggande ordet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Post _ner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "_Versal för markering/ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Flytta ner markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Versal för markering/underliggande ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Post åt _vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "_Växla skiftläge för markering/ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Flytta markerad post åt vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Växla skiftläge för markering/underliggande ord"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Post åt _höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Aktivera/Inaktivera _stavningskontroll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Flytta markerad post åt höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Stavningskontroll på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Byt _överordnad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Klipp ut som _oformaterad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Ändra markerade posters överordnad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Klipp ut som oformaterad text, ta bort Rich Text-formateringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Sortera trädet s_tigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "_Kopiera som oformaterad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Sortera trädet stigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Kopiera som oformaterad text, ta bort Rich Text-formateringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Sortera trädet s_junkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "_Klistra in som oformaterad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Sortera trädet sjunkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Klistra in som oformaterad text, ta bort Rich Text-formateringen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Sortera underposter s_tigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Klipp ut _rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Sortera alla underposter till markerad post stigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Klipp ut aktuell rad/markerade rader"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Sortera underposter s_junkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "_Kopiera rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Sortera alla underposter till markerad post sjunkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Kopiera aktuell rad/markerade rader"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "_Ärv syntax"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "T_a bort rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr ""
+"Ändra markerad underposts syntaxmarkering till överordnad posts "
+"syntaxmarkering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Ta bort aktuell rad/markerade rader"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "T_a bort post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "_Klona rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Ta bort markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Klona aktuell rad/markering"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Lägg till i _Bokmärken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Flytta _upp rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Lägg till aktuell post i bokmärkeslistan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Flytta upp aktuell rad/markerade rader"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "_Ta bort från bokmärken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Flytta _ner kolumn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Ta bort aktuell post från bokmärkeslistan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Flytta ner aktuell rad/markerade rader"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "_Hantera bokmärken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Ta _bort efterföljande blanksteg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Hantera bokmärkeslistan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Ta bort efterföljande blanksteg"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Gå _bakåt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Formatera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Gå till föregående besökta post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Formatera _senaste"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Gå _framåt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Minne för senaste textformattyp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Gå till nästa besökta post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "_Ta bort formatering"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Kopiera länk till post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Ta bort formateringen från markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Kopiera länk markerad post, till urklipp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Textfärg _förgrund"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Sök/Ersätt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Ändra färg på markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "_Sök i postinnehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Textfärg _bakgrund"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Sök i markerad posts innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Ändra färg på markerad textbakgrund"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Sök i _allt postinnehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "_Fet stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Sök i alla trädposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Fet stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Sök i _markerad posts och underposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "_Kursiv stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Sök i markerad posts och underposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Kursiv stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Sök i _postnamn och taggar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Understruken stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Sök i postnamn och taggar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Understruken stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Sök _igen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Genomstruken stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Upprepa senaste sökningen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Genomstruken stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Sök _bakåt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "H1 på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Upprepa senaste sökningen i omvänd ordning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "H1 på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "_Ersätt i postinnehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "H2 på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Ersätt i markerad posts innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "H2 på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Ersätt i _alla posters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "H3 på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Ersätt i alla trädposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "H3 på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Ersätt i _markerad post och underposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Liten stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Ersätt i markerad post och underposters innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Liten stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Ersätt i post_namn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Upphöjd stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Ersätt i postnamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Upphöjd stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Ersätt _igen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Nedsänkt stil på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Upprepa senaste ersättningen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Nedsänkt stil på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Visa dialog för _alla matchningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "_Fastbredd på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Visa dialog för sök alla matchningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Fastbredd på/av för markerad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Visa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "_Punktlista på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Visa/Dölj _träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Ange/förkasta det aktuella stycket/markeringen som en punktlista"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Visa/Dölj trädstruktur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "_Numrerad lista på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Visa/Dölj _verktygsfält"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Ange/förkasta det aktuella stycket/markeringen som en numrerad lista"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Visa/Dölj verktygsfält"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Att-göra-lista på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Visa/Dölj postnamns_rubrik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Ange/förkasta det aktuella stycket/markeringen som en att-göra-lista"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Visa/Dölj postnamnsrubrik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Justera _vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "_Fokusera träd/text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Justera aktuellt stycke åt vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Växla fokus mellan träd och text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "_Centrera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "E_xpandera alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Centrera aktuellt stycke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Expandera alla trädposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Justera _höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "_Komprimera alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Justera aktuellt stycke åt höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Komprimera alla trädposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "_Sidanpassa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "_Öka storleken på verktygsfältets ikoner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Fyll ut aktuellt stycke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Öka storleken på verktygsfältets ikoner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Dra in stycket"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "_Minska storleken på verktygsfältets ikoner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Dra in aktuellt stycke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Minska storleken på verktygsfältets ikoner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Ta bort indrag från stycket"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Helskärmsläge på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Ta bort indrag från aktuellt stycke"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Helskärmsläge på/av"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Lägg till _post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Exportera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Lägg till en post underdnad den markerade posten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Exportera till _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Lägg till _underpost"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Exportera till PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Lägg till en underpost till markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Exportera till _HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "_Klona post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Exportera till HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Klona markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Exportera till oformaterad _text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "_Duplicera post med underposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Exportera till oformaterad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Duplicera markerad post med underposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "_Exportera till CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Ändra _postegenskaper"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Exportera till CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Redigera egenskaperna för markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Importera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "_Skrivskydd på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "Från _CherryTree-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Skrivskydd på/av för markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Lägg till poster från en CherryTree-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Infoga dagens post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Från _oformaterad textfil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Infoga en post med hierarkin År/Månad/Dag"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Lägg till en post från en oformaterad textfil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Träd_information"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Från _mapp med Plain Text-filer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Sammanfattad trädinformation"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr ""
+"Lägg till poster från en mapp med oformaterade textfiler till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Post _upp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "Från _HTML-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Flytta upp markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Lägg till en post från en HTML-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Post _ner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "Från _mapp med HTML-filer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Flytta ner markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Lägg till poster från en mapp med HTML-filer till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Post åt _vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "Från _Markdown-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Flytta markerad post åt vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Lägg till en post från en Markdown-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Post åt _höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Från _mapp med Markdown-filer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Flytta markerad post åt höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Lägg till poster från en mapp med Markdown-filer till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Byt _överordnad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Från _Gnote-mapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Ändra markerade posters överordnad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Lägg till poster från en Gnote-mapp till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Sortera trädet s_tigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "Från _KeepNote-mapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Sortera trädet stigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Lägg till poster från en KeepNote-mapp till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Sortera trädet s_junkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Från _Leo-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Sortera trädet sjunkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Lägg till poster från en Leo-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Sortera underposter s_tigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Från _Mempad-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Sortera alla underposter till markerad post stigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Lägg till poster från en Mempad-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Sortera underposter s_junkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "Från _NoteCase HTML-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Sortera alla underposter till markerad post sjunkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Lägg till poster från en NoteCase HTML-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "_Ärv syntax"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "Från _RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr ""
-"Ändra markerad underposts syntaxmarkering till överordnad posts "
-"syntaxmarkering"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Lägg till poster från en RedNotebook HTML-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "T_a bort post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Från T_omboy-mapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Ta bort markerad post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Lägg till poster från en Tomboy-mapp till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Lägg till i _Bokmärken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Från T_reepad Lite-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Lägg till aktuell post i bokmärkeslistan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Lägg till poster från en Treepad Lite-fil till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "_Ta bort från bokmärken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Från _Zim-mapp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Ta bort aktuell post från bokmärkeslistan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Lägg till poster från en Zim-mapp till aktuellt träd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "_Hantera bokmärken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "Från fil med hjälp av _Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Hantera bokmärkeslistan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Lägg till en post till aktuellt träd, med hjälp av Pandoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Gå _bakåt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Klipp ut _fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Gå till föregående besökta post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Klipp ut markerad fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Gå _framåt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "_Kopiera fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Gå till nästa besökta post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Kopiera markerad fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Kopiera länk till post"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "_Ta bort fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Kopiera länk markerad post, till urklipp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Ta bort markerad fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Sök/Ersätt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Redigera _fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "_Sök i postinnehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Redigera den underliggande fästpunkten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Sök i markerad posts innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Kopiera fästpunktslänk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Sök i _allt postinnehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Kopiera länk till underliggande fästpunkt, till urklipp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Sök i alla trädposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Klipp ut _inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Sök i _markerad posts och underposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Klipp ut markerad inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Sök i markerad posts och underposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "_Kopiera inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Sök i _postnamn och taggar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Kopiera markerad inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Sök i postnamn och taggar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "_Ta bort inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Sök _igen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Ta bort markerad inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Upprepa senaste sökningen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Öppna inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Sök _bakåt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "_Byt namn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Upprepa senaste sökningen i omvänd ordning"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Byt namn på inbäddad fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "_Ersätt i postinnehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "_Spara bild som PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Ersätt i markerad posts innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Spara markerad bild som en PNG-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Ersätt i _alla posters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "_Redigera bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Ersätt i alla trädposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Redigera markerad bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Ersätt i _markerad post och underposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Klipp ut _bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Ersätt i markerad post och underposters innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Klipp ut markerad bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Ersätt i post_namn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "_Kopiera bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Ersätt i postnamn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Kopiera markerad bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Ersätt _igen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "_Ta bort bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Upprepa senaste ersättningen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Ta bort markerad bild"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Visa dialog för _alla matchningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Redigera _länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Visa dialog för sök alla matchningar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Redigera länken som associeras med bilden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Visa"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "A_vfärda länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Visa/Dölj _träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Avfärda länken som associeras med bilden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Visa/Dölj trädstruktur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Visa/Dölj _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Visa/Dölj _verktygsfält"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Visa/Dölj CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Visa/Dölj verktygsfält"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Redigera den underliggande länken"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Visa/Dölj postnamns_rubrik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Klipp ut _länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Visa/Dölj postnamnsrubrik"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Klipp ut markerad länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "_Fokusera träd/text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "_Kopiera länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Växla fokus mellan träd och text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Kopiera markerad länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "E_xpandera alla poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Avfärda markerad länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Expandera alla trädposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "_Ta bort länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "_Komprimera alla poster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Ta bort markerad länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Komprimera alla trädposter"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Klipp ut _tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "_Öka storleken på verktygsfältets ikoner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Klipp ut markerad tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Öka storleken på verktygsfältets ikoner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Kopiera tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "_Minska storleken på verktygsfältets ikoner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Kopiera markerad tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Minska storleken på verktygsfältets ikoner"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "_Ta bort tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Helskärmsläge på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Ta bort markerad tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Helskärmsläge på/av"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Lägg till kolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Exportera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Lägg till en tabellkolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Exportera till _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Ta _bort kolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Exportera till PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Ta bort markerad tabellkolumn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Exportera till _HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Flytta kolumn åt _vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Exportera till HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Flytta markerad kolumn åt vänster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Exportera till oformaterad _text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Flytta kolumn åt _höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Exportera till oformaterad text"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Flytta markerad kolumn åt höger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "_Exportera till CherryTree-dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Öka kolumnbredden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Exportera till CherryTree-dokument"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Utöka kolumnens bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Importera"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Minska kolumnbredden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "Från _CherryTree-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Minska kolumnens bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Lägg till poster från en CherryTree-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "_Lägg till rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Från _oformaterad textfil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Lägg till en tabellrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Lägg till en post från en oformaterad textfil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Klipp ut en tabellrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Från _mapp med Plain Text-filer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Kopiera en tabellrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr ""
-"Lägg till poster från en mapp med oformaterade textfiler till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "_Klistra in rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "Från _HTML-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Klistra in en tabellrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Lägg till en post från en HTML-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Ta bort markerad tabellrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "Från _mapp med HTML-filer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Flytta _upp rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Lägg till poster från en mapp med HTML-filer till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Flytta upp markerad rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "Från _Markdown-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Flytta _ner rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Lägg till en post från en Markdown-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Flytta ner markerad rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Från _mapp med Markdown-filer"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Sortera rader s_junkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Lägg till poster från en mapp med Markdown-filer till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Sortera alla rader sjunkande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Från _Gnote-mapp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Sortera s_tigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Lägg till poster från en Gnote-mapp till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Sortera alla rader stigande"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "Från _KeepNote-mapp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "_Redigera tabellegenskaper"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Lägg till poster från en KeepNote-mapp till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Redigera tabellegenskaperna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Från _Leo-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "_Tabellexport"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Lägg till poster från en Leo-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Exportera tabell som CSV-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Från _Mempad-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Ändra kodbox_egenskaper"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Lägg till poster från en Mempad-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Redigera egenskaperna för kodboxen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "Från _NoteCase HTML-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "_Exekvera kodboxkod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Lägg till poster från en NoteCase HTML-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Exekvera kodboxkod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "Från _RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Kodbox _inläsning från textfil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Lägg till poster från en RedNotebook HTML-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Läs in kodboxinnehållet från en textfil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Från T_omboy-mapp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Kodbox _spara till textfil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Lägg till poster från en Tomboy-mapp till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Spara kodboxinnehållet till en textfil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Från T_reepad Lite-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "Klipp ut _kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Lägg till poster från en Treepad Lite-fil till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Klipp ut markerad kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Från _Zim-mapp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "_Kopiera kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Lägg till poster från en Zim-mapp till aktuellt träd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Kopiera markerad kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "Från fil med hjälp av _Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "_Ta bort kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Lägg till en post till aktuellt träd, med hjälp av Pandoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Ta bort markerad kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Klipp ut _fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Ta bort kodbox _bevara innehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Klipp ut markerad fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Ta bort markerad kodbox men bevara innehållet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "_Kopiera fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Öka kodboxbredden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Kopiera markerad fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Utöka kodboxens bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "_Ta bort fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Minska kodboxens bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Ta bort markerad fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Minska kodboxens bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Redigera _fästpunkt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Öka kodboxhöjden"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Redigera den underliggande fästpunkten"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Utöka kodboxens höjd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Kopiera fästpunktslänk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Minska kodboxens höjd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Kopiera länk till underliggande fästpunkt, till urklipp"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Minska kodboxens höjd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Klipp ut _inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Ta bort från listan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Klipp ut markerad inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "_Lista"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "_Justera"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "_Infoga"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "_Rad"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "_Ersätt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "_Kopiera inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Ersätt i aktuell post..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Kopiera markerad inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Sök i aktuell post..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "_Ta bort inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Mönstret \"%s\" hittades inte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Ta bort markerad inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Matchar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Öppna inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Ersätt i markerad post och underposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "_Byt namn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Ersätt i alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Byt namn på inbäddad fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Sök i markerad post med underposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "_Spara bild som PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Sök i alla poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Spara markerad bild som en PNG-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Ersätt i postnamn..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "_Redigera bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Sök efter ett postnamn..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Redigera markerad bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Ingen sökning har utförts tidigare under denna session"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Klipp ut _bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Sök efter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Klipp ut markerad bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Ersätt med"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "_Kopiera bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Skiftläge"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Kopiera markerad bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Regular Expression"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "_Ta bort bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Hela ord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Ta bort markerad bild"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Startord"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Redigera _länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Framåt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Redigera länken som associeras med bilden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Tillbaka"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "A_vfärda länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Alla, listmatchningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Avfärda länken som associeras med bilden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Första i markerat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Redigera den underliggande länken"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Första i hela intervallet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Klipp ut _länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Post skapad efter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Klipp ut markerad länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Post skapad före"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "_Kopiera länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Post ändrad efter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Kopiera markerad länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Post ändrad före"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Avfärda markerad länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Tidsfilter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "_Ta bort länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Visa upprepad dialog för Sök/Ersätt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Ta bort markerad länk"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Sökalternativ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Klipp ut _tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Upprepa senaste Sök/Ersätt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Klipp ut markerad tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Stäng"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Kopiera tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Sök föregående"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Kopiera markerad tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Sök nästa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "_Ta bort tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Ersätt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Ta bort markerad tabell"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Ångra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Lägg till kolumn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree hierarkiska anteckningar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Lägg till en tabellkolumn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Skriv ut CherryTree-version"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Ta _bort kolumn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Postnamn att fokusera"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Ta bort markerad tabellkolumn"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Exportera till HTML på angiven mappsökväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Flytta kolumn åt _vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Exportera till text på angiven mappsökväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Flytta markerad kolumn åt vänster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Exportera till PDF på angiven mappsökväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Flytta kolumn åt _höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Skriv över om exportsökvägen redan finns"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Flytta markerad kolumn åt höger"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Öka kolumnbredden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr "Körbar Pandoc kunde inte hittas, tillse att den finns på din sökväg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Utöka kolumnens bredd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Vilken är den överordnade?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Minska kolumnbredden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Trädroten"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Minska kolumnens bredd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "_Lägg till rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Ingen textformatering har utförts tidigare under denna session"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Lägg till en tabellrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Ingen text markerad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Klipp ut en tabellrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Länknamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Kopiera en tabellrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Markören är inte i något stycke"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "_Klistra in rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Infoga/Redigera länk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Klistra in en tabellrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Välj en förgrundsfärg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Ta bort markerad tabellrad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Välj en bakgrundsfärg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Flytta _upp rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Index"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Flytta upp markerad rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Söker efter nyare version..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Flytta _ner rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr "Kunde inte hämta information om senaste versionen. Försök igen senare."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Flytta ner markerad rad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "En nyare version finns tillgänglig!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Sortera rader s_junkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Du använder den senaste versionen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Sortera alla rader sjunkande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Du använder en utvecklingsversion"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Sortera s_tigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Dokumentet \"%s\" hittades inte"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Sortera alla rader stigande"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Dölj"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "_Redigera tabellegenskaper"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Avsluta"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Redigera tabellegenskaperna"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Dölj fönstret"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "_Tabellexport"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" är inte ett CherryTree-dokument"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Exportera tabell som CSV-fil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Fel vid tolkning av CherryTree-filen:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Ändra kodbox_egenskaper"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Temporära filer skapades och öppnades med externa program."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Redigera egenskaperna för kodboxen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Avsluta externa program innan CherryTree avslutas."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "_Exekvera kodboxkod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Har du avslutat de externa programmen?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Exekvera kodboxkod"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Dokumentet lästes in igen, efter extern uppdatering till CT*-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Kodbox _inläsning från textfil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Ingen kod vald"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Läs in kodboxinnehållet från en textfil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Posttyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Kodbox _spara till textfil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Spara kodboxinnehållet till en textfil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Taggar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "Klipp ut _kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Ordräkning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Klipp ut markerad kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Skapad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "_Kopiera kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Ändrad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Kopiera markerad kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Nerladdning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "_Ta bort kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Databasfilen %s är skadad, se loggen för mer detaljerad info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Ta bort markerad kodbox"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s skrivning misslyckades - Filen saknas. Återanslut USB-disk eller delad "
+"resurs"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Ta bort kodbox _bevara innehåll"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s skrivning misslyckades - Är filen blockerad av ett synkroniseringsprogram?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Ta bort markerad kodbox men bevara innehållet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Bildformatet kan inte identifieras"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Öka kodboxbredden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Infoga tabell"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Utöka kodboxens bredd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Minska kodboxens bredd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Maximal storlek på inbäddade filer är %s MB"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Minska kodboxens bredd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Vill du fortsätta?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Öka kodboxhöjden"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Rader rensade"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Utöka kodboxens höjd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Bildegenskaper"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Minska kodboxens höjd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Skriver till disk..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Minska kodboxens höjd"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Du har inte skrivbehörighet i %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Ta bort från listan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Ange lösenord för %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Involverade poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Endast markerad text"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Endast markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Markerad post med underposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Hela trädet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Inkludera postnamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Länkträd på varje sida"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Ny post på ny sida"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Enskild fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Ta bort färg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Fråga"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Info"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Varning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Fel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Dölj (återställ med \"%s\")"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Postnamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Rad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Radinnehåll"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Länken pekar mot en post som inte finns längre (ID=%s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Fästpunktsnamn (valfritt)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Det finns inga fästpunkter i markerad post"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Välj befintlig fästpunkt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Fästpunktsnamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Välj fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Välj mappa"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Spara fil som"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Bredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Höjd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Automatisk syntaxmarkering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Typ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "bildpunkter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Storlek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Alternativ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Välj lagringstyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Inte skyddad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Lösenordsskyddad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Lagringstyp"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2855,59 +2749,59 @@ msgstr ""
 "eller systemet kraschar, kvarstår det avkrypterade dokumentet i den "
 "temporära mappen."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Ange det nya lösenordet två gånger"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Lösenordsfältet måste fyllas i"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "De två angivna lösenorden stämmer inte överens"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Fet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Använd vald färg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "klicka mig"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Taggar för sökning"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Skrivskyddad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Välj befintlig tagg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Taggnamn"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Välj en färg"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Aktuellt dokument uppdaterades."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Vill du spara ändringarna?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2915,7 +2809,7 @@ msgstr ""
 "Ett hierarkiskt anteckningsprogram, innehållande både Rich Text och "
 "syntaxmarkering"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2948,160 +2842,298 @@ msgstr ""
 "det här programmet. Om inte, skriv till Free Software Foundation, Inc., \n"
 "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Armeniska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Förenklad kinesiska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Tjeckiska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Nederländska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Slutför"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Franska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Tyska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Grekiska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Italienska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japanska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litauiska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Portugisisk-brasilienska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Ryska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slovenska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Spanska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Svenska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Turkiska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukrainska"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Antal Rich Text-poster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Antal oformaterade textposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Antal kodposter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Antal bilder"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Antal inbäddade filer"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Antal tabeller"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Antal kodboxar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Antal fästpunkter"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Rader"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Kolumner"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Standardbredd"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Tabellstorlek"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Kolumnegenskaper"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Importera från CSV-fil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Varning: En eller flera bilder reducerades för att öppna sidan"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Trädet är tomt!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Den valda posten är skrivskyddad"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Denna funktion finns bara tillgänglig i Rich Text-poster"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr ""
+"Denna funktion finns inte tillgänglig i poster med automatisk syntaxmarkering"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Nya egenskaper för underordnad post"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Nya postegenskaper"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Postegenskaper"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"Om du lämnar posttypen Rich Text, förlorar du all formatering för denna "
+"post. Vill du fortsätta?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Databasfilen %s är skadad, se loggen för mer detaljerad info"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Vill du verkligen <b>ta bort posten \"%s\"?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Posten har <b>underordnade poster, de kommer också att tas bort!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Välj ny överordnad"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Ny överordnad kan inte vara den post som flyttas!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Ny överordnad är fortfarande den gamla!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Den nya överordnade mappen kan inte vara en av dess underordnade!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF-fil"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Oformaterat textdokument"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Byt namn"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG-bild"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "Kunde inte skriva till %s"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "Fillänken \"%s\" är inte giltig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Mapplänken \"%s\" är inte giltig"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Ingen fästpunkt kallad \"%s\" hittades"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Redigera kodbox"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Ingen kodbox vald"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s skrivning misslyckades - Filen saknas. Återanslut USB-disk eller delad "
-"resurs"
+"Du måste associera ett kommando med \"%s\".\n"
+"Gör så i inställningarna."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Vill du köra koden?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"%s skrivning misslyckades - Är filen blockerad av ett synkroniseringsprogram?"
+"Installera paketet \"xterm\" eller konfigurera en annan terminal i "
+"inställningarna"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Varning: En eller flera bilder reducerades för att öppna sidan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Redigera tabellegenskaper"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Infoga fästpunkt"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Redigera fästpunkt"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Kan inte redigera inbäddad fil i skrivskyddad post"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Inbäddad fil automatiskt uppdaterad:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Storleken på verktygsfältets ikoner är redan största möjliga"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Storleken på verktygsfältets ikoner är redan minsta möjliga"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Exportera till flera oformaterade _textfiler"
@@ -3215,21 +3247,6 @@ msgstr "Varning: En eller flera bilder r
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Lägg till poster från en TuxCards-fil till aktuellt träd"
 
-#~ msgid "_Justify"
-#~ msgstr "_Justera"
-
-#~ msgid "_List"
-#~ msgstr "_Lista"
-
-#~ msgid "_Insert"
-#~ msgstr "_Infoga"
-
-#~ msgid "_Row"
-#~ msgstr "_Rad"
-
-#~ msgid "_Replace"
-#~ msgstr "_Ersätt"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Infoga ny _rad"
 
diff -pruN 0.99.21+dfsg-1/po/tr.po 0.99.23+dfsg-1/po/tr.po
--- 0.99.21+dfsg-1/po/tr.po	2020-11-16 21:10:50.000000000 +0000
+++ 0.99.23+dfsg-1/po/tr.po	2020-11-21 22:07:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:07+0000\n"
 "PO-Revision-Date: 2020-11-16 14:59+0300\n"
 "Last-Translator: Giuseppe Penone <giuspen@gmail.com>\n"
 "Language-Team: Turkish\n"
@@ -18,2829 +18,2722 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Poedit 2.4.2\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Diske Yazılıyor..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "%s Klasörüne/Sürücüsüne Yazma İzniniz Yok"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "%s İçin Parolayı Girin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "CherryTree Dökümanı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Seçenekler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Metin ve Kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Zengin Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Düz Metin ve Kod"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Özel Karakterler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Ağaç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Tema"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Yazı Tipleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Linkler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Araç Çubuğu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Kısayollar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Çeşitli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Tab Genişliği"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Sekmelerin Yerine Boşluk Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Satır Girintisi Kullan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Satır Girintisi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Otomatik Girintiyi Aktif Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Satır Numaralarını Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Son Satırın Ötesine Kaydır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Çizgiler Etrafında Düşey Boşluk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Girintili Satırlarda Düşey Boşluk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Metin Düzenleyici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Zaman Bilgisi Biçimi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Yatay Kural"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Karakteri Çift Tıklayarak Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Varsayılana Sıfırla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Madde İşaretli Liste Karakterleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Yapılacaklar Listesi İçin Karakterler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "İçindekiler İçin Karakterler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Akıllı Çift Tırnaklar İçin Karakterler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Akıllı Tek Tırnaklar İçin Karakterler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Akıllı Tırnakların Otomatik Değişimini Etkinleştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Sembollerin Otomatik Değişimini Etkinleştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Yazım Denetimini Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Yazım Denetimi Dili"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Yazım Denetimi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Beyaz Boşlukları Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Aktif Satırı Vurgula"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Köşeli Ayraçların Eşleştirmesini Vurgula"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Kod Kutularını Otomatik Genişlet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Gömülü Dosya Simge Boyutu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Gömülü Dosya Boyutu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Gömülü Dosya Simgesinin Üstünde Dosya Adını Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Bir Notta Geri Alınabilecek Adım Sayısı Sınırı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Üç Tıklamada Tüm Paragrafı Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Otomatik Değiştirme İşaretlemeyi Etkinleştir (Deneysel)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Seçili Olanı Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Herbir Not/Kod Kutusuna Komut"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Terminal Komutu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Kod Yürütme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Açık Renk Arkaplan, Koyu Renk Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Koyu Renk Arkaplan, Açık Renk Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Özel Arkaplan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "ve Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Şema Tarzı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Tek Aralıklı Arkaplan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Tablo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Herbir Bölümde Farklı Çilek Simgeleri Kullan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Seçili Simgeyi Kullan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Simge Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Sağ Taraftaki Yardımcı Simgeleri Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Yazı Notlarında Varsayılan Simgeler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Notları Genişlet/Daralt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Tüm Notları Genişlet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Tüm Notları Daralt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Yer İmlerindeki Notların Simgeleri Her Zaman Gizli"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Başlangıçta Notların Durumu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Ağaç Not İsimleri Girintileme Genişliği"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Ağacı Sağ Tarafta Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Fareyle Tıklandığında Yazı Kutusuna Odaklan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Fareyle Tıklandığında Notu Genişlet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Not Adı Başlağında Son Ziyaret Edilen Notlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Not Simgesini Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Tekli Boşluk"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Düz Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Kod Yazı Tipi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Ağaç Yazı Tipi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Özel Web Linki Tıklanma Durumunu Aktif Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Özel Dosya Tıklanma Durumunu Aktif Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Özel Klasör Tıklanma Durumunu Aktif Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Özel Hareketler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Web Adresine"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Nota"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Dosyaya"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Klasöre"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Renkler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Altı Çizili Linkler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Klasör ve Dosyalar İçin Göreceli Bağlantılar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Çapa Boyutu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Seçili Olanı Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Sistem Çekmecesi Bağlantısını Etkinleştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Başlangıçta Sistem Çekmecesinde Başlat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Sistem Çekmecesi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Sürekli Otomatik Kayıt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Dakika"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Çıkışta Otomatik Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Kaydetmeden Önce Yedek Kopyası Oluştur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Saklamak İçin Yedekleri Numaralandır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Özel Yedek Klasörü"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Kaydediliyor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Yeni Sürümü Otomatik Kontrol Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Kelime Sayısını Durum Çubuğunda Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Son Oturumu Yeniden Yükle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "CT* Dosyasını Güncelledikten Sonra Tekrar Yükle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Belge Dizinini Pencere Başlığında Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Dil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Panelde Sistem Tepsisi göründü mü?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Sisteminiz Sistem Tepsisini desteklemiyor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Yeni Dil CherryTree Yeniden Başlatılınca Aktif Olacak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Yapılan Değişiklikler CherryTree Yeniden Başlatıldığında Etkili Olacak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Eklemek İçin Nesne Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Araç Çubuğunu Böl"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Bir CherryTree Dosyası Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "'%s' Klavye Kısayolu Zaten Kullanımda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Aktif '%s' ilişkilendirildi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Kısayolu değiştirmek (çalmak:) ) istediğinizden emin misiniz?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Klavye Kısayollarını Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Klavye Kısayolu Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "CherryTree Dökümanı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "_Dosya"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Pandoc yürütülebilir dosyası bulunamadı, lütfen dizinde olduğundan emin olun"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "Dü_zen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Üst Not Hangisi?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "_Biçimlendirme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
-msgstr "Ağacın Kökü"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
+msgstr "_Ağaç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Seçili Not"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Notu _Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "İçindekiler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Notları Sırala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Resim Dosyası Biçimi Belirlenemedi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Notları İç_e Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Tablo Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Notları _Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "CSV Dosyası"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Açılan Dökümanlar Geçmişi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Kod Kutusu Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Geçmişte Açılmış Bir CherryTree Dökümanı Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Gömülü Dosya için boyut sınırı en fazla %s MB olmalı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Özel Karakter Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Devam etmek istiyor musunuz?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Özel Karakter Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Boş Satırlar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Bü_yük/Küçük Harf Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Resim Özellikleri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "A_ra"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Seçili Metin Yok"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "_Görünüm"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Yeni Sürüm Kontrol Ediliyor..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Yer İ_mleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr ""
-"Versiyon Bilgisine Bakılırken Bir Hata Oluştu - Daha Sonra Tekrar deneyin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "İç_e Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Yeni Bir Sürüm Bulundu!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "Dışa A_ktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Zaten En Son Sürümü Kullanıyorsunuz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "_Yardım"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Geliştirme Sürümünü Kullanıyorsunuz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Dosya"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Aktif Notu Değiştir..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Yeni _Veritabanı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Aktif Not İçinde Ara..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "CherryTreeyi Yeni Bir Veri Tabanıyla Başlat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Desen '%s' bulunamadı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "_Dosya Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Eşleştirmeler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "_Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Seçili Notta ve Alt Notlarda Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Dosyayı Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Tüm Notlarda Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Kaydet ve Boşlukları Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Seçili Notta ve Alt Notlarda Ara"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Dosyayı  Kaydet ve Boşlukları Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Tüm Notlarda Ara"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Farklı Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Not İsimlerinde Değiştir..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Yeni Dosya Olarak  Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Not İsmi İçinde Ara..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Komut Paleti"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "Bu Oturumda Gerçekleştirilen Önceki Bir Arama Yok"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Kod Kutusunu Çalıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Bunu Ara"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Kodu Çalıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Bununla Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Seçenek_ler Klasörünü Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Birebir Eşleştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Seçenek Dosyalarının Klasörünü Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Düzenli İfade"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Say_fa Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Tam Kelime"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Sayfa Yazdırma Ayarları"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Kelime Başlangıcı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "Yazdı_r"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "İleri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Yazdır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Geri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "Çı_kış"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Tümü, Sonuçları Listele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Uygula_madan Çıkış"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Seçimden İlki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "CherryTreeyi Kapat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Tüm Aralıkta İlki"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "CherryTreeden Çıkış"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Bu tarihten sonra oluşturulan not"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "_Seçenekler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Bu tarihten önce oluşturulan not"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Yeni Sürümü Kontrol Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Bu tarihten sonra düzenlenen not"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Yeni Sürümü Kontrol Et"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Bu tarihten önce düzenlenen not"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "İnternet Yardım Dosyası"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Zaman filtresi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Uygulamanın İnternet Yardım Dosyası"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Yinelenenleri Bul/Değiştir Penceresini Göster"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "Hakkında"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Arama Ayarları"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "CherryTree Hakkında"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Son Aramayı/Değiştirmeyi Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Düzenleyici"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Kapat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Son İşleri _Geri Al"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Öncekini Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Son İşlemi Geri Al"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Sonrakini Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "_Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Önce İptal Edilen İşlemi Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Geri Al"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Res_im Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "İndiriliyor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Bir Resim Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Araç Çubuğu simge boyutu zaten en büyük değerinde seçili durumda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "_Tablo Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Araç Çubuğu simge boyutu zaten en küçük değerinde seçili durumda"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Bir Tablo Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Yeniden Adlandır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Kod Kutusu E_kle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "PNG Resmi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Kod Kutusu Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "%s Kısmına Yazma Hatası"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Link Ekle/Düzenle"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "'%s' Geçerli Bir Dosya Linki Değil"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "'%s' Geçerli Bir Klasör Linki Değil"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Link Verilen Not Yok (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "'%s' isminde çapa bulunamadı"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Kod Kutusunu Düzenle"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Seçili Kod Kutusu Yok"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"'%s' için bir komut belirlemesiniz.\n"
-"Seçenekler ekranına gidin"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Kodu Çalıştırmak İstediğinizden Emin misiniz?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"'xterm' paketini yükleyin ve seçenekler ekranında farklı bir terminal "
-"ayarlayın"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Tablo Özelliklerini Düzenle"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
-msgstr "Çapa Ekle"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Çapa Düzenle"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Yalnız Okunabilir özelliğinde olan nottaki gömülü dosya düzenlenemez"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Gömülü Dosya Otomatik Güncellendi:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "PDF Dosyası"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Düz Metin Belgesi"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Seçili Not Yok"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Ağaç boş!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Seçili Not, Yalnız Okunabilir. Düzenlenemez"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Bu Özellik Sadece Zengin Metin Biçimindeki Notlarda Kullanılabilir"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Bu Özellik Otomatik Söz Dizimi Kurallı Notlarda Kullanılamaz"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Yeni Alt Not Özellikleri"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Yeni Not Özellikleri"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Not Özellikleri"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"Bu notun, zengin metin belgesi özelliğini değiştirirseniz, pek çok "
-"biçimlendirme özelliği kaybolacak. Yine de devam etmek ister misiniz?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "'%s' notunu <b>silmek istediğinizden emin misiniz?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Bu not, alt not(lar) içeriyor.<b>Tüm alt notlar da silinecek!</b>"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "_Dosya Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Yeni Üst Notu Seçin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Dosya Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Yeni üst not, taşınan çok not olamaz!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "_Link Ekle/Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Seçilen yeni üst not, zaten halihazırda üst not!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Link Ekle/Seçili Linki Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr ""
-"Bir not, kendisine bağlı bir alt notun alt notu olamaz. (Biliyorum biraz "
-"karışık:))"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
+msgstr "Çapa Metin Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "CherryTree Hiyerarşik Notları Tutar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Çapa Metin Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "CherryTree Yazılımını Göster/Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "İçindekiler Tablosu Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "CherryTree Yazılımını Göster/Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "İçindekiler Tablosu Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "CherryTreeyi Kapat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Zaman Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "CherryTreeden Çıkış"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Zaman Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "CherryTreeyi Sürümünü Yazdır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Yatay Ayırıcı Çizgi Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Odaklanacak Not Adı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Yatay Ayırıcı Çizgi Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Belirtilen dizin yolunda HTML ye aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Seçimi/Kelimeyi küçük harfe Dönüştür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Belirtilen Dizin Yolunda Metne Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Seçimi/Kelimeyi küçük harfe Dönüştür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Belirtilen Dizin Yolunda PDF ye Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Seçimi/Kelimeyi BÜYÜK HARFE Dönüştür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Dışa aktarma yolu zaten mevcutsa üzerine yaz"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Seçimi/Kelimeyi BÜYÜK HARFE Dönüştür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "Bu Oturumda Gerçekleştirilen Önceki Metin Formatı Yok"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Seçimin/Kelimenin Büyük/Küçük Harfini Diğerlerine Uydur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Link İsmi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Seçimin/Kelimenin Büyük/Küçük Harfini Diğerlerine Uydur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "İmleç Bir Paragraf İçinde Değil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Yazım Kontrolünü Aktif/Pasif Yap"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Yazı Rengini Seçin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Yazım Kontrolünün Aktif/Pasif Durumunu Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Arkaplan Rengini Seçin"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Düz Metin Olarak Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "%s Dökümanı Bulunamadı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Düz Metin Olarak Kes, Zengin Metin Biçimini Bırak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Geçmişte Açılmış Bir CherryTree Dökümanı Aç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "Düz Metin Olarak Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Düz Metin Olarak Kopyala, Zengin Metin Biçimini Bırak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Çıkış"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Düz Metin Olarak Yapıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Pencereyi Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Düz Metin Olarak Yapıştır, Zengin Metin Biçimini Bırak"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Uygula_madan Çıkış"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Satırı Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" bir CherryTree Dökümanı Değil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Aktif Satırı/Seçili Satırları Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"CherryTree Dosyasını Ayrıştırırken Hata:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Satırı Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Geçici Dosyalar Dış Uygulamalarla Oluşturuldu ve Açıldı."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Aktif Satırı/Seçili Satırları Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "CherryTree Uygulamasından Çıkmadan Önce Dış Uygulamaları Kapatın."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Satırı Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Dış Uygulamalardan Çıkmak İstediğinizden Emin misiniz?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Aktif Satırı/Seçili Satırları Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Belge CT* Dosyasını Güncelledikten Sonra Tekrar Yüklendi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Satırı Birebir Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Not Tipi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Aktif Satırı/Seçimi Birebir Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Satırı Üste Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Etiketler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Aktif Satırı/Seçili Satırları Üste Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Kelime Sayısı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Satırı Alta Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Oluşturulma Tarihi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Aktif Satırı/Seçili Satırları Alta Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Düzenlenme Tarihi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Şerit İzi Boşlukları"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "_Dosya"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Şerit İzi Boşlukları"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "Dü_zen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
+msgstr "Biçim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
-msgstr "_Biçimlendirme"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Son Biçimlendirme"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "_Ağaç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Son Yazı Biçimlendirme Tipi Kaydı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Notu _Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Biçimlendirmeyi Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Notları Sırala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Seçili Metnin Biçimlendirmesini Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Notları İç_e Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Yazı Rengi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Notları _Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Seçili Metnin Yazı Rengini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Açılan Dökümanlar Geçmişi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Zemin Rengi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Özel Karakter Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Seçili Metnin Zemin Rengini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Özel Karakter Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Koyuluk Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Bü_yük/Küçük Harf Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Seçili Metnin Koyuluk Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "A_ra"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Yatıklık Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "_Görünüm"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Seçili Metnin Yatıklık Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Yer İ_mleri"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Altıçizili Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "İç_e Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Seçili Metnin Altıçizili Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "Dışa A_ktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Üzeriçizili Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "_Yardım"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Seçili Metnin Üzeriçizili Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Dosya"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Birinci Sütun Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Yeni _Veritabanı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Seçili Metnin Birinci Sütun Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "CherryTreeyi Yeni Bir Veri Tabanıyla Başlat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "İkinci Sütun Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "_Dosya Aç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Seçili Metnin İkinci Sütun Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "_Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Üçüncü Sütun Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Dosyayı Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Seçili Metnin Üçüncü Sütun Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Kaydet ve Boşlukları Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Dipnot Metni Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Dosyayı  Kaydet ve Boşlukları Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Seçili Metnin Dipnot Metni Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Farklı Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Superscript Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Yeni Dosya Olarak  Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Seçili Metnin Superscript Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Komut Paleti"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Subscript Ayarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Kod Kutusunu Çalıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Seçili Metnin Subscript Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Kodu Çalıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Sabit Boşluk Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Seçenek_ler Klasörünü Aç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Seçili Metinde Sabit Boşluk Ayarını Uyarla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Seçenek Dosyalarının Klasörünü Aç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Maddelendirmeyi Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Say_fa Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Seçili Metinde Maddelendirmeyi Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Sayfa Yazdırma Ayarları"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Numaralandırmayı Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "Yazdı_r"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Seçili Metinde Numaralandırmayı Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Yazdır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Kutucuk Maddelendirmesini Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "Çı_kış"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Seçili Metinde Kutucuk Maddelendirmesini Uygula/Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "_Seçenekler"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Sola Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Yeni Sürümü Kontrol Et"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Aktif Paragrafı Sola Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Yeni Sürümü Kontrol Et"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Ortaya Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "İnternet Yardım Dosyası"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Aktif Paragrafı Ortaya Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Uygulamanın İnternet Yardım Dosyası"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Sağa Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "Hakkında"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Aktif Paragrafı Sağa Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "CherryTree Hakkında"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Doluluğa Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Düzenleyici"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Geçerli Paragrafa Hizala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Son İşleri _Geri Al"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Girintili Paragraf"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Son İşlemi Geri Al"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Geçerli Paragrafı Girintile"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "_Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Paragraf Girintisini Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Önce İptal Edilen İşlemi Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Geçerli Paragrafın Girintisini Kaldır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Res_im Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Bir Resim Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Seçili Notun Üst Notuyla Aynı Özellikte Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "_Tablo Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Alt Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Bir Tablo Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Seçili Nota Bir Alt Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Kod Kutusu E_kle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Notun Kopyasını Oluştur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "_Dosya Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Seçili Notun Kopyasını Oluştur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Dosya Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Notu ve Alt Notları Çoğalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "_Link Ekle/Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Seçili Notun Alt Notlarıyla Kopyasını Oluştur"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Link Ekle/Seçili Linki Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Not Özelliklerini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Çapa Metin Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Seçili Notun Özelliklerini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Çapa Metin Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Yalnız Okunabilir Yap"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "İçindekiler Tablosu Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Seçili Notun Yalnız Okunabilir Olarak Belirle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "İçindekiler Tablosu Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Günün Notunu Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Zaman Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Yıl/Ay/Gün Hiyerarşisiyle Yeni Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Zaman Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Ağaç Bilgisi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Yatay Ayırıcı Çizgi Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Ağaç Özet Bilgisi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Yatay Ayırıcı Çizgi Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Notu Yukarı Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Seçimi/Kelimeyi küçük harfe Dönüştür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Seçili Notu Yukarı Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Seçimi/Kelimeyi küçük harfe Dönüştür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Notu Aşağı Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Seçimi/Kelimeyi BÜYÜK HARFE Dönüştür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Seçili Notu Aşağı Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Seçimi/Kelimeyi BÜYÜK HARFE Dönüştür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Notu Üst Not Yap (Sola Taşı)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Seçimin/Kelimenin Büyük/Küçük Harfini Diğerlerine Uydur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Seçili Notu Üst Not Yap (Sola Taşı)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Seçimin/Kelimenin Büyük/Küçük Harfini Diğerlerine Uydur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Notu Alt Not Yap (Sağa Taşı)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Yazım Kontrolünü Aktif/Pasif Yap"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Seçili Notu Alt Not Yap (Sağa Taşı)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Yazım Kontrolünün Aktif/Pasif Durumunu Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Notun Üst Not Bağlantısını Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Düz Metin Olarak Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Seçili Notun Üst Not Bağlantısını Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Düz Metin Olarak Kes, Zengin Metin Biçimini Bırak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Ağacı Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "Düz Metin Olarak Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Ağacı Alfabetik Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Düz Metin Olarak Kopyala, Zengin Metin Biçimini Bırak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Ağacı Ters Sırala (Z-A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Düz Metin Olarak Yapıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Ağacı Ters-Alfabetik Sırala (Z-A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Düz Metin Olarak Yapıştır, Zengin Metin Biçimini Bırak"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Alt Notları Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Satırı Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Seçili Notun Alt Notlarını Alfabetik Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Aktif Satırı/Seçili Satırları Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Alt Notları Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Satırı Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Seçili Notun Alt Notlarını Ters-Alfabetik Sırala (Z-A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Aktif Satırı/Seçili Satırları Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Söz Dizim Kuralını Al"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Satırı Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr "Seçili Alt Notun Söz Dizim Kuralını Ana Notun Kuralından Alarak Kullan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Aktif Satırı/Seçili Satırları Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Notu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Satırı Birebir Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Seçili Notu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Aktif Satırı/Seçimi Birebir Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Yer İmlerine Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Satırı Üste Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Seçili Notu Yer İmlerine Listesine Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Aktif Satırı/Seçili Satırları Üste Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "Ye_r İmlerinden Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Satırı Alta Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Seçili Notu Yer İmlerine Listesinden Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Aktif Satırı/Seçili Satırları Alta Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Yer İmlerini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Şerit İzi Boşlukları"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Yer İmleri Listesini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Şerit İzi Boşlukları"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Geri Git"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Biçim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Önceki Seçili Nota Git"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Son Biçimlendirme"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Sonrakine Git"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Son Yazı Biçimlendirme Tipi Kaydı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Son Seçili Nota Git"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Biçimlendirmeyi Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Nota Linki Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Seçili Metnin Biçimlendirmesini Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Seçili Nota Bağlantıyı Panoya Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Yazı Rengi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Bul/Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Seçili Metnin Yazı Rengini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Not İçeriğini Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Zemin Rengi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Seçili Notta İçeriği Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Seçili Metnin Zemin Rengini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Tüm Notlarda İçeriği Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Koyuluk Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Tüm Notlarda İçeriği Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Seçili Metnin Koyuluk Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Seçili Notta ve Alt Notlarda İçeriği Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Yatıklık Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Seçili Notta ve Alt Notlarda İçeriği Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Seçili Metnin Yatıklık Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Not İsimlerini ve Etiketleri Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Altıçizili Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Not İsimlerini ve Etiketleri Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Seçili Metnin Altıçizili Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Tekrar Ara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Üzeriçizili Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Son Arama İşlemini Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Seçili Metnin Üzeriçizili Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Öncekini Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Birinci Sütun Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Karşıt Yönde Son Arama İşlemini Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Seçili Metnin Birinci Sütun Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Not İçeriğini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "İkinci Sütun Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Seçili Notta İçeriği Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Seçili Metnin İkinci Sütun Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Tüm Notlarda İçeriği Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Üçüncü Sütun Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Tüm Ağaç Notlarında İçeriği Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Seçili Metnin Üçüncü Sütun Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Seçili Notta ve Alt Notlarda İçeriği Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Dipnot Metni Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Seçili Notta ve Alt Notlarda İçeriği Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Seçili Metnin Dipnot Metni Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Not İsimlerini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Superscript Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Not İsimlerini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Seçili Metnin Superscript Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Tekrar Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Subscript Ayarı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Son Değiştirme İşlemini Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Seçili Metnin Subscript Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Eşleştirilme Sonuçlarını Görüntüle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Sabit Boşluk Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Arama İşleminde Eşleştirilme Sonuçlarını Görüntüle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Seçili Metinde Sabit Boşluk Ayarını Uyarla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Görünüm"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Maddelendirmeyi Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Ağacı Göster/Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Seçili Metinde Maddelendirmeyi Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Ağaca Ait Göster/Gizle Ayarını Belirle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Numaralandırmayı Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Araç Çubuğunu Göster/Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Seçili Metinde Numaralandırmayı Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Araç Çubuğunun Göster/Gizle Ayarını Belirle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Kutucuk Maddelendirmesini Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Not Başlığını Göster/Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Seçili Metinde Kutucuk Maddelendirmesini Uygula/Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Not Başlığının Göster/Gizle Ayarını Belirle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Sola Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Ağaç/Yazıya İmleci Götür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Aktif Paragrafı Sola Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Ağaç/Yazıya İmleci Götür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Ortaya Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Tüm Notları Genişlet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Aktif Paragrafı Ortaya Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Tüm Ağaçlardaki Notları Genişlet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Sağa Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Tüm Notları Daralt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Aktif Paragrafı Sağa Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Tüm Notları Daralt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Doluluğa Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Araç Çubuğu Simge Boyutunu Büyült"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Geçerli Paragrafa Hizala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Araç Çubuğundaki Simgelerin Boyutunu Büyült"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Girintili Paragraf"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Araç Çubuğu Simge Boyutunu Küçült"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Geçerli Paragrafı Girintile"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Araç Çubuğundaki Simgelerin Boyutunu Küçült"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Paragraf Girintisini Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Tam Ekran Aç/Kapat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Geçerli Paragrafın Girintisini Kaldır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Tam Ekran Yap/Tam Ekrandan Çık"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Seçili Notun Üst Notuyla Aynı Özellikte Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "PDF Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Alt Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "PDF Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Seçili Nota Bir Alt Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "HTML Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Notun Kopyasını Oluştur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "HTML Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Seçili Notun Kopyasını Oluştur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Düz Metin Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Notu ve Alt Notları Çoğalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Düz Metin Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Seçili Notun Alt Notlarıyla Kopyasını Oluştur"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "CherryTree  Dosyası Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Not Özelliklerini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "CherryTree  Dosyası Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Seçili Notun Özelliklerini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "İçe Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Yalnız Okunabilir Yap"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "CherryTree Dosyasından"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Seçili Notun Yalnız Okunabilir Olarak Belirle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Bir CherryTree Dosyasından Aktif CherryTree Dosyasına Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Günün Notunu Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "Düz Metin Dosyasından"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Yıl/Ay/Gün Hiyerarşisiyle Yeni Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Bir Düz Metin Dosyasından Aktif CherryTree Dosyasına Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Ağaç Bilgisi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "Düz Metin Dosyalarının Klasöründen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Ağaç Özet Bilgisi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Düz Metin Dosyalarının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Notu Yukarı Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "HTML Dosyasından"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Seçili Notu Yukarı Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "HTML Dosyasından Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Notu Aşağı Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "HTML Dosyalarının Klasöründen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Seçili Notu Aşağı Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "HTML Dosyalarının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Notu Üst Not Yap (Sola Taşı)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "_Markdown Dosyasından Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Seçili Notu Üst Not Yap (Sola Taşı)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Markdown Dosyasından Aktif Ağaca Bir Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Notu Alt Not Yap (Sağa Taşı)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "Markdown Dosyalarının Klasöründen"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Seçili Notu Alt Not Yap (Sağa Taşı)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Markdown Dosyalarının Klasöründen Aktif Ağaca Bir Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Notun Üst Not Bağlantısını Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "Gnote Yazılımının Klasöründen Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Seçili Notun Üst Not Bağlantısını Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Gnote Yazılımının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Ağacı Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "KeepNote Yazılımının Klasöründen Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Ağacı Alfabetik Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "KeepNote Yazılımının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Ağacı Ters Sırala (Z-A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "Leo Yazılımının Dosyasından Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Ağacı Ters-Alfabetik Sırala (Z-A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Leo Yazılımının Dosyasından Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Alt Notları Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "Mempad Dosyasından Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Seçili Notun Alt Notlarını Alfabetik Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Mempad Dosyasından Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Alt Notları Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "NoteCase HTML Dosyasından Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Seçili Notun Alt Notlarını Ters-Alfabetik Sırala (Z-A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "NoteCase HTML Dosyasından Aktif Ağaca Bir Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Söz Dizim Kuralını Al"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "RedNotebook HTML den"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr "Seçili Alt Notun Söz Dizim Kuralını Ana Notun Kuralından Alarak Kullan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "RedNotebook HTML  Dosyasından Aktif Ağaca Bir Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Notu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "Tomboy  Yazılımının Klasöründen Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Seçili Notu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Tomboy  Yazılımının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Yer İmlerine Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "Treepad Lite  Yazılımının Dosyasından Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Seçili Notu Yer İmlerine Listesine Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Treepad Lite  Yazılımının Dosyasından Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "Ye_r İmlerinden Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "Zim  Yazılımının Klasöründen Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Seçili Notu Yer İmlerine Listesinden Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Zim   Yazılımının Klasöründen Aktif Ağaca Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Yer İmlerini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "_Pandoc Kullanarak Dosyadan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Yer İmleri Listesini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Pandoc Kullanarak Aktif Ağaca Bir Not Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Geri Git"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Çapa Metni Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Önceki Seçili Nota Git"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Seçili Çapa Metni Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Sonrakine Git"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Çapa Metni Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Son Seçili Nota Git"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Seçili Çapa Metni Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Nota Linki Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "Çapa Metni Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Seçili Nota Bağlantıyı Panoya Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Seçili Çapa Metni Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Bul/Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Çapa Metni Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Not İçeriğini Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Altı Çizili Çapa Metni Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Seçili Notta İçeriği Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Çapa Linki Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Tüm Notlarda İçeriği Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Altı Çizili Çapa Linki Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Tüm Notlarda İçeriği Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Gömülü Dosyayı Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Seçili Notta ve Alt Notlarda İçeriği Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Seçili Gömülü Dosyayı Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Seçili Notta ve Alt Notlarda İçeriği Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Gömülü Dosyayı Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Not İsimlerini ve Etiketleri Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Seçili Gömülü Dosyayı Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Not İsimlerini ve Etiketleri Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Gömülü Dosyayı Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Tekrar Ara"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Seçili Gömülü Dosyayı Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Son Arama İşlemini Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Gömülü Dosya Aç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Öncekini Bul"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "Yeniden Adlandır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Karşıt Yönde Son Arama İşlemini Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Gömülü Dosyayı Yeniden Adlandır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Not İçeriğini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "PNG Olarak Farklı Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Seçili Notta İçeriği Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Seçili Resmi PNG Olarak Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Tüm Notlarda İçeriği Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Resmi Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Tüm Ağaç Notlarında İçeriği Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Seçili Resmi Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Seçili Notta ve Alt Notlarda İçeriği Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Resmi Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Seçili Notta ve Alt Notlarda İçeriği Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Seçili Resmi Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Not İsimlerini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "Resmi Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Not İsimlerini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Seçili Resmi Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Tekrar Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "Resmi Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Son Değiştirme İşlemini Yinele"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Seçili Resmi Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Eşleştirilme Sonuçlarını Görüntüle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Link Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Arama İşleminde Eşleştirilme Sonuçlarını Görüntüle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Resimle Bağlantılı Linki Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Görünüm"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Linki Çıkar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Ağacı Göster/Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Resimle Bağlantılı Linki Çıkar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Ağaca Ait Göster/Gizle Ayarını Belirle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "CherryTree Yazılımını Göster/Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Araç Çubuğunu Göster/Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "CherryTree Yazılımını Göster/Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Araç Çubuğunun Göster/Gizle Ayarını Belirle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Altı Çizili Linki Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Not Başlığını Göster/Gizle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Linki Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Not Başlığının Göster/Gizle Ayarını Belirle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Seçili Linki Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Ağaç/Yazıya İmleci Götür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Linki Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Ağaç/Yazıya İmleci Götür"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Seçili Linki Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Tüm Notları Genişlet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Seçili Linki Çıkar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Tüm Ağaçlardaki Notları Genişlet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Linki Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Tüm Notları Daralt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Seçili Linki Sil"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Tabloyu Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Tüm Notları Daralt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Seçili Tabloyu Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Araç Çubuğu Simge Boyutunu Büyült"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "Tabloyu Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Araç Çubuğundaki Simgelerin Boyutunu Büyült"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Seçili Tabloyu Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Araç Çubuğu Simge Boyutunu Küçült"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "Tabloyu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Araç Çubuğundaki Simgelerin Boyutunu Küçült"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Seçili Tabloyu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Tam Ekran Aç/Kapat"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "_Sütun Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Tam Ekran Yap/Tam Ekrandan Çık"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Tabloya Bir Sütun Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Sütunu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "PDF Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Seçili Tablo Sütununu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "PDF Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Sütunu Sola Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "HTML Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Seçili Sütunu Sola Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "HTML Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Sütunu Sağa Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Düz Metin Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Seçili Sütunu Sağa Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Düz Metin Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Sütun Genişliğini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "CherryTree  Dosyası Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Sütunun Genişliğini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "CherryTree  Dosyası Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Sütunun Genişliğini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "İçe Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Sütunun Genişliğini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "CherryTree Dosyasından"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Satır Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Bir CherryTree Dosyasından Aktif CherryTree Dosyasına Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Tabloya Satır Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "Düz Metin Dosyasından"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Tablo Satırını Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Bir Düz Metin Dosyasından Aktif CherryTree Dosyasına Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Tablo Satırını Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "Düz Metin Dosyalarının Klasöründen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "Satır Yapıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Düz Metin Dosyalarının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Tablo Satırını Yapıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "HTML Dosyasından"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Seçili Tablo Satırını Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "HTML Dosyasından Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Satırı Üste Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "HTML Dosyalarının Klasöründen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Seçili Satırı Üste Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "HTML Dosyalarının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Satırı Alta Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "_Markdown Dosyasından Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Seçili Satırı Alta Taşı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Markdown Dosyasından Aktif Ağaca Bir Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Satırları Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "Markdown Dosyalarının Klasöründen"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Tüm Satırları Sırala (A-Z)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Markdown Dosyalarının Klasöründen Aktif Ağaca Bir Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Satırları Sırala (Z-A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "Gnote Yazılımının Klasöründen Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Tüm Satırları Sırala (Z-A)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Gnote Yazılımının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Tablo Özelliklerini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "KeepNote Yazılımının Klasöründen Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Tablo Özelliklerini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "KeepNote Yazılımının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Tabloyu Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "Leo Yazılımının Dosyasından Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Tabloyu CSV Dosyası Olarak Dışa Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Leo Yazılımının Dosyasından Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Kod Kutusu Özelliklerini Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "Mempad Dosyasından Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Kod Kutusunun Özelliklerini Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Mempad Dosyasından Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Kod Kutusunu Çalıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "NoteCase HTML Dosyasından Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Kod Kutusunu Çalıştır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "NoteCase HTML Dosyasından Aktif Ağaca Bir Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Metin Dosyasından Kod Kutusuna Yükle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "RedNotebook HTML den"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Bir Metin Dosyasından Kod Kutusuna İçerik Yükle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "RedNotebook HTML  Dosyasından Aktif Ağaca Bir Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Kod Kutusunu Metin Dosyası Olarak Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "Tomboy  Yazılımının Klasöründen Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Kod Kutusunun İçeriğini Bir Metin Dosyası Olarak Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Tomboy  Yazılımının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "Kod Kutusunu Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "Treepad Lite  Yazılımının Dosyasından Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Seçili Kod Kutusunu Kes"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Treepad Lite  Yazılımının Dosyasından Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Kod Kutusunu Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "Zim  Yazılımının Klasöründen Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Seçili Kod Kutusunu Kopyala"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Zim   Yazılımının Klasöründen Aktif Ağaca Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "Kod Kutusunu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "_Pandoc Kullanarak Dosyadan"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Seçili Kod Kutusunu Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Pandoc Kullanarak Aktif Ağaca Bir Not Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Kod Kutusunun İçeriğini Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Çapa Metni Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Seçili Kod Kutusunu Sil Fakat İçeriğini Sakla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Seçili Çapa Metni Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Kod Kutusunun Genişliğini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Çapa Metni Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Kod Kutusunun Genişliğini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Seçili Çapa Metni Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Kod Kutusunun Genişliğini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "Çapa Metni Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Kod Kutusunun Genişliğini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Seçili Çapa Metni Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Kod Kutusunun Enini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Çapa Metni Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Kod Kutusunun Enini Arttır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Altı Çizili Çapa Metni Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Kod Kutusunun Enini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Çapa Linki Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Kod Kutusunun Enini Azalt"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Altı Çizili Çapa Linki Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Listeden Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Gömülü Dosyayı Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "Liste"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Doğrula"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Seçili Gömülü Dosyayı Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "Satır"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "Değ_iştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Gömülü Dosyayı Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Aktif Notu Değiştir..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Seçili Gömülü Dosyayı Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Aktif Not İçinde Ara..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Gömülü Dosyayı Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Desen '%s' bulunamadı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Seçili Gömülü Dosyayı Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Eşleştirmeler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Gömülü Dosya Aç"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Seçili Notta ve Alt Notlarda Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "Yeniden Adlandır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Tüm Notlarda Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Gömülü Dosyayı Yeniden Adlandır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Seçili Notta ve Alt Notlarda Ara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "PNG Olarak Farklı Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Tüm Notlarda Ara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Seçili Resmi PNG Olarak Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Not İsimlerinde Değiştir..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Resmi Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Not İsmi İçinde Ara..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Seçili Resmi Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "Bu Oturumda Gerçekleştirilen Önceki Bir Arama Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Resmi Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Bunu Ara"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Seçili Resmi Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Bununla Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "Resmi Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Birebir Eşleştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Seçili Resmi Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Düzenli İfade"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "Resmi Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Tam Kelime"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Seçili Resmi Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Kelime Başlangıcı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Link Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "İleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Resimle Bağlantılı Linki Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Geri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Linki Çıkar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Tümü, Sonuçları Listele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Resimle Bağlantılı Linki Çıkar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Seçimden İlki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Altı Çizili Linki Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Tüm Aralıkta İlki"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Linki Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Bu tarihten sonra oluşturulan not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Seçili Linki Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Bu tarihten önce oluşturulan not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Linki Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Bu tarihten sonra düzenlenen not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Seçili Linki Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Bu tarihten önce düzenlenen not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Seçili Linki Çıkar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Zaman filtresi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Linki Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Yinelenenleri Bul/Değiştir Penceresini Göster"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Seçili Linki Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Arama Ayarları"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Tabloyu Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Son Aramayı/Değiştirmeyi Yinele"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Seçili Tabloyu Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Kapat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "Tabloyu Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Öncekini Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Seçili Tabloyu Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Sonrakini Bul"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "Tabloyu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Değiştir"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Seçili Tabloyu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Geri Al"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "_Sütun Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "CherryTree Hiyerarşik Notları Tutar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Tabloya Bir Sütun Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "CherryTreeyi Sürümünü Yazdır"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Sütunu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Odaklanacak Not Adı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Seçili Tablo Sütununu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Belirtilen dizin yolunda HTML ye aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Sütunu Sola Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Belirtilen Dizin Yolunda Metne Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Seçili Sütunu Sola Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Belirtilen Dizin Yolunda PDF ye Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Sütunu Sağa Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Dışa aktarma yolu zaten mevcutsa üzerine yaz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Seçili Sütunu Sağa Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Sütun Genişliğini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Pandoc yürütülebilir dosyası bulunamadı, lütfen dizinde olduğundan emin olun"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Sütunun Genişliğini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Üst Not Hangisi?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Sütunun Genişliğini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Ağacın Kökü"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Sütunun Genişliğini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Seçili Not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Satır Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "Bu Oturumda Gerçekleştirilen Önceki Metin Formatı Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Tabloya Satır Ekle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Seçili Metin Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Tablo Satırını Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Link İsmi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Tablo Satırını Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "İmleç Bir Paragraf İçinde Değil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "Satır Yapıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Link Ekle/Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Tablo Satırını Yapıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Yazı Rengini Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Seçili Tablo Satırını Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Arkaplan Rengini Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Satırı Üste Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "İçindekiler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Seçili Satırı Üste Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Yeni Sürüm Kontrol Ediliyor..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Satırı Alta Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr ""
+"Versiyon Bilgisine Bakılırken Bir Hata Oluştu - Daha Sonra Tekrar deneyin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Seçili Satırı Alta Taşı"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Yeni Bir Sürüm Bulundu!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Satırları Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Zaten En Son Sürümü Kullanıyorsunuz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Tüm Satırları Sırala (A-Z)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Geliştirme Sürümünü Kullanıyorsunuz"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Satırları Sırala (Z-A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "%s Dökümanı Bulunamadı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Tüm Satırları Sırala (Z-A)"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Tablo Özelliklerini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Çıkış"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Tablo Özelliklerini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Pencereyi Gizle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Tabloyu Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" bir CherryTree Dökümanı Değil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Tabloyu CSV Dosyası Olarak Dışa Aktar"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"CherryTree Dosyasını Ayrıştırırken Hata:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Kod Kutusu Özelliklerini Değiştir"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Geçici Dosyalar Dış Uygulamalarla Oluşturuldu ve Açıldı."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Kod Kutusunun Özelliklerini Düzenle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "CherryTree Uygulamasından Çıkmadan Önce Dış Uygulamaları Kapatın."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Kod Kutusunu Çalıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Dış Uygulamalardan Çıkmak İstediğinizden Emin misiniz?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Kod Kutusunu Çalıştır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Belge CT* Dosyasını Güncelledikten Sonra Tekrar Yüklendi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Metin Dosyasından Kod Kutusuna Yükle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Seçili Not Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Bir Metin Dosyasından Kod Kutusuna İçerik Yükle"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Not Tipi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Kod Kutusunu Metin Dosyası Olarak Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Kod Kutusunun İçeriğini Bir Metin Dosyası Olarak Kaydet"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Etiketler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "Kod Kutusunu Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Kelime Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Seçili Kod Kutusunu Kes"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Oluşturulma Tarihi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Kod Kutusunu Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Düzenlenme Tarihi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Seçili Kod Kutusunu Kopyala"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "İndiriliyor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "Kod Kutusunu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "%s veri tabanı dosyası bozuk, daha fazla ayrıntı için günlüğe bakın"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Seçili Kod Kutusunu Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr ""
+"%s yazma hatası - dosya bulunamıyor. USB sürücüsünü veya paylaşılan kaynağı "
+"yeniden bağlayın"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Kod Kutusunun İçeriğini Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr ""
+"%s yazma hatası - dosya bir senkronizasyon programı tarafından engellendi mi?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Seçili Kod Kutusunu Sil Fakat İçeriğini Sakla"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Resim Dosyası Biçimi Belirlenemedi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Kod Kutusunun Genişliğini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Tablo Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Kod Kutusunun Genişliğini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "CSV Dosyası"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Kod Kutusunun Genişliğini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Gömülü Dosya için boyut sınırı en fazla %s MB olmalı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Kod Kutusunun Genişliğini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Devam etmek istiyor musunuz?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Kod Kutusunun Enini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Boş Satırlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Kod Kutusunun Enini Arttır"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Resim Özellikleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Kod Kutusunun Enini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Diske Yazılıyor..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Kod Kutusunun Enini Azalt"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "%s Klasörüne/Sürücüsüne Yazma İzniniz Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Listeden Sil"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "%s İçin Parolayı Girin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "İçeren Notlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Yalnızca Seçili Metin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Yalnızca Seçili Not"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Seçili Not ve Alt Notlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Tüm Ağaç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Not İsmini İçeren"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Herbir Sayfadaki Ağaç Linkleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Özel Karakter Ekle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Tek dosya"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Rengi Sil"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Soru"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Bilgi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Uyarı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Hata"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Gizle (Geri Yüklemek İçin %s Kısayolunu Kullanın)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Not İsmi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Çizgi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Çizgi İçeriği"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Link Verilen Not Yok (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Çapa İsmine (İsteğe Bağlı)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "Seçili Not İçinde Hiç Çapa Yok"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Oluşturulmuş Çapa Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Çapa İsmi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Dosya Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Klasör Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Farklı Kaydet"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Genişlik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Yükseklik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Otomatik sözdizimi vurgulama"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Tür"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "piksel"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Ebat"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Seçenekler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Kayıt Türünü Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Korumasız"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Parola Korumalı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Kayıt Türü"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2854,59 +2747,59 @@ msgstr ""
 "silinir. Herhangi bir sistem veya uygulama hatasında şifresiz dosyanın "
 "geçici klasörden silinmeyeceğini unutmayın."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Yeni Parolayı İki Defa Yazın"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Girilen Parolalar Aynı Olmalı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Girilen Parolalar Uyuşmuyor"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Koyu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Seçili Rengi Kullan"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "buraya tıkla"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Aramada Kullanılacak Etiketler"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Yalnızca Oku"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Var Olan Etiketi Seç"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Etiket İsmi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Renk Seçin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Aktif Doküman Güncellendi."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Değişiklikleri Kaydetmek İstediğinizden Emin misiniz?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2914,7 +2807,7 @@ msgstr ""
 "Zengin Metin ve Söz Dizimi Kuralları Özelliğine Sahip Bir Hiyerarşik Not "
 "Saklama Uygulaması"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2947,160 +2840,299 @@ msgstr ""
 "Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
 "MA 02110-1301, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Ermenice"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Geleneksel Çince"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Çekçe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Hollanda"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Fince"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Fransızca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Almanca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Yunanca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "İtalyanca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Japonca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Litvanca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Polonyaca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Brezilya Portekizcesi"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Rusça"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Slovakça"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "İspanyolca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "İsveççe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Türkçe"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Ukraynaca"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Zengin Metin Notlarının Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Düz Metin Notlarının Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Kod Notlarının Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Resimlerin Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Gömülü Dosyaların Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Tabloların Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Kod Kutularının Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Çapaların Sayısı"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Satırlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Kolonlar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Varsayılan Genişlik"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Tablo Boyutu"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Kolon Özellikleri"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "CSV Dosyasından İçe Aktar"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Uyarı: Girilen Sayfada Bir Ya da Daha Fazla Resim Değiştirildi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Ağaç boş!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Seçili Not, Yalnız Okunabilir. Düzenlenemez"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Bu Özellik Sadece Zengin Metin Biçimindeki Notlarda Kullanılabilir"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Bu Özellik Otomatik Söz Dizimi Kurallı Notlarda Kullanılamaz"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Yeni Alt Not Özellikleri"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Yeni Not Özellikleri"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Not Özellikleri"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"Bu notun, zengin metin belgesi özelliğini değiştirirseniz, pek çok "
+"biçimlendirme özelliği kaybolacak. Yine de devam etmek ister misiniz?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "%s veri tabanı dosyası bozuk, daha fazla ayrıntı için günlüğe bakın"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "'%s' notunu <b>silmek istediğinizden emin misiniz?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Bu not, alt not(lar) içeriyor.<b>Tüm alt notlar da silinecek!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Yeni Üst Notu Seçin"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Yeni üst not, taşınan çok not olamaz!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Seçilen yeni üst not, zaten halihazırda üst not!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr ""
+"Bir not, kendisine bağlı bir alt notun alt notu olamaz. (Biliyorum biraz "
+"karışık:))"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "PDF Dosyası"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Düz Metin Belgesi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Yeniden Adlandır"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "PNG Resmi"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
+#, c-format
+msgid "Write to %s Failed"
+msgstr "%s Kısmına Yazma Hatası"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
+#, c-format
+msgid "The File Link '%s' is Not Valid"
+msgstr "'%s' Geçerli Bir Dosya Linki Değil"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "'%s' Geçerli Bir Klasör Linki Değil"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "'%s' isminde çapa bulunamadı"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Kod Kutusunu Düzenle"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Seçili Kod Kutusu Yok"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
 #, c-format
 msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
 msgstr ""
-"%s yazma hatası - dosya bulunamıyor. USB sürücüsünü veya paylaşılan kaynağı "
-"yeniden bağlayın"
+"'%s' için bir komut belirlemesiniz.\n"
+"Seçenekler ekranına gidin"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
-#, c-format
-msgid "%s write failed - is file blocked by a sync program?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Kodu Çalıştırmak İstediğinizden Emin misiniz?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
 msgstr ""
-"%s yazma hatası - dosya bir senkronizasyon programı tarafından engellendi mi?"
+"'xterm' paketini yükleyin ve seçenekler ekranında farklı bir terminal "
+"ayarlayın"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Uyarı: Girilen Sayfada Bir Ya da Daha Fazla Resim Değiştirildi"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Tablo Özelliklerini Düzenle"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Çapa Ekle"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Çapa Düzenle"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Yalnız Okunabilir özelliğinde olan nottaki gömülü dosya düzenlenemez"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Gömülü Dosya Otomatik Güncellendi:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Araç Çubuğu simge boyutu zaten en büyük değerinde seçili durumda"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Araç Çubuğu simge boyutu zaten en küçük değerinde seçili durumda"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Çoklu Düz Metin Dosyaları Olarak Dışa Aktar"
@@ -3214,21 +3246,6 @@ msgstr "Uyarı: Girilen Sayfada Bir Ya d
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "TuxCards  Yazılımının Dosyasından Aktif Ağaca Not Ekle"
 
-#~ msgid "_Justify"
-#~ msgstr "Doğrula"
-
-#~ msgid "_List"
-#~ msgstr "Liste"
-
-#~ msgid "_Insert"
-#~ msgstr "Ekle"
-
-#~ msgid "_Row"
-#~ msgstr "Satır"
-
-#~ msgid "_Replace"
-#~ msgstr "Değ_iştir"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Yeni Satır Ekle"
 
diff -pruN 0.99.21+dfsg-1/po/uk.po 0.99.23+dfsg-1/po/uk.po
--- 0.99.21+dfsg-1/po/uk.po	2020-11-13 14:12:17.000000000 +0000
+++ 0.99.23+dfsg-1/po/uk.po	2020-11-23 22:39:09.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: CherryTree\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2020-11-12 20:50+0000\n"
+"POT-Creation-Date: 2020-11-21 16:18+0000\n"
 "PO-Revision-Date: 2020-11-13 10:02+0300\n"
 "Last-Translator: Giuseppe Penone <giuspen@gmail.com>\n"
 "Language-Team: Russian <kovtunos@yandex.ru>\n"
@@ -22,2825 +22,2718 @@ msgstr ""
 "X-Source-Language: C\n"
 "X-Generator: Poedit 2.4.1\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:105
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:165
-msgid "Writing to Disk..."
-msgstr "Запис на диск..."
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:191
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:197
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:321
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:328
-#, c-format
-msgid "You Have No Write Access to %s"
-msgstr "Недоступний запис у файл %s"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_control.cc:254
-#, c-format
-msgid "Enter Password for %s"
-msgstr "Введіть пароль для %s"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_file.cc:97
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:108
+msgid "CherryTree Document"
+msgstr "Документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:40
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:40
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
 msgid "Preferences"
 msgstr "Параметри"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:48
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:48
 msgid "Text and Code"
 msgstr "Текст і код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:49
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:833
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1289
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1680
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:49
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:833
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1162
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1289
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1680
 msgid "Rich Text"
 msgstr "Форматований текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:50
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:855
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:50
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:855
 msgid "Plain Text and Code"
 msgstr "Звичайний текст і код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:254
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:254
 msgid "Special Characters"
 msgstr "Спеціальні символи"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:52
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:782
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:170
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:52
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:782
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:170
 msgid "Tree"
 msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:53
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:53
 msgid "Theme"
 msgstr "Тема"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:54
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:54
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1191
 msgid "Fonts"
 msgstr "Шрифти"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:55
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:55
 msgid "Links"
 msgstr "Посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:56
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:56
 msgid "Toolbar"
 msgstr "Панель інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:57
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:57
 msgid "Keyboard Shortcuts"
 msgstr "Клавіатурні прив'язування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:58
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:177
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:524
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:58
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:177
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:524
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1058
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1315
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1636
 msgid "Miscellaneous"
 msgstr "Різне"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:72
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:72
 msgid "Tab Width"
 msgstr "Ширина табуляції"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:78
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:78
 msgid "Insert Spaces Instead of Tabs"
 msgstr "Використовувати пробіли замість табуляції"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:80
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:80
 msgid "Use Line Wrapping"
 msgstr "Ввімкнути режим перенесення тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:84
 msgid "Line Wrapping Indentation"
 msgstr "Відступ для перенесення тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:91
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:91
 msgid "Enable Automatic Indentation"
 msgstr "Ввімкнути автоматичний відступ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:93
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1385
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1385
 msgid "Show Line Numbers"
 msgstr "Показати номери рядків"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:95
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:95
 msgid "Scroll Beyond Last Line"
 msgstr "Прокрутка за межі документу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:99
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:99
 msgid "Vertical Space Around Lines"
 msgstr "Вертикальний відступ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:109
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:109
 msgid "Vertical Space in Wrapped Lines"
 msgstr "Вертикальний відступ для рядків"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:132
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:339
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:132
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:339
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:620
 msgid "Text Editor"
 msgstr "Текстовий редактор"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:142
 msgid "Timestamp Format"
 msgstr "Формат дати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:153
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:153
 msgid "Horizontal Rule"
 msgstr "Горизонтальна лінія"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:166
 msgid "Chars to Select at Double Click"
 msgstr "Символи для виділення подвійним нажаттям"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:258
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:655
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:668
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:258
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:655
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:668
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1412
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1504
 msgid "Reset to Default"
 msgstr "Скинути налаштування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:281
 msgid "Chars for Bulleted List"
 msgstr "Символи для маркованого списку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:290
 msgid "Chars for Todo List"
 msgstr "Символи для TODO списку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:299
 msgid "Chars for Table Of Content"
 msgstr "Символи для змісту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:308
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:308
 msgid "Chars for Smart Double Quotes"
 msgstr "Символи для автозаміни лапок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:317
 msgid "Chars for Smart Single Quotes"
 msgstr "Символи для автозаміни лапок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:325
 msgid "Enable Smart Quotes Auto Replacement"
 msgstr "Ввімкнути автозаміну лапок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:326
 msgid "Enable Symbol Auto Replacement"
 msgstr "Ввімкнути автозаміну символів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:444
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:444
 msgid "Enable Spell Check"
 msgstr "Включити перевірку орфографії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:448
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:448
 msgid "Spell Check Language"
 msgstr "Мова перевірки орфографії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:459
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:459
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
 msgid "Spell Check"
 msgstr "Перевірка орфографії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:469
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:609
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:469
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:609
 msgid "Show White Spaces"
 msgstr "Відображувати пробільні символи"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:471
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:611
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:471
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:611
 msgid "Highlight Current Line"
 msgstr "Підсвічування пробільні символи"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:473
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:613
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1387
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:473
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:613
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1387
 msgid "Highlight Matching Brackets"
 msgstr "Підсвічування відповідних дужок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:475
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:475
 msgid "Expand CodeBoxes Automatically"
 msgstr "Автоматично розтягувати блоки коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:480
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:480
 msgid "Embedded File Icon Size"
 msgstr "Розмір іконки вставленого файлу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:489
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:489
 msgid "Embedded File Size Limit"
 msgstr "Ліміт для вставки файлів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:496
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:496
 msgid "Show File Name on Top of Embedded File Icon"
 msgstr "Показувати назву файлу над іконкою"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:498
 msgid "Limit of Undoable Steps Per Node"
 msgstr "Ліміт операцій відміни"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:504
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:504
 msgid "At Triple Click Select the Whole Paragraph"
 msgstr "Потрійне натискання виділяє параграф"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:507
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:507
 msgid "Enable Markdown Auto Replacement (Experimental)"
 msgstr "Ввімкнути автозаміну Markdown (Експерементально)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:649
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:649
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1406
 msgid "Add"
 msgstr "Додати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:652
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:652
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1409
 msgid "Remove Selected"
 msgstr "Видалити виділене"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:675
 msgid "Command per Node/CodeBox Type"
 msgstr "Команда по типу гілки/блоку коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:679
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:679
 msgid "Terminal Command"
 msgstr "Команда терміналу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:684
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:684
 msgid "Code Execution"
 msgstr "Виконання коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:764
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:764
 msgid "Light Background, Dark Text"
 msgstr "Світлий фон, темний текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:765
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:765
 msgid "Dark Background, Light Text"
 msgstr "Темний фон, світлий текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:767
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:767
 msgid "Custom Background"
 msgstr "Інший колір фону"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:772
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:772
 msgid "and Text"
 msgstr "і текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:812
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:868
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:812
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:868
 msgid "Style Scheme"
 msgstr "Колірна тема"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:820
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:820
 msgid "Monospace Background"
 msgstr "Колір фону моноширинного шрифту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:877
 msgid "Table"
 msgstr "Таблиця"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:969
 msgid "Use Different Cherries per Level"
 msgstr "Різні вишні на кожному рівні"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:970
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1654
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1654
 msgid "Use Selected Icon"
 msgstr "Використовувати іконку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:972
 msgid "No Icon"
 msgstr "Без іконки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:974
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:974
 msgid "Hide Right Side Auxiliary Icon"
 msgstr "Сховати допоміжну іконку з правої сторони"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:988
 msgid "Default Text Nodes Icons"
 msgstr "Іконки для текстових гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1002
 msgid "Restore Expanded/Collapsed Status"
 msgstr "Зберігати статус гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1003
 msgid "Expand all Nodes"
 msgstr "Розгорнути гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1005
 msgid "Collapse all Nodes"
 msgstr "Згорнути гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1007
 msgid "Nodes in Bookmarks Always Visible"
 msgstr "Завжди видимі гілки в закладках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1015
 msgid "Nodes Status at Startup"
 msgstr "Статус гілок після запуску"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1030
 msgid "Tree Nodes Names Wrapping Width"
 msgstr "Ширина перенесення назв гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1038
 msgid "Display Tree on the Right Side"
 msgstr "Відображати дерево праворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1040
 msgid "Move Focus to Text at Mouse Click"
 msgstr "Перенести фокус на текст кліком мишки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1042
 msgid "Expand Node at Mouse Click"
 msgstr "Розгорнути гілку кліком мишки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1046
 msgid "Last Visited Nodes on Node Name Header"
 msgstr "Останні відвідані гілки у заголовку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1810
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1120
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1810
 msgid "Select Node Icon"
 msgstr "Іконка для гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1163
 msgid "Monospace"
 msgstr "Моноширинний шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1293
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1325
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1682
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1164
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1293
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1325
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1682
 msgid "Plain Text"
 msgstr "Звичайний текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1165
 msgid "Code Font"
 msgstr "Шрифт коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1166
 msgid "Tree Font"
 msgstr "Шрифт дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1233
 msgid "Enable Custom Web Link Clicked Action"
 msgstr "Відкривати веб-посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1235
 msgid "Enable Custom File Link Clicked Action"
 msgstr "Відкривати файли"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1237
 msgid "Enable Custom Folder Link Clicked Action"
 msgstr "Відкривати каталоги"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1246
 msgid "Custom Actions"
 msgstr "Інші дії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:804
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1269
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:804
 msgid "To WebSite"
 msgstr "Вебсайт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:845
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1271
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:845
 msgid "To Node"
 msgstr "Гілка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:815
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1273
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:815
 msgid "To File"
 msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:830
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1275
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:830
 msgid "To Folder"
 msgstr "Каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1290
 msgid "Colors"
 msgstr "Кольори"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1299
 msgid "Underline Links"
 msgstr "Підкреслювати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1301
 msgid "Use Relative Paths for Files And Folders"
 msgstr "Використовувати відносні шляхи до файлів та каталогів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1305
 msgid "Anchor Size"
 msgstr "Розмір якора"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1501
 msgid "Change Selected"
 msgstr "Змінити виділене"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1545
 msgid "Enable System Tray Docking"
 msgstr "Сховати в системний трей"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1546
 msgid "Start Minimized in the System Tray"
 msgstr "Звернути в трей після запуску"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1550
 msgid "System Tray"
 msgstr "Системний лоток"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1565
 msgid "Autosave Every"
 msgstr "Автоматично зберігати кожні"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1568
 msgid "Minutes"
 msgstr "Хвилин"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1572
 msgid "Autosave on Quit"
 msgstr "Збереження при закритті"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1573
 msgid "Create a Backup Copy Before Saving"
 msgstr "Створити резервну копію перед збереженням"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1576
 msgid "Number of Backups to Keep"
 msgstr "Кількість резервних копій"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1581
 msgid "Custom Backup Directory"
 msgstr "Каталог для резервних копій"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1610
 msgid "Saving"
 msgstr "Збереження"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1619
 msgid "Automatically Check for Newer Version"
 msgstr "Автоматично перевіряти оновлення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1620
 msgid "Enable Word Count in Statusbar"
 msgstr "Ввімкнути лічильник слів в статусному рядку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1621
 msgid "Reload Document From Last Session"
 msgstr "Завантажити документ з останньої сесії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1622
 msgid "Reload After External Update to CT* File"
 msgstr "Перезавантажити документ після оновлення файлу іншою програмою"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1623
 msgid "Show the Document Directory in the Window Title"
 msgstr "Показувати шлях до документу в заголовку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1651
 msgid "Language"
 msgstr "Мова"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1675
 msgid "Has the System Tray appeared on the panel?"
 msgstr "Іконка з'явилась в системній панелі?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1681
 msgid "Your system does not support the System Tray"
 msgstr "Ваша система не підтримує системну панель"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1749
 msgid "The New Language will be Available Only After Restarting CherryTree"
 msgstr "Зміна мови набуде чинності після перезапускання CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1762
 msgid "This Change will have Effect Only After Restarting CherryTree"
 msgstr "Зміни набудуть чинності після перезапускання CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1846
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1938
 msgid "Select Element to Add"
 msgstr "Виберіть елемент для додання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1905
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1928
 msgid "Split Toolbar"
 msgstr "Розділити панель інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1910
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
 msgid "Open a CherryTree Document"
 msgstr "Відкрийте документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1988
 #, c-format
 msgid "The Keyboard Shortcut '%s' is already in use"
 msgstr "Клавіша '%s' вже використовується"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1989
 #, c-format
 msgid "The current associated action is '%s'"
 msgstr "Поточна дія '%s'"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:1990
 msgid "Do you want to steal the shortcut?"
 msgstr "Ви хочете перепризначити клавішу?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2009
 msgid "Edit Keyboard Shortcut"
 msgstr "Редагувати клавіші"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
+#: /home/giuseppe/git/cherrytree/src/ct/ct_pref_dlg.cc:2015
 msgid "No Keyboard Shortcut"
 msgstr "Немає клавіші"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:53
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:80
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_file.cc:97
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:108
-msgid "CherryTree Document"
-msgstr "Документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:82
+msgid "_File"
+msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:104
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:115
-msgid "Pandoc executable could not be found, please ensure it is in your path"
-msgstr ""
-"Виконавчий файл Pandadoc не знайдено. Будь ласка перевірте його наявність"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:83
+msgid "_Edit"
+msgstr "Редагування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:234
-msgid "Who is the Parent?"
-msgstr "Вкажіть батьківську гілку?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:84
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "For_matting"
+msgstr "Форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:242
-msgid "The Tree Root"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:85
+msgid "_Tree"
 msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_import.cc:243
-msgid "The Selected Node"
-msgstr "Виділена гілка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:86
+msgid "Node _Move"
+msgstr "Пересунути гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2html.cc:139
-msgid "Index"
-msgstr "Зміст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:87
+msgid "Nodes _Sort"
+msgstr "Сортування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:80
-msgid "Image Format Not Recognized"
-msgstr "Формат зображення не розпізнаний"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:88
+msgid "Nodes _Import"
+msgstr "Імпорт гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:88
-msgid "Insert Table"
-msgstr "Вставити таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:89
+msgid "Nodes E_xport"
+msgstr "Експорт гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:718
-msgid "CSV File"
-msgstr "Файл CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+msgid "_Recent Documents"
+msgstr "Недавні документи"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:146
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert a CodeBox"
-msgstr "Вставити блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:90
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:870
+msgid "Open a Recent CherryTree Document"
+msgstr "Відкрити недавній документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:189
-#, c-format
-msgid "The Maximum Size for Embedded Files is %s MB"
-msgstr "Максимальний розмір файлів %s Мб"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert _Special Character"
+msgstr "Вставити символ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:191
-msgid "Do you want to Continue?"
-msgstr "Ви хочете продовжувати?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:91
+msgid "Insert a Special Character"
+msgstr "Вставити спеціальний символ"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:803
-msgid "Lines Stripped"
-msgstr "Очищені рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:92
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "C_hange Case"
+msgstr "Змінити регістр символів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:811
-msgid "Image Properties"
-msgstr "Параметри зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:93
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Search"
+msgstr "Пошук"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_edit.cc:857
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:76
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:51
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:290
-msgid "No Text is Selected"
-msgstr "Текст не виділено"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:94
+msgid "_View"
+msgstr "Вид"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:45
-msgid "Checking for Newer Version..."
-msgstr "Перевірка наявності нових версій..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:95
+msgid "_Bookmarks"
+msgstr "Закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:51
-msgid "Failed to Retrieve Latest Version Information - Try Again Later"
-msgstr "Неможливо перевірити наявність нової версії. Спробуйте пізніше"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:96
+msgid "_Import"
+msgstr "Імпорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:63
-msgid "A Newer Version Is Available!"
-msgstr "Доступна нова версія програми!"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:97
+msgid "E_xport"
+msgstr "Експорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:68
-msgid "You Are Using the Latest Version Available"
-msgstr "Встановлена остання версія програми"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:98
+msgid "_Help"
+msgstr "Допомога"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_help.cc:71
-msgid "You Are Using a Development Version"
-msgstr "Ви використовуєте версію для розробників"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:101
+msgid "File"
+msgstr "Файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Replace in Current Node..."
-msgstr "Заміна в поточній гілці..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "New _Instance"
+msgstr "Нове вікно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:60
-msgid "Search in Current Node..."
-msgstr "Пошук в поточній гілці..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:102
+msgid "Start a New Instance of CherryTree"
+msgstr "Відкрити нове вікно CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:100
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:233
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:315
-#, c-format
-msgid "The pattern '%s' was not found"
-msgstr "Шаблон '%s' не знайдено"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "_Open File"
+msgstr "Відкрити файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:102
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:236
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:317
-msgid "Matches"
-msgstr "Співпадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "_Save"
+msgstr "Зберегти"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in Selected Node and Subnodes"
-msgstr "Замінити у виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:104
+msgid "Save File"
+msgstr "Зберегти файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:132
-msgid "Replace in All Nodes"
-msgstr "Заміна в усіх гілках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save and _Vacuum"
+msgstr "Зберегти і стиснути"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in Selected Node and Subnodes"
-msgstr "Пошук в виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:105
+msgid "Save File and Vacuum"
+msgstr "Зберегти файл і стиснути"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:134
-msgid "Search in All Nodes"
-msgstr "Пошук по всіх гілках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save _As"
+msgstr "Зберегти як"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Replace in Node Names..."
-msgstr "Заміна в назвах гілок..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:106
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:256
+msgid "Save File As"
+msgstr "Зберегти файл як"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:256
-msgid "Search For a Node Name..."
-msgstr "Пошук назви гілки..."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:107
+msgid "Command Palette"
+msgstr "Палітра команд"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:331
-msgid "No Previous Search Was Performed During This Session"
-msgstr "В цій сесії не було операції пошуку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "_Execute Code"
+msgstr "Виконати код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:421
-msgid "Search for"
-msgstr "Шукати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:108
+msgid "Execute Code"
+msgstr "Виконати код"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:431
-msgid "Replace with"
-msgstr "Замінити"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open Preferences _Directory"
+msgstr "Відкрити каталог налаштувань"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:447
-msgid "Match Case"
-msgstr "Враховувати регістр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:109
+msgid "Open the Directory with Preferences Files"
+msgstr "Відкрити каталог з файлами налаштувань"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:449
-msgid "Regular Expression"
-msgstr "Регулярний вираз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Pa_ge Setup"
+msgstr "Налаштування сторінки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:451
-msgid "Whole Word"
-msgstr "Ціле слово"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:110
+msgid "Set up the Page for Printing"
+msgstr "Налаштування сторінки для друку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:453
-msgid "Start Word"
-msgstr "Початок слова"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "_Print"
+msgstr "_Друк"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:455
-msgid "Forward"
-msgstr "Вперед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:111
+msgid "Print"
+msgstr "Друк"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:457
-msgid "Backward"
-msgstr "Назад"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+msgid "_Quit"
+msgstr "Вийти"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:460
-msgid "All, List Matches"
-msgstr "Весь список співпадань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:112
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Quit the Application"
+msgstr "Вийти з програми"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:462
-msgid "First From Selection"
-msgstr "Перше від виділення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "_Exit CherryTree"
+msgstr "Вийти з CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:465
-msgid "First in All Range"
-msgstr "Перше по всьому діапазону"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:113
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:113
+msgid "Exit from CherryTree"
+msgstr "Вийти з CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:476
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:527
-msgid "Node Created After"
-msgstr "Гілка створена після"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:114
+msgid "_Preferences"
+msgstr "Параметри"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:483
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:529
-msgid "Node Created Before"
-msgstr "Гілка створена перед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "_Check Newer Version"
+msgstr "Перевірити оновлення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:490
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:531
-msgid "Node Modified After"
-msgstr "Гілка змінена після"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:115
+msgid "Check for a Newer Version"
+msgstr "Перевірити оновлення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:497
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:533
-msgid "Node Modified Before"
-msgstr "Гілка змінена перед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Online _Manual"
+msgstr "Посібник онлайн"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:515
-msgid "Time filter"
-msgstr "Часовий фільтр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:116
+msgid "Application's Online Manual"
+msgstr "Посібник онлайн"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:535
-msgid "Show Iterated Find/Replace Dialog"
-msgstr "Показати діалог останніх замін"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+msgid "_About"
+msgstr "Про програму"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:559
-msgid "Search options"
-msgstr "Налаштування пошуку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:117
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1975
+msgid "About CherryTree"
+msgstr "Про програму CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1005
-msgid "Iterate Latest Find/Replace"
-msgstr "Повторити останню заміну"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:118
+msgid "Editor"
+msgstr "Редагування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1006
-msgid "Close"
-msgstr "Закрити"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "_Undo"
+msgstr "Скасувати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1007
-msgid "Find Previous"
-msgstr "Найти попередній"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:119
+msgid "Undo Last Operation"
+msgstr "Скасувати останню операцію"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1008
-msgid "Find Next"
-msgstr "Найти наступний"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "_Redo"
+msgstr "Повернути"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1009
-msgid "Replace"
-msgstr "Замінити"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:120
+msgid "Redo Previously Discarded Operation"
+msgstr "Повернути останню операцію"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_find.cc:1010
-msgid "Undo"
-msgstr "Відмінити"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert I_mage"
+msgstr "Вставити зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_imports.cc:98
-#: /home/giuspen/git/cherrytree/src/ct/ct_parser_html.cc:586
-msgid "Downloading"
-msgstr "Завантаження"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:121
+msgid "Insert an Image"
+msgstr "Вставити зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:80
-msgid "The Size of the Toolbar Icons is already at the Maximum Value"
-msgstr "Розмір іконок панелі інструментів максимальний"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert _Table"
+msgstr "Вставити таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_view.cc:91
-msgid "The Size of the Toolbar Icons is already at the Minimum Value"
-msgstr "Розмір іконок панелі інструментів мінімальний"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:123
+msgid "Insert a Table"
+msgstr "Вставити таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:181
-msgid "Rename"
-msgstr "Перейменувати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+msgid "Insert _CodeBox"
+msgstr "Вставити блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:195
-msgid "PNG Image"
-msgstr "Зображення PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:124
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:146
+msgid "Insert a CodeBox"
+msgstr "Вставити блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:207
-#, c-format
-msgid "Write to %s Failed"
-msgstr "Записати в %s не вдалося"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:254
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:328
-msgid "Insert/Edit Link"
-msgstr "Вставити / Редагувати посилання"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:303
-#, c-format
-msgid "The File Link '%s' is Not Valid"
-msgstr "Посилання на файл '%s' некоректне"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:315
-#, c-format
-msgid "The Folder Link '%s' is Not Valid"
-msgstr "Посилання на каталог '%s' некоректне"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:327
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:699
-#, c-format
-msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
-msgstr "Посилання на неіснуючу гілку (Id = %s)"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:346
-#, c-format
-msgid "No anchor named '%s' found"
-msgstr "Якір з назвою '%s' знайдено"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:406
-msgid "Edit CodeBox"
-msgstr "Редагувати блок коду"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:430
-msgid "No CodeBox is Selected"
-msgstr "Блок коду не виділено"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:438
-#, c-format
-msgid ""
-"You must associate a command to '%s'.\n"
-"Do so in the Preferences Dialog"
-msgstr ""
-"Ви повинні асоціювати команду з '%s'.\n"
-"Це можна зробити в діалозі налаштувань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert _File"
+msgstr "Вставити файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:450
-msgid "Do you want to Execute the Code?"
-msgstr "Ви хочете виконати код?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:125
+msgid "Insert File"
+msgstr "Вставити файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:468
-msgid ""
-"Install the package 'xterm' or configure a different terminal in the "
-"Preferences Dialog"
-msgstr ""
-"Встановіть пакет 'xterm' або налаштуйте інший термінал в діалозі налаштувань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert/Edit _Link"
+msgstr "Вставити / Редагувати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:706
-msgid "Edit Table Properties"
-msgstr "Редагувати параметри таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:126
+msgid "Insert a Link/Edit the Underlying Link"
+msgstr "Вставити / Редагувати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Insert Anchor"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert _Anchor"
 msgstr "Вставити якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:742
-msgid "Edit Anchor"
-msgstr "Редагувати якір"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:783
-msgid "Cannot Edit Embedded File in Read Only Node"
-msgstr "Неможливо редагувати файли в гілках тільки для читання"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_others.cc:798
-msgid "Embedded File Automatically Updated:"
-msgstr "Файл автоматично оновлено:"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:338
-msgid "PDF File"
-msgstr "Файл PDF"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_export.cc:356
-msgid "Plain Text Document"
-msgstr "Текстовий документ"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:35
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1280
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1020
-msgid "No Node is Selected"
-msgstr "Гілку не виділено"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:42
-msgid "The Tree is Empty!"
-msgstr "Дерево пусте!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:51
-msgid "The Selected Node is Read Only"
-msgstr "Виділена гілка в режимі тільки для читання"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:64
-msgid "This Feature is Available Only in Rich Text Nodes"
-msgstr "Ця функція доступна лише в режимі форматованого тексту"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:66
-msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
-msgstr "Ця функція не доступна в режимі підсвічування синтаксису"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Child Node Properties"
-msgstr "Нові параметри дочірньої гілки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:172
-msgid "New Node Properties"
-msgstr "Нові параметри гілки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:292
-msgid "Node Properties"
-msgstr "Параметри гілки"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:300
-msgid ""
-"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
-"Do you want to Continue?"
-msgstr ""
-"При відключенні режиму форматування тексту, буде втрачено форматування для "
-"цієї гілки. Продовжити?"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:395
-#, c-format
-msgid "Are you sure to <b>Delete the node '%s'?</b>"
-msgstr "Ви впевнені, що хочете <b>видалити гілку '%s'?</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:400
-msgid "The node <b>has Children, they will be Deleted too!</b>"
-msgstr "Гілка <b>має дочірні гілки, які теж будуть видалені!</b>"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:514
-msgid "Select the New Parent"
-msgstr "Виберіть нову батьківську гілку"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:520
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:541
-msgid "The new parent can't be the very node to move!"
-msgstr "Нову батьківську гілку неможливо пересунути!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:524
-msgid "The new chosen parent is still the old parent!"
-msgstr "Вибрана нова батьківська гілка є старою!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:529
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_tree.cc:546
-msgid "The new parent can't be one of his children!"
-msgstr "Нова батьківська гілка не може бути дочірньою!"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:72
-msgid "CherryTree Hierarchical Note Taking"
-msgstr "Записник CherryTree"
-
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Show/Hide _CherryTree"
-msgstr "Показати / Сховати _CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:127
+msgid "Insert an Anchor"
+msgstr "Вставити якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:79
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:266
-msgid "Toggle Show/Hide CherryTree"
-msgstr "Показати / Сховати CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert T_OC"
+msgstr "Вставити таблицю змісту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "_Exit CherryTree"
-msgstr "Вийти з CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:128
+msgid "Insert Table of Contents"
+msgstr "Вставити таблицю змісту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:81
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:113
-msgid "Exit from CherryTree"
-msgstr "Вийти з CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Ti_mestamp"
+msgstr "Вставити дату"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:332
-msgid "Print CherryTree version"
-msgstr "Показати версію CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:129
+msgid "Insert Timestamp"
+msgstr "Вставити дату"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:333
-msgid "Node name to focus"
-msgstr "Назва гілки для фокуса"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert _Horizontal Rule"
+msgstr "Bставити горизонтальну лінію"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:334
-msgid "Export to HTML at specified directory path"
-msgstr "Експорт в HTML в існуючий каталог"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:130
+msgid "Insert Horizontal Rule"
+msgstr "Bставити горизонтальну лінію"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:335
-msgid "Export to Text at specified directory path"
-msgstr "Експорт в TXT в існуючий каталог"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "_Lower Case of Selection/Word"
+msgstr "Нижній регістр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:336
-msgid "Export to PDF at specified file path"
-msgstr "Експорт в PDF в існуючий каталог"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:131
+msgid "Lower the Case of the Selection/the Underlying Word"
+msgstr "Нижній регістр виділеного тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_app.cc:337
-msgid "Overwrite if export path already exists"
-msgstr "Перезаписати, якщо файл існує"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "_Upper Case of Selection/Word"
+msgstr "Верхній регістр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:38
-msgid "No Previous Text Format Was Performed During This Session"
-msgstr "В цій сесії не було операцій форматування тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:132
+msgid "Upper the Case of the Selection/the Underlying Word"
+msgstr "Верхній регістр виділеного тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:297
-msgid "Link Name"
-msgstr "Назва посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "_Toggle Case of Selection/Word"
+msgstr "Перемкнути регістр символів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:313
-msgid "The Cursor is Not into a Paragraph"
-msgstr "Курсор за межами абзацу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:133
+msgid "Toggle the Case of the Selection/the Underlying Word"
+msgstr "Перемкнути регістр символів виділеного тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Foreground Color"
-msgstr "Вибор кольору тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Enable/Disable _Spell Check"
+msgstr "Включити/Виключити перевірку орфографії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_actions_format.cc:336
-msgid "Pick a Background Color"
-msgstr "Вибор кольору фону"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:134
+msgid "Toggle Enable/Disable Spell Check"
+msgstr "Включити/Виключити перевірку орфографії"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:849
-#, c-format
-msgid "The Document %s was Not Found"
-msgstr "Документ '%s' не знайдено"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cu_t as Plain Text"
+msgstr "Вирізати як звичайний текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:870
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "Open a Recent CherryTree Document"
-msgstr "Відкрити недавній документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:135
+msgid "Cut as Plain Text, Discard the Rich Text Formatting"
+msgstr "Вирізати як текст, ігноруючи форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Hide"
-msgstr "Сховати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "_Copy as Plain Text"
+msgstr "Скопіювати як звичайний текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:889
-msgid "Quit"
-msgstr "Вихід"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:136
+msgid "Copy as Plain Text, Discard the Rich Text Formatting"
+msgstr "Скопіювати як текст, ігноруючи форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-msgid "Hide the Window"
-msgstr "Сховати вікно"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "_Paste as Plain Text"
+msgstr "Вставити як звичайний текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:890
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "Quit the Application"
-msgstr "Вийти з програми"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:137
+msgid "Paste as Plain Text, Discard the Rich Text Formatting"
+msgstr "Вставити як текст, ігноруючи форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:982
-#, c-format
-msgid "\"%s\" is Not a CherryTree Document"
-msgstr "\"%s\" не є документом CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cu_t Row"
+msgstr "Вирізати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:999
-#, c-format
-msgid ""
-"Error Parsing the CherryTree File:\n"
-"\"%s\""
-msgstr ""
-"Помилка відкриття файлу CherryTree:\n"
-"\"%s\""
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:138
+msgid "Cut the Current Row/Selected Rows"
+msgstr "Вирізати виділений рядок / рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1079
-msgid "Temporary Files were Created and Opened with External Applications."
-msgstr "Тимчасові файли були створені чи відкриті зовнішньою програмою."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "_Copy Row"
+msgstr "Копіювати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1080
-msgid "Quit the External Applications Before Quit CherryTree."
-msgstr "Завершити зовнішню програму перед виходом з CherryTree."
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:139
+msgid "Copy the Current Row/Selected Rows"
+msgstr "Копіювати виділений рядок / рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1081
-msgid "Did you Quit the External Applications?"
-msgstr "Ви завершили зовнішню програму?"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "De_lete Row"
+msgstr "Видалити рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1210
-msgid "The Document was Reloaded After External Update to CT* File"
-msgstr "Документ було перезавантажено після оновлення файла іншою програмою"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:140
+msgid "Delete the Current Row/Selected Rows"
+msgstr "Видалити виділений рядок / рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1712
-msgid "Node Type"
-msgstr "Тип гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "_Duplicate Row"
+msgstr "Продублювати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1285
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1305
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid ": "
-msgstr ": "
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:141
+msgid "Duplicate the Current Row/Selection"
+msgstr "Продублювати поточний рядок / виділення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1301
-msgid "Tags"
-msgstr "Теги"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move _Up Row"
+msgstr "Пересунути рядок вгору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1309
-msgid "Word Count"
-msgstr "Кількість слів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:142
+msgid "Move Up the Current Row/Selected Rows"
+msgstr "Пересунути вгору виділений рядок / рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1314
-msgid "Date Created"
-msgstr "Дата створення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move _Down Row"
+msgstr "Пересунути рядок вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_main_win.cc:1319
-msgid "Date Modified"
-msgstr "Дата зміни"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:143
+msgid "Move Down the Current Row/Selected Rows"
+msgstr "Пересунути вниз виділений рядок / рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:82
-msgid "_File"
-msgstr "Файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Stri_p Trailing Spaces"
+msgstr "Очистити пробіли в кінці рядка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:83
-msgid "_Edit"
-msgstr "Редагування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:144
+msgid "Strip Trailing Spaces"
+msgstr "Очистити пробіли в кінці рядка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:84
-msgid "For_matting"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:145
+msgid "Format"
 msgstr "Форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:85
-msgid "_Tree"
-msgstr "Дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Format _Latest"
+msgstr "Останнє форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:86
-msgid "Node _Move"
-msgstr "Пересунути гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:146
+msgid "Memory of Latest Text Format Type"
+msgstr "Запам'ятовування останнього форматування тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:87
-msgid "Nodes _Sort"
-msgstr "Сортування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "_Remove Formatting"
+msgstr "Прибрати форматування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:88
-msgid "Nodes _Import"
-msgstr "Імпорт гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:147
+msgid "Remove the Formatting from the Selected Text"
+msgstr "Прибрати форматування тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:89
-msgid "Nodes E_xport"
-msgstr "Експорт гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Text _Color Foreground"
+msgstr "Колір тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:90
-msgid "_Recent Documents"
-msgstr "Недавні документи"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:148
+msgid "Change the Color of the Selected Text Foreground"
+msgstr "Змінити колір тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert _Special Character"
-msgstr "Вставити символ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Text C_olor Background"
+msgstr "Колір фону"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:91
-msgid "Insert a Special Character"
-msgstr "Вставити спеціальний символ"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:149
+msgid "Change the Color of the Selected Text Background"
+msgstr "Змінити колір фону тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:92
-msgid "C_hange Case"
-msgstr "Змінити регістр символів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle _Bold Property"
+msgstr "Напівтовсте написання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:93
-msgid "_Search"
-msgstr "Пошук"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:150
+msgid "Toggle Bold Property of the Selected Text"
+msgstr "Застосувати напівтовсте написання до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:94
-msgid "_View"
-msgstr "Вид"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle _Italic Property"
+msgstr "Курсивне написання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:95
-msgid "_Bookmarks"
-msgstr "Закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:151
+msgid "Toggle Italic Property of the Selected Text"
+msgstr "Застосувати курсивне написання до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:96
-msgid "_Import"
-msgstr "Імпорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle _Underline Property"
+msgstr "Підкреслений текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:97
-msgid "E_xport"
-msgstr "Експорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:152
+msgid "Toggle Underline Property of the Selected Text"
+msgstr "Застосувати підкреслений текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:98
-msgid "_Help"
-msgstr "Допомога"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Stri_kethrough Property"
+msgstr "Закреслений текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:101
-msgid "File"
-msgstr "Файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:153
+msgid "Toggle Strikethrough Property of the Selected Text"
+msgstr "Застосувати закреслений текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "New _Instance"
-msgstr "Нове вікно"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h_1 Property"
+msgstr "Заголовок h1"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:102
-msgid "Start a New Instance of CherryTree"
-msgstr "Відкрити нове вікно CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:154
+msgid "Toggle h1 Property of the Selected Text"
+msgstr "Застосувати заголовок h1 до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:103
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "_Open File"
-msgstr "Відкрити файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h_2 Property"
+msgstr "Заголовок h2"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "_Save"
-msgstr "Зберегти"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:155
+msgid "Toggle h2 Property of the Selected Text"
+msgstr "Застосувати заголовок h2 до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:104
-msgid "Save File"
-msgstr "Зберегти файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h_3 Property"
+msgstr "Заголовок h3"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save and _Vacuum"
-msgstr "Зберегти і стиснути"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:156
+msgid "Toggle h3 Property of the Selected Text"
+msgstr "Застосувати заголовок h3 до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:105
-msgid "Save File and Vacuum"
-msgstr "Зберегти файл і стиснути"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle _Small Property"
+msgstr "Зменшений шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save _As"
-msgstr "Зберегти як"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:157
+msgid "Toggle Small Property of the Selected Text"
+msgstr "Застосувати зменшений шрифт до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:106
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:256
-msgid "Save File As"
-msgstr "Зберегти файл як"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Su_perscript Property"
+msgstr "Верхній індекс"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:107
-msgid "Command Palette"
-msgstr "Палітра команд"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:158
+msgid "Toggle Superscript Property of the Selected Text"
+msgstr "Застосувати верхній індекс до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "_Execute Code"
-msgstr "Виконати код"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Su_bscript Property"
+msgstr "Нижній індекс"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:108
-msgid "Execute Code"
-msgstr "Виконати код"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:159
+msgid "Toggle Subscript Property of the Selected Text"
+msgstr "Застосувати нижній індекс до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open Preferences _Directory"
-msgstr "Відкрити каталог налаштувань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle _Monospace Property"
+msgstr "Моноширинний шрифт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:109
-msgid "Open the Directory with Preferences Files"
-msgstr "Відкрити каталог з файлами налаштувань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:160
+msgid "Toggle Monospace Property of the Selected Text"
+msgstr "Застосувати моноширинний шрифт до тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Pa_ge Setup"
-msgstr "Налаштування сторінки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset _Bulleted List"
+msgstr "Маркований список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:110
-msgid "Set up the Page for Printing"
-msgstr "Налаштування сторінки для друку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:161
+msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
+msgstr "Ввімкнути / Вимкнути маркований список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "_Print"
-msgstr "_Друк"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset _Numbered List"
+msgstr "Нумерований список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:111
-msgid "Print"
-msgstr "Друк"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:162
+msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
+msgstr "Ввімкнути / Вимкнути нумерований список"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:112
-msgid "_Quit"
-msgstr "Вийти"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset _To-Do List"
+msgstr "Список To-Do"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:114
-msgid "_Preferences"
-msgstr "Параметри"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:163
+msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
+msgstr "Ввімкнути / Вимкнути список To-Do"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify _Left"
+msgstr "Вирівняти по лівому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "_Check Newer Version"
-msgstr "Перевірити оновлення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:164
+msgid "Justify Left the Current Paragraph"
+msgstr "Вирівняти поточний абзац по лівому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:115
-msgid "Check for a Newer Version"
-msgstr "Перевірити оновлення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify _Center"
+msgstr "Вирівняти по центру"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Online _Manual"
-msgstr "Посібник онлайн"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:165
+msgid "Justify Center the Current Paragraph"
+msgstr "Вирівняти поточний абзац по центру"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:116
-msgid "Application's Online Manual"
-msgstr "Посібник онлайн"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify _Right"
+msgstr "Вирівняти по правому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-msgid "_About"
-msgstr "Про програму"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:166
+msgid "Justify Right the Current Paragraph"
+msgstr "Вирівняти поточний абзац по правому краю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:117
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1975
-msgid "About CherryTree"
-msgstr "Про програму CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify _Fill"
+msgstr "Вирівняти по обох краях"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:118
-msgid "Editor"
-msgstr "Редагування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:167
+msgid "Justify Fill the Current Paragraph"
+msgstr "Вирівняти поточний абзац по обох краях"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "_Undo"
-msgstr "Скасувати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent Paragraph"
+msgstr "Додати відступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:119
-msgid "Undo Last Operation"
-msgstr "Скасувати останню операцію"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:168
+msgid "Indent the Current Paragraph"
+msgstr "Додати відступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "_Redo"
-msgstr "Повернути"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent Paragraph"
+msgstr "Прибрати відступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:120
-msgid "Redo Previously Discarded Operation"
-msgstr "Повернути останню операцію"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:169
+msgid "Unindent the Current Paragraph"
+msgstr "Прибрати відступ параграфа"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert I_mage"
-msgstr "Вставити зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add _Node"
+msgstr "Додати гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:121
-msgid "Insert an Image"
-msgstr "Вставити зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:171
+msgid "Add a Node having the same Parent of the Selected Node"
+msgstr "Додати гілку від цієї батьківської гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert _Table"
-msgstr "Вставити таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add _SubNode"
+msgstr "Додати дочірню гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:123
-msgid "Insert a Table"
-msgstr "Вставити таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:172
+msgid "Add a Child Node to the Selected Node"
+msgstr "Додати дочірню гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:124
-msgid "Insert _CodeBox"
-msgstr "Вставити блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "_Duplicate Node"
+msgstr "Продублювати гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert _File"
-msgstr "Вставити файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:173
+msgid "Duplicate the Selected Node"
+msgstr "Продублювати гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:125
-msgid "Insert File"
-msgstr "Вставити файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "_Duplicate Node and Sub Nodes"
+msgstr "Продублювати гілку з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert/Edit _Link"
-msgstr "Вставити / Редагувати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:174
+msgid "Duplicate the Selected Node With SubNodes"
+msgstr "Продублювати виділену гілку з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:126
-msgid "Insert a Link/Edit the Underlying Link"
-msgstr "Вставити / Редагувати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Change Node _Properties"
+msgstr "Змінити параметри гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert _Anchor"
-msgstr "Вставити якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:175
+msgid "Edit the Properties of the Selected Node"
+msgstr "Редагувати параметри виділеної гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:127
-msgid "Insert an Anchor"
-msgstr "Вставити якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle _Read Only"
+msgstr "Тільки читання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert T_OC"
-msgstr "Вставити таблицю змісту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:176
+msgid "Toggle the Read Only Property of the Selected Node"
+msgstr "Режим тільки читання для гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:128
-msgid "Insert Table of Contents"
-msgstr "Вставити таблицю змісту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert Today's Node"
+msgstr "Вставити сьогоднішню гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Ti_mestamp"
-msgstr "Вставити дату"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:177
+msgid "Insert a Node with Hierarchy Year/Month/Day"
+msgstr "Вставити гілку з ієрархією Рік/Місяць/День"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:129
-msgid "Insert Timestamp"
-msgstr "Вставити дату"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+msgid "Tree _Info"
+msgstr "Інформація про дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert _Horizontal Rule"
-msgstr "Bставити горизонтальну лінію"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:178
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2205
+msgid "Tree Summary Information"
+msgstr "Сумарна інформація про дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:130
-msgid "Insert Horizontal Rule"
-msgstr "Bставити горизонтальну лінію"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Node _Up"
+msgstr "Пересунути гілку вгору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "_Lower Case of Selection/Word"
-msgstr "Нижній регістр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:179
+msgid "Move the Selected Node Up"
+msgstr "Пересунути гілку вгору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:131
-msgid "Lower the Case of the Selection/the Underlying Word"
-msgstr "Нижній регістр виділеного тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Node _Down"
+msgstr "Пересунути гілку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "_Upper Case of Selection/Word"
-msgstr "Верхній регістр"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:180
+msgid "Move the Selected Node Down"
+msgstr "Пересунути гілку вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:132
-msgid "Upper the Case of the Selection/the Underlying Word"
-msgstr "Верхній регістр виділеного тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Node _Left"
+msgstr "Пересунути гілку ліворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "_Toggle Case of Selection/Word"
-msgstr "Перемкнути регістр символів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:181
+msgid "Move the Selected Node Left"
+msgstr "Пересунути гілку ліворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:133
-msgid "Toggle the Case of the Selection/the Underlying Word"
-msgstr "Перемкнути регістр символів виділеного тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Node _Right"
+msgstr "Пересунути гілку праворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Enable/Disable _Spell Check"
-msgstr "Включити/Виключити перевірку орфографії"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:182
+msgid "Move the Selected Node Right"
+msgstr "Пересунути виділену гілку праворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:134
-msgid "Toggle Enable/Disable Spell Check"
-msgstr "Включити/Виключити перевірку орфографії"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Node Change _Parent"
+msgstr "Змінити батьківську гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cu_t as Plain Text"
-msgstr "Вирізати як звичайний текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:183
+msgid "Change the Selected Node's Parent"
+msgstr "Змінити батьківську гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:135
-msgid "Cut as Plain Text, Discard the Rich Text Formatting"
-msgstr "Вирізати як текст, ігноруючи форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort Tree _Ascending"
+msgstr "Рядки в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "_Copy as Plain Text"
-msgstr "Скопіювати як звичайний текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:184
+msgid "Sort the Tree Ascending"
+msgstr "Рядки в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:136
-msgid "Copy as Plain Text, Discard the Rich Text Formatting"
-msgstr "Скопіювати як текст, ігноруючи форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort Tree _Descending"
+msgstr "Рядки в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "_Paste as Plain Text"
-msgstr "Вставити як звичайний текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:185
+msgid "Sort the Tree Descending"
+msgstr "Рядки в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:137
-msgid "Paste as Plain Text, Discard the Rich Text Formatting"
-msgstr "Вставити як текст, ігноруючи форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort Siblings A_scending"
+msgstr "Елементи в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cu_t Row"
-msgstr "Вирізати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:186
+msgid "Sort all the Siblings of the Selected Node Ascending"
+msgstr "Сортувати елементи в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:138
-msgid "Cut the Current Row/Selected Rows"
-msgstr "Вирізати виділений рядок / рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort Siblings D_escending"
+msgstr "Елементи в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "_Copy Row"
-msgstr "Копіювати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:187
+msgid "Sort all the Siblings of the Selected Node Descending"
+msgstr "Сортувати елементи в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:139
-msgid "Copy the Current Row/Selected Rows"
-msgstr "Копіювати виділений рядок / рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid "_Inherit Syntax"
+msgstr "Наслідувати синтаксис"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "De_lete Row"
-msgstr "Видалити рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:188
+msgid ""
+"Change the Selected Node's Children Syntax Highlighting to the Parent's "
+"Syntax Highlighting"
+msgstr "Синхронізувати тип підсвічування синтаксису з батьківською гілкою"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:140
-msgid "Delete the Current Row/Selected Rows"
-msgstr "Видалити виділений рядок / рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "De_lete Node"
+msgstr "Видалити гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "_Duplicate Row"
-msgstr "Продублювати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:189
+msgid "Delete the Selected Node"
+msgstr "Видалити гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:141
-msgid "Duplicate the Current Row/Selection"
-msgstr "Продублювати поточний рядок / виділення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add to _Bookmarks"
+msgstr "Додати в закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move _Up Row"
-msgstr "Пересунути рядок вгору"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:190
+msgid "Add the Current Node to the Bookmarks List"
+msgstr "Добавити поточну гілку в закладки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:142
-msgid "Move Up the Current Row/Selected Rows"
-msgstr "Пересунути вгору виділений рядок / рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "_Remove from Bookmarks"
+msgstr "Видалити з закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move _Down Row"
-msgstr "Пересунути рядок вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:191
+msgid "Remove the Current Node from the Bookmarks List"
+msgstr "Видалити поточну гілку з закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:143
-msgid "Move Down the Current Row/Selected Rows"
-msgstr "Пересунути вниз виділений рядок / рядки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+msgid "_Handle Bookmarks"
+msgstr "Керування закладками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Stri_p Trailing Spaces"
-msgstr "Очистити пробіли в кінці рядка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:192
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:418
+msgid "Handle the Bookmarks List"
+msgstr "Керування списком закладок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:144
-msgid "Strip Trailing Spaces"
-msgstr "Очистити пробіли в кінці рядка"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go _Back"
+msgstr "Назад"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:145
-msgid "Format"
-msgstr "Форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:193
+msgid "Go to the Previous Visited Node"
+msgstr "Перейти до попередньої гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Format _Latest"
-msgstr "Останнє форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go _Forward"
+msgstr "Вперед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:146
-msgid "Memory of Latest Text Format Type"
-msgstr "Запам'ятовування останнього форматування тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:194
+msgid "Go to the Next Visited Node"
+msgstr "Перейти до наступної гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "_Remove Formatting"
-msgstr "Прибрати форматування"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to Node"
+msgstr "Копіювати посилання на гілку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:147
-msgid "Remove the Formatting from the Selected Text"
-msgstr "Прибрати форматування тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:195
+msgid "Copy Link to the Selected Node to Clipboard"
+msgstr "Копіювати посилання на гілку в буфер обміну"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Text _Color Foreground"
-msgstr "Колір тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:196
+msgid "Find/Replace"
+msgstr "Пошук/Заміна"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:148
-msgid "Change the Color of the Selected Text Foreground"
-msgstr "Змінити колір тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "_Find in Node Content"
+msgstr "Пошук в гілці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Text C_olor Background"
-msgstr "Колір фону"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:197
+msgid "Find into the Selected Node Content"
+msgstr "Пошук в виділеній гілці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:149
-msgid "Change the Color of the Selected Text Background"
-msgstr "Змінити колір фону тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find in _All Nodes Contents"
+msgstr "Пошук в серед усіх гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle _Bold Property"
-msgstr "Напівтовсте написання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:198
+msgid "Find into All the Tree Nodes Contents"
+msgstr "Пошук в серед усіх гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:150
-msgid "Toggle Bold Property of the Selected Text"
-msgstr "Застосувати напівтовсте написання до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find in _Selected Node and Subnodes Contents"
+msgstr "Пошук в виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle _Italic Property"
-msgstr "Курсивне написання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:199
+msgid "Find into the Selected Node and Subnodes Contents"
+msgstr "Пошук в виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:151
-msgid "Toggle Italic Property of the Selected Text"
-msgstr "Застосувати курсивне написання до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in _Nodes Names and Tags"
+msgstr "Пошук по всіх гілках та тегах"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle _Underline Property"
-msgstr "Підкреслений текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:200
+msgid "Find in Nodes Names and Tags"
+msgstr "Пошук по всіх гілках та тегах"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:152
-msgid "Toggle Underline Property of the Selected Text"
-msgstr "Застосувати підкреслений текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Find _Again"
+msgstr "Повторити пошук"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Stri_kethrough Property"
-msgstr "Закреслений текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:201
+msgid "Iterate the Last Find Operation"
+msgstr "Повторити останній пошук"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:153
-msgid "Toggle Strikethrough Property of the Selected Text"
-msgstr "Застосувати закреслений текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Find _Back"
+msgstr "Повторити пошук у зворотньому напрямку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h_1 Property"
-msgstr "Заголовок h1"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:202
+msgid "Iterate the Last Find Operation in Opposite Direction"
+msgstr "Повторити останній пошук у зворотньому напрямку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:154
-msgid "Toggle h1 Property of the Selected Text"
-msgstr "Застосувати заголовок h1 до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "_Replace in Node Content"
+msgstr "Замінити в гілці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h_2 Property"
-msgstr "Заголовок h2"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:203
+msgid "Replace into the Selected Node Content"
+msgstr "Замінити у виділеній гілці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:155
-msgid "Toggle h2 Property of the Selected Text"
-msgstr "Застосувати заголовок h2 до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace in _All Nodes Contents"
+msgstr "Заміна в усіх гілках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h_3 Property"
-msgstr "Заголовок h3"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:204
+msgid "Replace into All the Tree Nodes Contents"
+msgstr "Замінити в усіх гілках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:156
-msgid "Toggle h3 Property of the Selected Text"
-msgstr "Застосувати заголовок h3 до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace in _Selected Node and Subnodes Contents"
+msgstr "Замінити у виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle _Small Property"
-msgstr "Зменшений шрифт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:205
+msgid "Replace into the Selected Node and Subnodes Contents"
+msgstr "Замінити у виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:157
-msgid "Toggle Small Property of the Selected Text"
-msgstr "Застосувати зменшений шрифт до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes _Names"
+msgstr "Замінити в назвах гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Su_perscript Property"
-msgstr "Верхній індекс"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:206
+msgid "Replace in Nodes Names"
+msgstr "Замінити в назвах гілок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:158
-msgid "Toggle Superscript Property of the Selected Text"
-msgstr "Застосувати верхній індекс до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Replace _Again"
+msgstr "Повторити заміну"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Su_bscript Property"
-msgstr "Нижній індекс"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:207
+msgid "Iterate the Last Replace Operation"
+msgstr "Повторити останню заміну"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:159
-msgid "Toggle Subscript Property of the Selected Text"
-msgstr "Застосувати нижній індекс до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show _All Matches Dialog"
+msgstr "Показати останні співпадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle _Monospace Property"
-msgstr "Моноширинний шрифт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:208
+msgid "Show Search All Matches Dialog"
+msgstr "Показати діалог останніх співпадань"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:160
-msgid "Toggle Monospace Property of the Selected Text"
-msgstr "Застосувати моноширинний шрифт до тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:209
+msgid "View"
+msgstr "Вид"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset _Bulleted List"
-msgstr "Маркований список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Show/Hide _Tree"
+msgstr "Показати / Сховати дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:161
-msgid "Set/Unset the Current Paragraph/Selection as a Bulleted List"
-msgstr "Ввімкнути / Вимкнути маркований список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:210
+msgid "Toggle Show/Hide Tree"
+msgstr "Показати / Сховати дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset _Numbered List"
-msgstr "Нумерований список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Show/Hide Tool_bar"
+msgstr "Показати / Сховати дерево панель інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:162
-msgid "Set/Unset the Current Paragraph/Selection as a Numbered List"
-msgstr "Ввімкнути / Вимкнути нумерований список"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:211
+msgid "Toggle Show/Hide Toolbar"
+msgstr "Показати / Сховати дерево панель інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset _To-Do List"
-msgstr "Список To-Do"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Show/Hide Node Name _Header"
+msgstr "Показати / Сховати заголовок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:163
-msgid "Set/Unset the Current Paragraph/Selection as a To-Do List"
-msgstr "Ввімкнути / Вимкнути список To-Do"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:212
+msgid "Toggle Show/Hide Node Name Header"
+msgstr "Показати / Сховати заголовок гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify _Left"
-msgstr "Вирівняти по лівому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle _Focus Tree/Text"
+msgstr "Переключити фокус Дерево/Текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:164
-msgid "Justify Left the Current Paragraph"
-msgstr "Вирівняти поточний абзац по лівому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:213
+msgid "Toggle Focus Between Tree and Text"
+msgstr "Переключити фокус між Деревом та Текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify _Center"
-msgstr "Вирівняти по центру"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "E_xpand All Nodes"
+msgstr "Розгорнути гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:165
-msgid "Justify Center the Current Paragraph"
-msgstr "Вирівняти поточний абзац по центру"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:214
+msgid "Expand All the Tree Nodes"
+msgstr "Розгорнути гілки дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify _Right"
-msgstr "Вирівняти по правому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "_Collapse All Nodes"
+msgstr "Згорнути гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:166
-msgid "Justify Right the Current Paragraph"
-msgstr "Вирівняти поточний абзац по правому краю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:215
+msgid "Collapse All the Tree Nodes"
+msgstr "Згорнути гілки дерева"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify _Fill"
-msgstr "Вирівняти по обох краях"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "_Increase Toolbar Icons Size"
+msgstr "Збільшити іконки панелі інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:167
-msgid "Justify Fill the Current Paragraph"
-msgstr "Вирівняти поточний абзац по обох краях"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:216
+msgid "Increase the Size of the Toolbar Icons"
+msgstr "Збільшити іконки панелі інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent Paragraph"
-msgstr "Додати відступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "_Decrease Toolbar Icons Size"
+msgstr "Зменшити іконки панелі інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:168
-msgid "Indent the Current Paragraph"
-msgstr "Додати відступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:217
+msgid "Decrease the Size of the Toolbar Icons"
+msgstr "Зменшити іконки панелі інструментів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent Paragraph"
-msgstr "Прибрати відступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "_Full Screen On/Off"
+msgstr "Повноекранний режим"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:169
-msgid "Unindent the Current Paragraph"
-msgstr "Прибрати відступ параграфа"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:218
+msgid "Toggle Full Screen On/Off"
+msgstr "Повноекранний режим"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add _Node"
-msgstr "Додати гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:219
+msgid "Export"
+msgstr "Експорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:171
-msgid "Add a Node having the same Parent of the Selected Node"
-msgstr "Додати гілку від цієї батьківської гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To _PDF"
+msgstr "Експорт до _PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add _SubNode"
-msgstr "Додати дочірню гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:220
+msgid "Export To PDF"
+msgstr "Експорт до PDF"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:172
-msgid "Add a Child Node to the Selected Node"
-msgstr "Додати дочірню гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To _HTML"
+msgstr "Експорт до HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "_Duplicate Node"
-msgstr "Продублювати гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:221
+msgid "Export To HTML"
+msgstr "Експорт до HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:173
-msgid "Duplicate the Selected Node"
-msgstr "Продублювати гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain _Text"
+msgstr "Експорт в текстовий файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "_Duplicate Node and Sub Nodes"
-msgstr "Продублювати гілку з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:222
+msgid "Export to Plain Text"
+msgstr "Експорт в текстовий файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:174
-msgid "Duplicate the Selected Node With SubNodes"
-msgstr "Продублювати виділену гілку з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "_Export To CherryTree Document"
+msgstr "Експорт в документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Change Node _Properties"
-msgstr "Змінити параметри гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:223
+msgid "Export To CherryTree Document"
+msgstr "Експорт в документ CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:175
-msgid "Edit the Properties of the Selected Node"
-msgstr "Редагувати параметри виділеної гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:224
+msgid "Import"
+msgstr "Імпорт"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle _Read Only"
-msgstr "Тільки читання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "From _CherryTree File"
+msgstr "З CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:176
-msgid "Toggle the Read Only Property of the Selected Node"
-msgstr "Режим тільки читання для гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:225
+msgid "Add Nodes of a CherryTree File to the Current Tree"
+msgstr "Імпортувати з файлу CherryTree в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert Today's Node"
-msgstr "Вставити сьогоднішню гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "From _Plain Text File"
+msgstr "З текстового файлу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:177
-msgid "Insert a Node with Hierarchy Year/Month/Day"
-msgstr "Вставити гілку з ієрархією Рік/Місяць/День"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:226
+msgid "Add Node from a Plain Text File to the Current Tree"
+msgstr "Імпортувати з текстового файлу в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-msgid "Tree _Info"
-msgstr "Інформація про дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "From _Folder of Plain Text Files"
+msgstr "З папки з текстовими файлами"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:178
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2205
-msgid "Tree Summary Information"
-msgstr "Сумарна інформація про дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:227
+msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
+msgstr "Імпортувати з папки з текстовими файлами в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Node _Up"
-msgstr "Пересунути гілку вгору"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "From _HTML File"
+msgstr "З файлу HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:179
-msgid "Move the Selected Node Up"
-msgstr "Пересунути гілку вгору"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:228
+msgid "Add Node from an HTML File to the Current Tree"
+msgstr "Імпортувати з файлу HTML в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Node _Down"
-msgstr "Пересунути гілку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "From _Folder of HTML Files"
+msgstr "З папки з файлами HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:180
-msgid "Move the Selected Node Down"
-msgstr "Пересунути гілку вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:229
+msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
+msgstr "Імпортувати з папки з файлами HTML в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Node _Left"
-msgstr "Пересунути гілку ліворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "From _Markdown File"
+msgstr "З файлу _Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:181
-msgid "Move the Selected Node Left"
-msgstr "Пересунути гілку ліворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:230
+msgid "Add a node from a Markdown File to the Current Tree"
+msgstr "Імпортувати з файлу Markdown в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Node _Right"
-msgstr "Пересунути гілку праворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "From _Folder of Markdown Files"
+msgstr "З папки з файлами Markdown"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:182
-msgid "Move the Selected Node Right"
-msgstr "Пересунути виділену гілку праворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:231
+msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
+msgstr "Імпортувати з папки з файлами Markdown в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Node Change _Parent"
-msgstr "Змінити батьківську гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "From _Gnote Folder"
+msgstr "З Gnote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:183
-msgid "Change the Selected Node's Parent"
-msgstr "Змінити батьківську гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:234
+msgid "Add Nodes of a Gnote Folder to the Current Tree"
+msgstr "Імпортувати з каталогу Gnote в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort Tree _Ascending"
-msgstr "Рядки в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "From _KeepNote Folder"
+msgstr "З KeepNote"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:184
-msgid "Sort the Tree Ascending"
-msgstr "Рядки в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:235
+msgid "Add Nodes of a KeepNote Folder to the Current Tree"
+msgstr "Імпортувати з каталогу KeepNote в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort Tree _Descending"
-msgstr "Рядки в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "From _Leo File"
+msgstr "З Leo"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:185
-msgid "Sort the Tree Descending"
-msgstr "Рядки в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:238
+msgid "Add Nodes of a Leo File to the Current Tree"
+msgstr "Імпортувати з файлу Leo в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort Siblings A_scending"
-msgstr "Елементи в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "From _Mempad File"
+msgstr "З Mempad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:186
-msgid "Sort all the Siblings of the Selected Node Ascending"
-msgstr "Сортувати елементи в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:239
+msgid "Add Nodes of a Mempad File to the Current Tree"
+msgstr "Імпортувати з файлу Mempad в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort Siblings D_escending"
-msgstr "Елементи в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "From _NoteCase HTML File"
+msgstr "З HTML файлу NoteCase"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:187
-msgid "Sort all the Siblings of the Selected Node Descending"
-msgstr "Сортувати елементи в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:240
+msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
+msgstr "Імпортувати з HTML файлу NoteCase в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid "_Inherit Syntax"
-msgstr "Наслідувати синтаксис"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "From _RedNotebook HTML"
+msgstr "З RedNotebook HTML"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:188
-msgid ""
-"Change the Selected Node's Children Syntax Highlighting to the Parent's "
-"Syntax Highlighting"
-msgstr "Синхронізувати тип підсвічування синтаксису з батьківською гілкою"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:241
+msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
+msgstr "Імпортувати з RedNotebook HTML файлу в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "De_lete Node"
-msgstr "Видалити гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "From T_omboy Folder"
+msgstr "З T_omboy"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:189
-msgid "Delete the Selected Node"
-msgstr "Видалити гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:242
+msgid "Add Nodes of a Tomboy Folder to the Current Tree"
+msgstr "Додати гілки з каталогу Tomboy в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add to _Bookmarks"
-msgstr "Додати в закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "From T_reepad Lite File"
+msgstr "З T_reepad"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:190
-msgid "Add the Current Node to the Bookmarks List"
-msgstr "Добавити поточну гілку в закладки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:243
+msgid "Add Nodes of a Treepad Lite File to the Current Tree"
+msgstr "Імпортувати з файлу Treepad в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "_Remove from Bookmarks"
-msgstr "Видалити з закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "From _Zim Folder"
+msgstr "З Zim"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:191
-msgid "Remove the Current Node from the Bookmarks List"
-msgstr "Видалити поточну гілку з закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:245
+msgid "Add Nodes of a Zim Folder to the Current Tree"
+msgstr "Додати гілки з каталогу Zim в існуюче дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-msgid "_Handle Bookmarks"
-msgstr "Керування закладками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "From File using _Pandoc"
+msgstr "З файла використовуючи Pandadoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:192
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:418
-msgid "Handle the Bookmarks List"
-msgstr "Керування списком закладок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:246
+msgid "Add a node to the current tree using Pandoc"
+msgstr "Імпортувати в існуюче дерево, використовуючи Pandadoc"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go _Back"
-msgstr "Назад"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "C_ut Anchor"
+msgstr "Вирізати якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:193
-msgid "Go to the Previous Visited Node"
-msgstr "Перейти до попередньої гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:248
+msgid "Cut the Selected Anchor"
+msgstr "Вирізати виділений якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go _Forward"
-msgstr "Вперед"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "_Copy Anchor"
+msgstr "Копіювати якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:194
-msgid "Go to the Next Visited Node"
-msgstr "Перейти до наступної гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:249
+msgid "Copy the Selected Anchor"
+msgstr "Копіювати виділений якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to Node"
-msgstr "Копіювати посилання на гілку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "_Delete Anchor"
+msgstr "Видалити якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:195
-msgid "Copy Link to the Selected Node to Clipboard"
-msgstr "Копіювати посилання на гілку в буфер обміну"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:250
+msgid "Delete the Selected Anchor"
+msgstr "Видалити виділений якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:196
-msgid "Find/Replace"
-msgstr "Пошук/Заміна"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit _Anchor"
+msgstr "Редагувати якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "_Find in Node Content"
-msgstr "Пошук в гілці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:251
+msgid "Edit the Underlying Anchor"
+msgstr "Редагувати якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:197
-msgid "Find into the Selected Node Content"
-msgstr "Пошук в виділеній гілці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Anchor Link"
+msgstr "Копіювати посилання якора"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find in _All Nodes Contents"
-msgstr "Пошук в серед усіх гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:252
+msgid "Copy Link to the Underlying Anchor to Clipboard"
+msgstr "Редагувати посилання якора в буфер обміну"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:198
-msgid "Find into All the Tree Nodes Contents"
-msgstr "Пошук в серед усіх гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "C_ut Embedded File"
+msgstr "Вирізати файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find in _Selected Node and Subnodes Contents"
-msgstr "Пошук в виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:253
+msgid "Cut the Selected Embedded File"
+msgstr "Вирізати виділений файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:199
-msgid "Find into the Selected Node and Subnodes Contents"
-msgstr "Пошук в виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "_Copy Embedded File"
+msgstr "Копіювати файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in _Nodes Names and Tags"
-msgstr "Пошук по всіх гілках та тегах"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:254
+msgid "Copy the Selected Embedded File"
+msgstr "Копіювати виділений файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:200
-msgid "Find in Nodes Names and Tags"
-msgstr "Пошук по всіх гілках та тегах"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "_Delete Embedded File"
+msgstr "Видалити файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Find _Again"
-msgstr "Повторити пошук"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:255
+msgid "Delete the Selected Embedded File"
+msgstr "Видалити виділений файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:201
-msgid "Iterate the Last Find Operation"
-msgstr "Повторити останній пошук"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:257
+msgid "Open Embedded File"
+msgstr "Відкрити файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Find _Back"
-msgstr "Повторити пошук у зворотньому напрямку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "_Rename"
+msgstr "Перейменувати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:202
-msgid "Iterate the Last Find Operation in Opposite Direction"
-msgstr "Повторити останній пошук у зворотньому напрямку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:258
+msgid "Rename Embedded File"
+msgstr "Перейменувати вставлений файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "_Replace in Node Content"
-msgstr "Замінити в гілці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "_Save Image as PNG"
+msgstr "Зберегти зображення в формат PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:203
-msgid "Replace into the Selected Node Content"
-msgstr "Замінити у виділеній гілці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:259
+msgid "Save the Selected Image as a PNG file"
+msgstr "Зберегти виділене зображення в формат PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace in _All Nodes Contents"
-msgstr "Заміна в усіх гілках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "_Edit Image"
+msgstr "Редагувати зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:204
-msgid "Replace into All the Tree Nodes Contents"
-msgstr "Замінити в усіх гілках"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:260
+msgid "Edit the Selected Image"
+msgstr "Редагувати виділене зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace in _Selected Node and Subnodes Contents"
-msgstr "Замінити у виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "C_ut Image"
+msgstr "Вирізати зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:205
-msgid "Replace into the Selected Node and Subnodes Contents"
-msgstr "Замінити у виділеній гілці з дочірніми гілками"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:261
+msgid "Cut the Selected Image"
+msgstr "Вирізати виділене зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes _Names"
-msgstr "Замінити в назвах гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "_Copy Image"
+msgstr "Копіювати зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:206
-msgid "Replace in Nodes Names"
-msgstr "Замінити в назвах гілок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:262
+msgid "Copy the Selected Image"
+msgstr "Копіювати виділене зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Replace _Again"
-msgstr "Повторити заміну"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "_Delete Image"
+msgstr "Видалити зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:207
-msgid "Iterate the Last Replace Operation"
-msgstr "Повторити останню заміну"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:263
+msgid "Delete the Selected Image"
+msgstr "Видалити виділене зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show _All Matches Dialog"
-msgstr "Показати останні співпадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit _Link"
+msgstr "Редагувати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:208
-msgid "Show Search All Matches Dialog"
-msgstr "Показати діалог останніх співпадань"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:264
+msgid "Edit the Link Associated to the Image"
+msgstr "Редагувати посилання зв'язане з зображенням"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:209
-msgid "View"
-msgstr "Вид"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "D_ismiss Link"
+msgstr "Забути посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Show/Hide _Tree"
-msgstr "Показати / Сховати дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:265
+msgid "Dismiss the Link Associated to the Image"
+msgstr "Забути посилання зв'язане з зображенням"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:210
-msgid "Toggle Show/Hide Tree"
-msgstr "Показати / Сховати дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Show/Hide _CherryTree"
+msgstr "Показати / Сховати _CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Show/Hide Tool_bar"
-msgstr "Показати / Сховати дерево панель інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:266
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:111
+msgid "Toggle Show/Hide CherryTree"
+msgstr "Показати / Сховати CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:211
-msgid "Toggle Show/Hide Toolbar"
-msgstr "Показати / Сховати дерево панель інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:287
+msgid "Edit the Underlying Link"
+msgstr "Редагувати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Show/Hide Node Name _Header"
-msgstr "Показати / Сховати заголовок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "C_ut Link"
+msgstr "Вирізати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:212
-msgid "Toggle Show/Hide Node Name Header"
-msgstr "Показати / Сховати заголовок гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:288
+msgid "Cut the Selected Link"
+msgstr "Вирізати виділене посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle _Focus Tree/Text"
-msgstr "Переключити фокус Дерево/Текст"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "_Copy Link"
+msgstr "Копіювати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:213
-msgid "Toggle Focus Between Tree and Text"
-msgstr "Переключити фокус між Деревом та Текстом"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:289
+msgid "Copy the Selected Link"
+msgstr "Копіювати виділене посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "E_xpand All Nodes"
-msgstr "Розгорнути гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:290
+msgid "Dismiss the Selected Link"
+msgstr "Забути виділене посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:214
-msgid "Expand All the Tree Nodes"
-msgstr "Розгорнути гілки дерева"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "_Delete Link"
+msgstr "Видалити посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "_Collapse All Nodes"
-msgstr "Згорнути гілки"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:291
+msgid "Delete the Selected Link"
+msgstr "Видалити виділене посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:215
-msgid "Collapse All the Tree Nodes"
-msgstr "Згорнути гілки дерева"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "C_ut Table"
+msgstr "Вирізати таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "_Increase Toolbar Icons Size"
-msgstr "Збільшити іконки панелі інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:293
+msgid "Cut the Selected Table"
+msgstr "Вирізати виділену таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:216
-msgid "Increase the Size of the Toolbar Icons"
-msgstr "Збільшити іконки панелі інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "_Copy Table"
+msgstr "_Скопіювати таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "_Decrease Toolbar Icons Size"
-msgstr "Зменшити іконки панелі інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:294
+msgid "Copy the Selected Table"
+msgstr "Копіювати виділену таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:217
-msgid "Decrease the Size of the Toolbar Icons"
-msgstr "Зменшити іконки панелі інструментів"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "_Delete Table"
+msgstr "Видалити таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "_Full Screen On/Off"
-msgstr "Повноекранний режим"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:295
+msgid "Delete the Selected Table"
+msgstr "Видалити виділену таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:218
-msgid "Toggle Full Screen On/Off"
-msgstr "Повноекранний режим"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "_Add Column"
+msgstr "Додати стовпець"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:219
-msgid "Export"
-msgstr "Експорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:296
+msgid "Add a Table Column"
+msgstr "Додати рядок таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To _PDF"
-msgstr "Експорт до _PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "De_lete Column"
+msgstr "Видалити стовпець"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:220
-msgid "Export To PDF"
-msgstr "Експорт до PDF"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:297
+msgid "Delete the Selected Table Column"
+msgstr "Видалити виділений стовпець"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To _HTML"
-msgstr "Експорт до HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move Column _Left"
+msgstr "Стовпець ліворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:221
-msgid "Export To HTML"
-msgstr "Експорт до HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:298
+msgid "Move the Selected Column Left"
+msgstr "Пересунути виділений стовпець ліворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain _Text"
-msgstr "Експорт в текстовий файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move Column _Right"
+msgstr "Стовпець праворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:222
-msgid "Export to Plain Text"
-msgstr "Експорт в текстовий файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:299
+msgid "Move the Selected Column Right"
+msgstr "Пересунути виділений стовпець праворуч"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "_Export To CherryTree Document"
-msgstr "Експорт в документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase Column Width"
+msgstr "Збільшити ширину стовпця"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:223
-msgid "Export To CherryTree Document"
-msgstr "Експорт в документ CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:300
+msgid "Increase the Width of the Column"
+msgstr "Збільшити ширину стовпця"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:224
-msgid "Import"
-msgstr "Імпорт"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease Column Width"
+msgstr "Зменшити ширину стовпця"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "From _CherryTree File"
-msgstr "З CherryTree"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:301
+msgid "Decrease the Width of the Column"
+msgstr "Зменшити ширину стовпця"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:225
-msgid "Add Nodes of a CherryTree File to the Current Tree"
-msgstr "Імпортувати з файлу CherryTree в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "_Add Row"
+msgstr "Додати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "From _Plain Text File"
-msgstr "З текстового файлу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:302
+msgid "Add a Table Row"
+msgstr "Додати рядок таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:226
-msgid "Add Node from a Plain Text File to the Current Tree"
-msgstr "Імпортувати з текстового файлу в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:303
+msgid "Cut a Table Row"
+msgstr "Вирізати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "From _Folder of Plain Text Files"
-msgstr "З папки з текстовими файлами"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:304
+msgid "Copy a Table Row"
+msgstr "Копіювати рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:227
-msgid "Add Nodes from a Folder of Plain Text Files to the Current Tree"
-msgstr "Імпортувати з папки з текстовими файлами в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "_Paste Row"
+msgstr "Вставити рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "From _HTML File"
-msgstr "З файлу HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:305
+msgid "Paste a Table Row"
+msgstr "Вставити рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:228
-msgid "Add Node from an HTML File to the Current Tree"
-msgstr "Імпортувати з файлу HTML в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:306
+msgid "Delete the Selected Table Row"
+msgstr "Видалити рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "From _Folder of HTML Files"
-msgstr "З папки з файлами HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move Row _Up"
+msgstr "Пересунути рядок вгору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:229
-msgid "Add Nodes from a Folder of HTML Files to the Current Tree"
-msgstr "Імпортувати з папки з файлами HTML в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:307
+msgid "Move the Selected Row Up"
+msgstr "Пересунути рядок вгору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "From _Markdown File"
-msgstr "З файлу _Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move Row _Down"
+msgstr "Пересунути рядок вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:230
-msgid "Add a node from a Markdown File to the Current Tree"
-msgstr "Імпортувати з файлу Markdown в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:308
+msgid "Move the Selected Row Down"
+msgstr "Пересунути рядок вниз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "From _Folder of Markdown Files"
-msgstr "З папки з файлами Markdown"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort Rows De_scending"
+msgstr "Сортувати рядки в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:231
-msgid "Add Nodes from a Folder of Markdown Files to the Current Tree"
-msgstr "Імпортувати з папки з файлами Markdown в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:309
+msgid "Sort all the Rows Descending"
+msgstr "Сортувати рядки в порядку спадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "From _Gnote Folder"
-msgstr "З Gnote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort Rows As_cending"
+msgstr "Сортувати рядки в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:234
-msgid "Add Nodes of a Gnote Folder to the Current Tree"
-msgstr "Імпортувати з каталогу Gnote в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:310
+msgid "Sort all the Rows Ascending"
+msgstr "Сортувати рядки в порядку зростання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "From _KeepNote Folder"
-msgstr "З KeepNote"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "_Edit Table Properties"
+msgstr "Редагувати властивості таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:235
-msgid "Add Nodes of a KeepNote Folder to the Current Tree"
-msgstr "Імпортувати з каталогу KeepNote в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:311
+msgid "Edit the Table Properties"
+msgstr "Редагувати властивості таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "From _Leo File"
-msgstr "З Leo"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "_Table Export"
+msgstr "Експорт таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:238
-msgid "Add Nodes of a Leo File to the Current Tree"
-msgstr "Імпортувати з файлу Leo в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:312
+msgid "Export Table as CSV File"
+msgstr "Експорт таблиці в файл CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "From _Mempad File"
-msgstr "З Mempad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Change CodeBox _Properties"
+msgstr "Змінити параметри блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:239
-msgid "Add Nodes of a Mempad File to the Current Tree"
-msgstr "Імпортувати з файлу Mempad в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:314
+msgid "Edit the Properties of the CodeBox"
+msgstr "Редагувати параметри блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "From _NoteCase HTML File"
-msgstr "З HTML файлу NoteCase"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "_Execute CodeBox Code"
+msgstr "Виконати блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:240
-msgid "Add Nodes of a NoteCase HTML File to the Current Tree"
-msgstr "Імпортувати з HTML файлу NoteCase в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:315
+msgid "Execute CodeBox Code"
+msgstr "Виконати блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "From _RedNotebook HTML"
-msgstr "З RedNotebook HTML"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "CodeBox _Load From Text File"
+msgstr "Завантажити в блок коду з текстового файлу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:241
-msgid "Add Nodes of a RedNotebook HTML file to the Current Tree"
-msgstr "Імпортувати з RedNotebook HTML файлу в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:316
+msgid "Load the CodeBox Content From a Text File"
+msgstr "Завантажити в блок коду з текстового файлу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "From T_omboy Folder"
-msgstr "З T_omboy"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "CodeBox _Save To Text File"
+msgstr "Зберегти блок коду в текстовий файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:242
-msgid "Add Nodes of a Tomboy Folder to the Current Tree"
-msgstr "Додати гілки з каталогу Tomboy в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:317
+msgid "Save the CodeBox Content To a Text File"
+msgstr "Зберегти зміст блока коду в текстовий файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "From T_reepad Lite File"
-msgstr "З T_reepad"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "C_ut CodeBox"
+msgstr "Вирізати блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:243
-msgid "Add Nodes of a Treepad Lite File to the Current Tree"
-msgstr "Імпортувати з файлу Treepad в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:318
+msgid "Cut the Selected CodeBox"
+msgstr "Вирізати виділений блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "From _Zim Folder"
-msgstr "З Zim"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "_Copy CodeBox"
+msgstr "Копіювати блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:245
-msgid "Add Nodes of a Zim Folder to the Current Tree"
-msgstr "Додати гілки з каталогу Zim в існуюче дерево"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:319
+msgid "Copy the Selected CodeBox"
+msgstr "Копіювати виділений блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "From File using _Pandoc"
-msgstr "З файла використовуючи Pandadoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "_Delete CodeBox"
+msgstr "Видалити блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:246
-msgid "Add a node to the current tree using Pandoc"
-msgstr "Імпортувати в існуюче дерево, використовуючи Pandadoc"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:320
+msgid "Delete the Selected CodeBox"
+msgstr "Видалити виділений блок коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "C_ut Anchor"
-msgstr "Вирізати якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete CodeBox _Keep Content"
+msgstr "Видалити блок коду зі зберіганням тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:248
-msgid "Cut the Selected Anchor"
-msgstr "Вирізати виділений якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:321
+msgid "Delete the Selected CodeBox But Keep Its Content"
+msgstr "Видалити блок коду зі зберіганням тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "_Copy Anchor"
-msgstr "Копіювати якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase CodeBox Width"
+msgstr "Збільшити ширину блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:249
-msgid "Copy the Selected Anchor"
-msgstr "Копіювати виділений якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:322
+msgid "Increase the Width of the CodeBox"
+msgstr "Збільшити ширину блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "_Delete Anchor"
-msgstr "Видалити якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease CodeBox Width"
+msgstr "Зменшити ширину блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:250
-msgid "Delete the Selected Anchor"
-msgstr "Видалити виділений якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:323
+msgid "Decrease the Width of the CodeBox"
+msgstr "Зменшити ширину блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit _Anchor"
-msgstr "Редагувати якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase CodeBox Height"
+msgstr "Збільшити висоту блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:251
-msgid "Edit the Underlying Anchor"
-msgstr "Редагувати якір"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:324
+msgid "Increase the Height of the CodeBox"
+msgstr "Збільшити висоту блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Anchor Link"
-msgstr "Копіювати посилання якора"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease CodeBox Height"
+msgstr "Зменшити висоту блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:252
-msgid "Copy Link to the Underlying Anchor to Clipboard"
-msgstr "Редагувати посилання якора в буфер обміну"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:325
+msgid "Decrease the Height of the CodeBox"
+msgstr "Зменшити висоту блока коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "C_ut Embedded File"
-msgstr "Вирізати файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:442
+msgid "Remove from list"
+msgstr "Видалити з списку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:253
-msgid "Cut the Selected Embedded File"
-msgstr "Вирізати виділений файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_List"
+msgstr "Список"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+msgid "_Justify"
+msgstr "Вирівнювання"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Insert"
+msgstr "Вставити"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Row"
+msgstr "Рядок"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1126
+#: /home/giuseppe/git/cherrytree/src/ct/ct_menu.cc:1178
+msgid "_Replace"
+msgstr "Заміна"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "_Copy Embedded File"
-msgstr "Копіювати файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Replace in Current Node..."
+msgstr "Заміна в поточній гілці..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:254
-msgid "Copy the Selected Embedded File"
-msgstr "Копіювати виділений файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:60
+msgid "Search in Current Node..."
+msgstr "Пошук в поточній гілці..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "_Delete Embedded File"
-msgstr "Видалити файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:100
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:233
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:315
+#, c-format
+msgid "The pattern '%s' was not found"
+msgstr "Шаблон '%s' не знайдено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:255
-msgid "Delete the Selected Embedded File"
-msgstr "Видалити виділений файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:102
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:236
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:317
+msgid "Matches"
+msgstr "Співпадання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:257
-msgid "Open Embedded File"
-msgstr "Відкрити файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in Selected Node and Subnodes"
+msgstr "Замінити у виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "_Rename"
-msgstr "Перейменувати"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:132
+msgid "Replace in All Nodes"
+msgstr "Заміна в усіх гілках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:258
-msgid "Rename Embedded File"
-msgstr "Перейменувати вставлений файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in Selected Node and Subnodes"
+msgstr "Пошук в виділеній гілці з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "_Save Image as PNG"
-msgstr "Зберегти зображення в формат PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:134
+msgid "Search in All Nodes"
+msgstr "Пошук по всіх гілках"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:259
-msgid "Save the Selected Image as a PNG file"
-msgstr "Зберегти виділене зображення в формат PNG"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Replace in Node Names..."
+msgstr "Заміна в назвах гілок..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "_Edit Image"
-msgstr "Редагувати зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:256
+msgid "Search For a Node Name..."
+msgstr "Пошук назви гілки..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:260
-msgid "Edit the Selected Image"
-msgstr "Редагувати виділене зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:331
+msgid "No Previous Search Was Performed During This Session"
+msgstr "В цій сесії не було операції пошуку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "C_ut Image"
-msgstr "Вирізати зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:421
+msgid "Search for"
+msgstr "Шукати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:261
-msgid "Cut the Selected Image"
-msgstr "Вирізати виділене зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:431
+msgid "Replace with"
+msgstr "Замінити"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "_Copy Image"
-msgstr "Копіювати зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:447
+msgid "Match Case"
+msgstr "Враховувати регістр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:262
-msgid "Copy the Selected Image"
-msgstr "Копіювати виділене зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:449
+msgid "Regular Expression"
+msgstr "Регулярний вираз"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "_Delete Image"
-msgstr "Видалити зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:451
+msgid "Whole Word"
+msgstr "Ціле слово"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:263
-msgid "Delete the Selected Image"
-msgstr "Видалити виділене зображення"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:453
+msgid "Start Word"
+msgstr "Початок слова"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit _Link"
-msgstr "Редагувати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:455
+msgid "Forward"
+msgstr "Вперед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:264
-msgid "Edit the Link Associated to the Image"
-msgstr "Редагувати посилання зв'язане з зображенням"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:457
+msgid "Backward"
+msgstr "Назад"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "D_ismiss Link"
-msgstr "Забути посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:460
+msgid "All, List Matches"
+msgstr "Весь список співпадань"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:265
-msgid "Dismiss the Link Associated to the Image"
-msgstr "Забути посилання зв'язане з зображенням"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:462
+msgid "First From Selection"
+msgstr "Перше від виділення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:288
-msgid "Edit the Underlying Link"
-msgstr "Редагувати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:465
+msgid "First in All Range"
+msgstr "Перше по всьому діапазону"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "C_ut Link"
-msgstr "Вирізати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:476
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:527
+msgid "Node Created After"
+msgstr "Гілка створена після"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:289
-msgid "Cut the Selected Link"
-msgstr "Вирізати виділене посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:483
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:529
+msgid "Node Created Before"
+msgstr "Гілка створена перед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "_Copy Link"
-msgstr "Копіювати посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:490
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:531
+msgid "Node Modified After"
+msgstr "Гілка змінена після"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:290
-msgid "Copy the Selected Link"
-msgstr "Копіювати виділене посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:497
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:533
+msgid "Node Modified Before"
+msgstr "Гілка змінена перед"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:291
-msgid "Dismiss the Selected Link"
-msgstr "Забути виділене посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:515
+msgid "Time filter"
+msgstr "Часовий фільтр"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "_Delete Link"
-msgstr "Видалити посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:535
+msgid "Show Iterated Find/Replace Dialog"
+msgstr "Показати діалог останніх замін"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:292
-msgid "Delete the Selected Link"
-msgstr "Видалити виділене посилання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:559
+msgid "Search options"
+msgstr "Налаштування пошуку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "C_ut Table"
-msgstr "Вирізати таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1005
+msgid "Iterate Latest Find/Replace"
+msgstr "Повторити останню заміну"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:294
-msgid "Cut the Selected Table"
-msgstr "Вирізати виділену таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1006
+msgid "Close"
+msgstr "Закрити"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "_Copy Table"
-msgstr "_Скопіювати таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1007
+msgid "Find Previous"
+msgstr "Найти попередній"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:295
-msgid "Copy the Selected Table"
-msgstr "Копіювати виділену таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1008
+msgid "Find Next"
+msgstr "Найти наступний"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "_Delete Table"
-msgstr "Видалити таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1009
+msgid "Replace"
+msgstr "Замінити"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:296
-msgid "Delete the Selected Table"
-msgstr "Видалити виділену таблицю"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_find.cc:1010
+msgid "Undo"
+msgstr "Відмінити"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "_Add Column"
-msgstr "Додати стовпець"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:104
+msgid "CherryTree Hierarchical Note Taking"
+msgstr "Записник CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:297
-msgid "Add a Table Column"
-msgstr "Додати рядок таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:355
+msgid "Print CherryTree version"
+msgstr "Показати версію CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "De_lete Column"
-msgstr "Видалити стовпець"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:356
+msgid "Node name to focus"
+msgstr "Назва гілки для фокуса"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:298
-msgid "Delete the Selected Table Column"
-msgstr "Видалити виділений стовпець"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:357
+msgid "Export to HTML at specified directory path"
+msgstr "Експорт в HTML в існуючий каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move Column _Left"
-msgstr "Стовпець ліворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:358
+msgid "Export to Text at specified directory path"
+msgstr "Експорт в TXT в існуючий каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:299
-msgid "Move the Selected Column Left"
-msgstr "Пересунути виділений стовпець ліворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:359
+msgid "Export to PDF at specified file path"
+msgstr "Експорт в PDF в існуючий каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move Column _Right"
-msgstr "Стовпець праворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:360
+msgid "Overwrite if export path already exists"
+msgstr "Перезаписати, якщо файл існує"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:300
-msgid "Move the Selected Column Right"
-msgstr "Пересунути виділений стовпець праворуч"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_app.cc:361
+msgid "Create a new window"
+msgstr ""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase Column Width"
-msgstr "Збільшити ширину стовпця"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:104
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:115
+msgid "Pandoc executable could not be found, please ensure it is in your path"
+msgstr ""
+"Виконавчий файл Pandadoc не знайдено. Будь ласка перевірте його наявність"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:301
-msgid "Increase the Width of the Column"
-msgstr "Збільшити ширину стовпця"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:234
+msgid "Who is the Parent?"
+msgstr "Вкажіть батьківську гілку?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease Column Width"
-msgstr "Зменшити ширину стовпця"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:242
+msgid "The Tree Root"
+msgstr "Дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:302
-msgid "Decrease the Width of the Column"
-msgstr "Зменшити ширину стовпця"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_import.cc:243
+msgid "The Selected Node"
+msgstr "Виділена гілка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "_Add Row"
-msgstr "Додати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:38
+msgid "No Previous Text Format Was Performed During This Session"
+msgstr "В цій сесії не було операцій форматування тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:303
-msgid "Add a Table Row"
-msgstr "Додати рядок таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:51
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:290
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:857
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:76
+msgid "No Text is Selected"
+msgstr "Текст не виділено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:304
-msgid "Cut a Table Row"
-msgstr "Вирізати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:297
+msgid "Link Name"
+msgstr "Назва посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:305
-msgid "Copy a Table Row"
-msgstr "Копіювати рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:313
+msgid "The Cursor is Not into a Paragraph"
+msgstr "Курсор за межами абзацу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "_Paste Row"
-msgstr "Вставити рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:328
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:254
+msgid "Insert/Edit Link"
+msgstr "Вставити / Редагувати посилання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:306
-msgid "Paste a Table Row"
-msgstr "Вставити рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Foreground Color"
+msgstr "Вибор кольору тексту"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:307
-msgid "Delete the Selected Table Row"
-msgstr "Видалити рядок"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_format.cc:336
+msgid "Pick a Background Color"
+msgstr "Вибор кольору фону"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move Row _Up"
-msgstr "Пересунути рядок вгору"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2html.cc:139
+msgid "Index"
+msgstr "Зміст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:308
-msgid "Move the Selected Row Up"
-msgstr "Пересунути рядок вгору"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:45
+msgid "Checking for Newer Version..."
+msgstr "Перевірка наявності нових версій..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move Row _Down"
-msgstr "Пересунути рядок вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:51
+msgid "Failed to Retrieve Latest Version Information - Try Again Later"
+msgstr "Неможливо перевірити наявність нової версії. Спробуйте пізніше"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:309
-msgid "Move the Selected Row Down"
-msgstr "Пересунути рядок вниз"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:63
+msgid "A Newer Version Is Available!"
+msgstr "Доступна нова версія програми!"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort Rows De_scending"
-msgstr "Сортувати рядки в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:68
+msgid "You Are Using the Latest Version Available"
+msgstr "Встановлена остання версія програми"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:310
-msgid "Sort all the Rows Descending"
-msgstr "Сортувати рядки в порядку спадання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_help.cc:71
+msgid "You Are Using a Development Version"
+msgstr "Ви використовуєте версію для розробників"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort Rows As_cending"
-msgstr "Сортувати рядки в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:849
+#, c-format
+msgid "The Document %s was Not Found"
+msgstr "Документ '%s' не знайдено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:311
-msgid "Sort all the Rows Ascending"
-msgstr "Сортувати рядки в порядку зростання"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Hide"
+msgstr "Сховати"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "_Edit Table Properties"
-msgstr "Редагувати властивості таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:889
+msgid "Quit"
+msgstr "Вихід"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:312
-msgid "Edit the Table Properties"
-msgstr "Редагувати властивості таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:890
+msgid "Hide the Window"
+msgstr "Сховати вікно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "_Table Export"
-msgstr "Експорт таблиці"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:982
+#, c-format
+msgid "\"%s\" is Not a CherryTree Document"
+msgstr "\"%s\" не є документом CherryTree"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:313
-msgid "Export Table as CSV File"
-msgstr "Експорт таблиці в файл CSV"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:999
+#, c-format
+msgid ""
+"Error Parsing the CherryTree File:\n"
+"\"%s\""
+msgstr ""
+"Помилка відкриття файлу CherryTree:\n"
+"\"%s\""
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Change CodeBox _Properties"
-msgstr "Змінити параметри блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1079
+msgid "Temporary Files were Created and Opened with External Applications."
+msgstr "Тимчасові файли були створені чи відкриті зовнішньою програмою."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:315
-msgid "Edit the Properties of the CodeBox"
-msgstr "Редагувати параметри блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1080
+msgid "Quit the External Applications Before Quit CherryTree."
+msgstr "Завершити зовнішню програму перед виходом з CherryTree."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "_Execute CodeBox Code"
-msgstr "Виконати блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1081
+msgid "Did you Quit the External Applications?"
+msgstr "Ви завершили зовнішню програму?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:316
-msgid "Execute CodeBox Code"
-msgstr "Виконати блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1210
+msgid "The Document was Reloaded After External Update to CT* File"
+msgstr "Документ було перезавантажено після оновлення файла іншою програмою"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "CodeBox _Load From Text File"
-msgstr "Завантажити в блок коду з текстового файлу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1020
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:35
+msgid "No Node is Selected"
+msgstr "Гілку не виділено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:317
-msgid "Load the CodeBox Content From a Text File"
-msgstr "Завантажити в блок коду з текстового файлу"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1712
+msgid "Node Type"
+msgstr "Тип гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "CodeBox _Save To Text File"
-msgstr "Зберегти блок коду в текстовий файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1285
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1305
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid ": "
+msgstr ": "
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:318
-msgid "Save the CodeBox Content To a Text File"
-msgstr "Зберегти зміст блока коду в текстовий файл"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1301
+msgid "Tags"
+msgstr "Теги"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "C_ut CodeBox"
-msgstr "Вирізати блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1309
+msgid "Word Count"
+msgstr "Кількість слів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:319
-msgid "Cut the Selected CodeBox"
-msgstr "Вирізати виділений блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1314
+msgid "Date Created"
+msgstr "Дата створення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "_Copy CodeBox"
-msgstr "Копіювати блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_main_win.cc:1319
+msgid "Date Modified"
+msgstr "Дата зміни"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:320
-msgid "Copy the Selected CodeBox"
-msgstr "Копіювати виділений блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_imports.cc:81
+#: /home/giuseppe/git/cherrytree/src/ct/ct_parser_html.cc:589
+msgid "Downloading"
+msgstr "Завантаження"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "_Delete CodeBox"
-msgstr "Видалити блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#, c-format
+msgid "The database file %s is corrupt, see log for more details"
+msgstr "Файл бази даних %s пошкоджений, дивіться лог для інформації"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:321
-msgid "Delete the Selected CodeBox"
-msgstr "Видалити виділений блок коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#, c-format
+msgid ""
+"%s write failed - file is missing. Reattach usb driver or shared resource"
+msgstr "%s запис неможливий - файл відсутній. Підключіть USB пристрій повторно"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete CodeBox _Keep Content"
-msgstr "Видалити блок коду зі зберіганням тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#, c-format
+msgid "%s write failed - is file blocked by a sync program?"
+msgstr "%s запис неможливий - можливо файл заблокований іншою програмою?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:322
-msgid "Delete the Selected CodeBox But Keep Its Content"
-msgstr "Видалити блок коду зі зберіганням тексту"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:80
+msgid "Image Format Not Recognized"
+msgstr "Формат зображення не розпізнаний"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase CodeBox Width"
-msgstr "Збільшити ширину блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:88
+msgid "Insert Table"
+msgstr "Вставити таблицю"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:323
-msgid "Increase the Width of the CodeBox"
-msgstr "Збільшити ширину блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:103
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:718
+msgid "CSV File"
+msgstr "Файл CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease CodeBox Width"
-msgstr "Зменшити ширину блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:189
+#, c-format
+msgid "The Maximum Size for Embedded Files is %s MB"
+msgstr "Максимальний розмір файлів %s Мб"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:324
-msgid "Decrease the Width of the CodeBox"
-msgstr "Зменшити ширину блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:191
+msgid "Do you want to Continue?"
+msgstr "Ви хочете продовжувати?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase CodeBox Height"
-msgstr "Збільшити висоту блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:803
+msgid "Lines Stripped"
+msgstr "Очищені рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:325
-msgid "Increase the Height of the CodeBox"
-msgstr "Збільшити висоту блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_edit.cc:811
+msgid "Image Properties"
+msgstr "Параметри зображення"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease CodeBox Height"
-msgstr "Зменшити висоту блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:105
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:165
+msgid "Writing to Disk..."
+msgstr "Запис на диск..."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:326
-msgid "Decrease the Height of the CodeBox"
-msgstr "Зменшити висоту блока коду"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:191
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:197
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:321
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:328
+#, c-format
+msgid "You Have No Write Access to %s"
+msgstr "Недоступний запис у файл %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_menu.cc:444
-msgid "Remove from list"
-msgstr "Видалити з списку"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_storage_control.cc:254
+#, c-format
+msgid "Enter Password for %s"
+msgstr "Введіть пароль для %s"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:130
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:130
 msgid "Involved Nodes"
 msgstr "Зв'язані гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:140
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:140
 msgid "Selected Text Only"
 msgstr "Тільки виділений текст"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:141
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:141
 msgid "Selected Node Only"
 msgstr "Тільки виділена гілка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:142
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:142
 msgid "Selected Node and Subnodes"
 msgstr "Виділена гілка з дочірніми гілками"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:143
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:143
 msgid "All the Tree"
 msgstr "Усе дерево"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:158
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:158
 msgid "Include Node Name"
 msgstr "Друкувати назву гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:166
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:166
 msgid "Links Tree in Every Page"
 msgstr "Дерево посилань на кожній сторінці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:173
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:173
 msgid "New Node in New Page"
 msgstr "Новугілку з нової сторінки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:179
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:179
 msgid "Single File"
 msgstr "Один файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:211
 msgid "Remove Color"
 msgstr "Видалити колір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:265
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:265
 msgid "Question"
 msgstr "Питання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:281
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:281
 msgid "Info"
 msgstr "Інформація"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:296
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1875
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:296
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1875
 msgid "Warning"
 msgstr "Попередження"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:311
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:311
 msgid "Error"
 msgstr "Помилка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:672
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:672
 #, c-format
 msgid "Hide (Restore with '%s')"
 msgstr "Cховати (Відновити з '%s')"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:676
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:676
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1676
 msgid "Node Name"
 msgstr "Назва гілки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:677
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:677
 msgid "Line"
 msgstr "Рядок"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:678
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:678
 msgid "Line Content"
 msgstr "Зміст рядка"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:877
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:699
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:327
+#, c-format
+msgid "The Link Refers to a Node that Does Not Exist Anymore (Id = %s)"
+msgstr "Посилання на неіснуючу гілку (Id = %s)"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:877
 msgid "Anchor Name (optional)"
 msgstr "Назва якоря (по бажанню)"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1034
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1034
 msgid "There are No Anchors in the Selected Node"
 msgstr "В виділеній гілці немає якорів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Choose Existing Anchor"
 msgstr "Виберіть існуючий якір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1043
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1043
 msgid "Anchor Name"
 msgstr "Назва якора"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1123
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1123
 msgid "Select File"
 msgstr "Зберегти файл"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1148
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1148
 msgid "Select Folder"
 msgstr "Виберіть каталог"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1163
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1163
 msgid "Save File as"
 msgstr "Зберегти файл як"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1224
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1346
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1224
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1346
 msgid "Width"
 msgstr "Ширина"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1227
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1350
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1350
 msgid "Height"
 msgstr "Висота"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1326
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1415
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1683
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1749
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1326
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1415
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1683
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1749
 msgid "Automatic Syntax Highlighting"
 msgstr "Автоматичне підсвічування синтаксису"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1341
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1341
 msgid "Type"
 msgstr "Тип"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1355
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1355
 msgid "pixels"
 msgstr "пікселів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1380
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1380
 msgid "Size"
 msgstr "Розмір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1396
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1396
 msgid "Options"
 msgstr "Налаштування"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1488
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1488
 msgid "Choose Storage Type"
 msgstr "Виберіть тип сховища"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1498
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1501
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1498
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1501
 msgid "Not Protected"
 msgstr "Не захищено"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1500
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1502
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1500
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1502
 msgid "Password Protected"
 msgstr "Захищено паролем"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1510
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1510
 msgid "Storage Type"
 msgstr "Тип сховища"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1519
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1519
 msgid ""
 "CT saves the document in an encrypted 7zip archive. When viewing or editing "
 "the document, CT extracts the encrypted archive to a temporary folder, and "
@@ -2854,59 +2747,59 @@ msgstr ""
 "копія видаляється з тимчасової папки. Під час краху системи або програми "
 "незашифрована копія може залишитись в тимчасовій папці."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1527
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1527
 msgid "Enter the New Password Twice"
 msgstr "Введіть пароль двічі"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1610
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1610
 msgid "The Password Fields Must be Filled"
 msgstr "Пароль повинен бути уведений"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1615
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1615
 msgid "The Two Inserted Passwords Do Not Match"
 msgstr "Уведені паролі не співпадають"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1644
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1644
 msgid "Bold"
 msgstr "Напівжирний"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1648
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1648
 msgid "Use Selected Color"
 msgstr "Використовувати вибраний колір"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1663
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1663
 msgid "click me"
 msgstr "натисни сюди"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1726
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1726
 msgid "Tags for Searching"
 msgstr "Теги для пошуку"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1730
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1730
 msgid "Read Only"
 msgstr "Тільки читання"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Choose Existing Tag"
 msgstr "Виберіть існуючий тег"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1769
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1769
 msgid "Tag Name"
 msgstr "Назва тегу"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1794
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1794
 msgid "Pick a Color"
 msgstr "Вибор кольору"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "The Current Document was Updated."
 msgstr "Поточний документ було оновлено."
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1886
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1886
 msgid "Do you want to Save the Changes?"
 msgstr "Ви хочете зберегти зміни?"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1934
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1934
 msgid ""
 "A Hierarchical Note Taking Application, featuring Rich Text and Syntax "
 "Highlighting"
@@ -2914,7 +2807,7 @@ msgstr ""
 "Записник з ієрархічною структурою, можливістю форматувати текст та "
 "підсвічуванням синтаксису"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1935
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1935
 msgid ""
 "\n"
 "This program is free software; you can redistribute it and/or modify\n"
@@ -2952,157 +2845,296 @@ msgstr ""
 "напишіть у Фундацію Вільного ПЗ (Free Software Foundation, Inc., \n"
 "675 Mass Ave, Cambridge, MA 02139, USA.\n"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1955
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1955
 msgid "Armenian"
 msgstr "Вірменська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1956
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1956
 msgid "Chinese Simplified"
 msgstr "Китайська спрощена"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1957
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1957
 msgid "Czech"
 msgstr "Чеська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1958
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1958
 msgid "Dutch"
 msgstr "Голландська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1959
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1959
 msgid "Finnish"
 msgstr "Фінський"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1960
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1960
 msgid "French"
 msgstr "Французька"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1961
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1961
 msgid "German"
 msgstr "Німецька"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1962
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1962
 msgid "Greek"
 msgstr "Грецька"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1963
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1963
 msgid "Italian"
 msgstr "Італійська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1964
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1964
 msgid "Japanese"
 msgstr "Японська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1965
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1965
 msgid "Lithuanian"
 msgstr "Литовський"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1966
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1966
 msgid "Polish"
 msgstr "Польська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1967
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1967
 msgid "Portuguese Brazil"
 msgstr "Португальська бразильська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1968
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1968
 msgid "Russian"
 msgstr "Російська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1969
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1969
 msgid "Slovenian"
 msgstr "Словенський"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1970
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1970
 msgid "Spanish"
 msgstr "Іспанська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1971
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1971
 msgid "Swedish"
 msgstr "Шведський"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1972
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1972
 msgid "Turkish"
 msgstr "Турецька"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:1973
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:1973
 msgid "Ukrainian"
 msgstr "Українська"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2217
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2217
 msgid "Number of Rich Text Nodes"
 msgstr "Кількість гілок з форматованим текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2222
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2222
 msgid "Number of Plain Text Nodes"
 msgstr "Кількість гілок з простим текстом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2227
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2227
 msgid "Number of Code Nodes"
 msgstr "Кількість гілок з кодом"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2232
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2232
 msgid "Number of Images"
 msgstr "Кількість зображень"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2237
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2237
 msgid "Number of Embedded Files"
 msgstr "Кількість вставлених файлів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2242
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2242
 msgid "Number of Tables"
 msgstr "Кількість таблиць"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2247
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2247
 msgid "Number of CodeBoxes"
 msgstr "Кількість блоків коду"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2252
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2252
 msgid "Number of Anchors"
 msgstr "Кількість якорів"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2274
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2274
 msgid "Rows"
 msgstr "Рядки"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2280
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2280
 msgid "Columns"
 msgstr "Стовпці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2286
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2286
 msgid "Default Width"
 msgstr "Ширина по-замовчуванню"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2292
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2292
 msgid "Table Size"
 msgstr "Розмір таблиці"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2295
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2295
 msgid "Column Properties"
 msgstr "Параметри стовпців"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_dialogs.cc:2317
+#: /home/giuseppe/git/cherrytree/src/ct/ct_dialogs.cc:2317
 msgid "Import from CSV File"
 msgstr "Імпорт з файлу CSV"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:157
+#: /home/giuseppe/git/cherrytree/src/ct/ct_export2pdf.cc:420
+msgid "Warning: One or More Images Were Reduced to Enter the Page"
+msgstr "Попередження: одне або кілька зображень були зменшені"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:42
+msgid "The Tree is Empty!"
+msgstr "Дерево пусте!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:51
+msgid "The Selected Node is Read Only"
+msgstr "Виділена гілка в режимі тільки для читання"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:64
+msgid "This Feature is Available Only in Rich Text Nodes"
+msgstr "Ця функція доступна лише в режимі форматованого тексту"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:66
+msgid "This Feature is Not Available in Automatic Syntax Highlighting Nodes"
+msgstr "Ця функція не доступна в режимі підсвічування синтаксису"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Child Node Properties"
+msgstr "Нові параметри дочірньої гілки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:172
+msgid "New Node Properties"
+msgstr "Нові параметри гілки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:292
+msgid "Node Properties"
+msgstr "Параметри гілки"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:300
+msgid ""
+"Leaving the Node Type Rich Text you will Lose all Formatting for This Node, "
+"Do you want to Continue?"
+msgstr ""
+"При відключенні режиму форматування тексту, буде втрачено форматування для "
+"цієї гілки. Продовжити?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:395
 #, c-format
-msgid "The database file %s is corrupt, see log for more details"
-msgstr "Файл бази даних %s пошкоджений, дивіться лог для інформації"
+msgid "Are you sure to <b>Delete the node '%s'?</b>"
+msgstr "Ви впевнені, що хочете <b>видалити гілку '%s'?</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:400
+msgid "The node <b>has Children, they will be Deleted too!</b>"
+msgstr "Гілка <b>має дочірні гілки, які теж будуть видалені!</b>"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:514
+msgid "Select the New Parent"
+msgstr "Виберіть нову батьківську гілку"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:520
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:541
+msgid "The new parent can't be the very node to move!"
+msgstr "Нову батьківську гілку неможливо пересунути!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:524
+msgid "The new chosen parent is still the old parent!"
+msgstr "Вибрана нова батьківська гілка є старою!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:529
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_tree.cc:546
+msgid "The new parent can't be one of his children!"
+msgstr "Нова батьківська гілка не може бути дочірньою!"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:338
+msgid "PDF File"
+msgstr "Файл PDF"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_export.cc:356
+msgid "Plain Text Document"
+msgstr "Текстовий документ"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:181
+msgid "Rename"
+msgstr "Перейменувати"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:195
+msgid "PNG Image"
+msgstr "Зображення PNG"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:208
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:207
 #, c-format
-msgid ""
-"%s write failed - file is missing. Reattach usb driver or shared resource"
-msgstr "%s запис неможливий - файл відсутній. Підключіть USB пристрій повторно"
+msgid "Write to %s Failed"
+msgstr "Записати в %s не вдалося"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_storage_sqlite.cc:211
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:303
 #, c-format
-msgid "%s write failed - is file blocked by a sync program?"
-msgstr "%s запис неможливий - можливо файл заблокований іншою програмою?"
+msgid "The File Link '%s' is Not Valid"
+msgstr "Посилання на файл '%s' некоректне"
 
-#: /home/giuspen/git/cherrytree/src/ct/ct_export2pdf.cc:420
-msgid "Warning: One or More Images Were Reduced to Enter the Page"
-msgstr "Попередження: одне або кілька зображень були зменшені"
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:315
+#, c-format
+msgid "The Folder Link '%s' is Not Valid"
+msgstr "Посилання на каталог '%s' некоректне"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:346
+#, c-format
+msgid "No anchor named '%s' found"
+msgstr "Якір з назвою '%s' знайдено"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:406
+msgid "Edit CodeBox"
+msgstr "Редагувати блок коду"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:430
+msgid "No CodeBox is Selected"
+msgstr "Блок коду не виділено"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:438
+#, c-format
+msgid ""
+"You must associate a command to '%s'.\n"
+"Do so in the Preferences Dialog"
+msgstr ""
+"Ви повинні асоціювати команду з '%s'.\n"
+"Це можна зробити в діалозі налаштувань"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:450
+msgid "Do you want to Execute the Code?"
+msgstr "Ви хочете виконати код?"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:468
+msgid ""
+"Install the package 'xterm' or configure a different terminal in the "
+"Preferences Dialog"
+msgstr ""
+"Встановіть пакет 'xterm' або налаштуйте інший термінал в діалозі налаштувань"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:706
+msgid "Edit Table Properties"
+msgstr "Редагувати параметри таблиці"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Insert Anchor"
+msgstr "Вставити якір"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:742
+msgid "Edit Anchor"
+msgstr "Редагувати якір"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:783
+msgid "Cannot Edit Embedded File in Read Only Node"
+msgstr "Неможливо редагувати файли в гілках тільки для читання"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_others.cc:798
+msgid "Embedded File Automatically Updated:"
+msgstr "Файл автоматично оновлено:"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:80
+msgid "The Size of the Toolbar Icons is already at the Maximum Value"
+msgstr "Розмір іконок панелі інструментів максимальний"
+
+#: /home/giuseppe/git/cherrytree/src/ct/ct_actions_view.cc:91
+msgid "The Size of the Toolbar Icons is already at the Minimum Value"
+msgstr "Розмір іконок панелі інструментів мінімальний"
 
 #~ msgid "Export to Multiple Plain _Text Files"
 #~ msgstr "Експорт в декілька текстових файлів"
@@ -3215,21 +3247,6 @@ msgstr "Попередження: одн
 #~ msgid "Add Nodes of a TuxCards File to the Current Tree"
 #~ msgstr "Імпортувати з файлу TuxCards в існуюче дерево"
 
-#~ msgid "_Justify"
-#~ msgstr "Вирівнювання"
-
-#~ msgid "_List"
-#~ msgstr "Список"
-
-#~ msgid "_Insert"
-#~ msgstr "Вставити"
-
-#~ msgid "_Row"
-#~ msgstr "Рядок"
-
-#~ msgid "_Replace"
-#~ msgstr "Заміна"
-
 #~ msgid "Insert _NewLine"
 #~ msgstr "Вставити новий рядок"
 
diff -pruN 0.99.21+dfsg-1/README.md 0.99.23+dfsg-1/README.md
--- 0.99.21+dfsg-1/README.md	2020-11-16 22:04:12.000000000 +0000
+++ 0.99.23+dfsg-1/README.md	2020-11-24 21:04:00.000000000 +0000
@@ -41,6 +41,18 @@ code .
 Build with: Ctrl+Shift+B
 Debug with: F5
 
+## Build/Debug with Visual Studio Code using a container
+
+It is possible to use a container as a full-featured development environment from VS Code.
+This works on any operating system that supports Docker.
+
+1. Install the [system requirements](https://code.visualstudio.com/docs/remote/containers#_system-requirements).
+2. Open the project in VS Code.
+3. (optional) Edit `.devcontainer/devcontainer.json` to set your `DISPLAY` environment variable and/or edit other settings.
+   It is also possible to run the container on a remote Docker host, see the comment at the end.
+4. Run the *Remote-Containers: Open Folder in Container...* command.
+5. See previous section for Build and Debug instructions.
+
 ## To test install locally and create a package
 ```sh
 cmake -DCMAKE_INSTALL_PREFIX=./local_usr ../
@@ -97,7 +109,7 @@ make -j$(nproc --all)
 
 ## Building Cherrytree on Fedora
 
-Installd dependencies:
+Install dependencies:
 ```sh
 sudo dnf install @development-tools gcc-c++ libtool autoconf gtkmm30-devel gtksourceviewmm3-devel libxml++-devel libsq3-devel gettext-devel gettext intltool libxml2 gspell-devel
 ```
@@ -139,7 +151,7 @@ xdg-open /usr/share/doc/libxml++2.6/refe
 
 ## Building Cherrytree on Opensuse
 
-Installd dependencies:
+Install dependencies:
 ```sh
 sudo zypper install cmake gcc-c++ gtkmm3-devel gtksourceviewmm3_0-devel gspell-devel libxml++26-devel sqlite3-devel libcurl-devel libuchardet-devel
 ```
diff -pruN 0.99.21+dfsg-1/scripts/create_sources_folder.py 0.99.23+dfsg-1/scripts/create_sources_folder.py
--- 0.99.21+dfsg-1/scripts/create_sources_folder.py	2020-10-03 21:40:17.000000000 +0000
+++ 0.99.23+dfsg-1/scripts/create_sources_folder.py	2020-11-21 22:07:00.000000000 +0000
@@ -28,7 +28,7 @@ BLACKLIST = (
 VERSION = "?"
 with open(DEBIAN_CHANGELOG_PATH, "r") as fd:
     for fileline in fd:
-        match = re.search(r"cherrytree +\(([0-9]+\.[0-9]+\.[0-9]+)-", fileline)
+        match = re.search(r"cherrytree +\(([0-9]+\.[0-9]+\.[0-9]+)[-+]", fileline)
         if match is not None:
             VERSION = match.group(1)
             #print(VERSION)
diff -pruN 0.99.21+dfsg-1/scripts/gresource_to_c.py 0.99.23+dfsg-1/scripts/gresource_to_c.py
--- 0.99.21+dfsg-1/scripts/gresource_to_c.py	2020-10-18 20:52:29.000000000 +0000
+++ 0.99.23+dfsg-1/scripts/gresource_to_c.py	2020-11-21 22:07:00.000000000 +0000
@@ -1,8 +1,6 @@
 #!/usr/bin/env python3
 # -*- coding: UTF-8 -*-
 
-# 'xmllint' optional to strip svg xml files (sudo apt install libxml2-utils)
-
 import os
 import subprocess
 import glob
@@ -40,7 +38,6 @@ def main(args):
     subprocess.call(shell_cmd, cwd=ICONS_DIR)
     return 0
 
-
 if __name__ == '__main__':
     import sys
     sys.exit(main(sys.argv))
diff -pruN 0.99.21+dfsg-1/scripts/metainfo_xml_write.py 0.99.23+dfsg-1/scripts/metainfo_xml_write.py
--- 0.99.21+dfsg-1/scripts/metainfo_xml_write.py	1970-01-01 00:00:00.000000000 +0000
+++ 0.99.23+dfsg-1/scripts/metainfo_xml_write.py	2020-11-21 22:07:00.000000000 +0000
@@ -0,0 +1,44 @@
+#!/usr/bin/env python3
+# -*- coding: UTF-8 -*-
+
+import os
+import re
+import time
+import xml.etree.ElementTree as ET
+
+SCRIPTS_DIR = os.path.dirname(os.path.realpath(__file__))
+ROOT_DIR = os.path.dirname(SCRIPTS_DIR)
+DATA_DIR = os.path.join(ROOT_DIR, "data")
+TEMPLATE_METAINFO_XML_FILEPATH = os.path.join(DATA_DIR, "_com.giuspen.cherrytree.metainfo.xml")
+METAINFO_XML_FILEPATH = os.path.join(DATA_DIR, "com.giuspen.cherrytree.metainfo.xml")
+DEBIAN_CHANGELOG_PATH = os.path.join(ROOT_DIR, "debian", "changelog")
+
+VERSION = "?"
+with open(DEBIAN_CHANGELOG_PATH, "r") as fd:
+    for fileline in fd:
+        match = re.search(r"cherrytree +\(([0-9]+\.[0-9]+\.[0-9]+)[-+]", fileline)
+        if match is not None:
+            VERSION = match.group(1)
+            #print(VERSION)
+            break
+DATE = time.strftime("%Y-%m-%d", time.gmtime())
+
+# <?xml version="1.0" encoding="UTF-8"?>
+# <component type="desktop-application">
+#  <releases>
+#    <release version="0.99.2" date="2020-06-21" />
+#  </releases>
+# </component>
+
+def main(args):
+    tree = ET.parse(TEMPLATE_METAINFO_XML_FILEPATH)
+    root = tree.getroot()
+    releases = root.findall("./releases")
+    assert len(releases) == 1
+    releases[0].text = "\n  "
+    release_Element = ET.SubElement(releases[0], "release", version=VERSION, date=DATE)
+    tree.write(METAINFO_XML_FILEPATH)
+
+if __name__ == '__main__':
+    import sys
+    sys.exit(main(sys.argv))
diff -pruN 0.99.21+dfsg-1/src/7za/License.txt 0.99.23+dfsg-1/src/7za/License.txt
--- 0.99.21+dfsg-1/src/7za/License.txt	2020-08-09 15:29:52.000000000 +0000
+++ 0.99.23+dfsg-1/src/7za/License.txt	2020-11-21 22:07:00.000000000 +0000
@@ -5,14 +5,9 @@
 
   7-Zip Copyright (C) 1999-2016 Igor Pavlov.
 
-  Licenses for files are:
-
-    1) CPP/7zip/Compress/Rar* files:  GNU LGPL + unRAR restriction
-    2) All other files:  GNU LGPL
-
-  The GNU LGPL + unRAR restriction means that you must follow both 
-  GNU LGPL rules and unRAR restriction rules.
+  Licenses for *bundled with cherrytree* files are:
 
+    GNU LGPL
 
   GNU LGPL information
   --------------------
@@ -32,22 +27,11 @@
     Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301
     USA
 
+  --
+  Igor Pavlov
 
-  unRAR restriction
-  -----------------
-
-    The decompression engine for RAR archives was developed using source 
-    code of unRAR program.
-    All copyrights to original unRAR code are owned by Alexander Roshal.
-
-    The license for original unRAR code has the following restriction:
-
-    The unRAR sources cannot be used to re-create the RAR compression algorithm, 
-    which is proprietary. Distribution of modified unRAR sources in separate form 
-    or as a part of other software is permitted, provided that it is clearly
-    stated in the documentation and source comments that the code may
-    not be used to develop a RAR (WinRAR) compatible archiver.
 
+  NOTE: Removed original licensing referencing CPP/7zip/Compress/Rar* which are not part of the bundle
 
   --
-  Igor Pavlov
+  Giuseppe Penone
diff -pruN 0.99.21+dfsg-1/src/ct/ct_actions_format.cc 0.99.23+dfsg-1/src/ct/ct_actions_format.cc
--- 0.99.21+dfsg-1/src/ct/ct_actions_format.cc	2020-08-25 20:53:31.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_actions_format.cc	2020-11-25 23:02:37.000000000 +0000
@@ -278,7 +278,7 @@ void CtActions::_apply_tag(const Glib::u
     if (not text_buffer) text_buffer = _curr_buffer();
 
     int restore_cursor_offset = -1;
-    if (not iter_sel_start and !iter_sel_end) {
+    if (not iter_sel_start.has_value() or not iter_sel_end.has_value()) {
         if (tag_property != CtConst::TAG_JUSTIFICATION) {
             if (not _is_there_selected_node_or_error()) return;
             if (tag_property == CtConst::TAG_LINK)
@@ -308,12 +308,19 @@ void CtActions::_apply_tag(const Glib::u
                     }
                 }
             }
-            text_buffer->get_selection_bounds(*iter_sel_start, *iter_sel_end);
-         } else {
+            Gtk::TextIter it_sel_start, it_sel_end;
+            text_buffer->get_selection_bounds(it_sel_start, it_sel_end);
+            iter_sel_start = it_sel_start;
+            iter_sel_end = it_sel_end;
+        } else {
             CtDialogs::warning_dialog(_("The Cursor is Not into a Paragraph"), *_pCtMainWin);
             return;
         }
     }
+    if (not iter_sel_start.has_value() or not iter_sel_end.has_value()) {
+        spdlog::error("unexp no iter_sel");
+        return;
+    }
     if (property_value.empty()) {
         if (tag_property == CtConst::TAG_LINK) {
             if (CtTextIterUtil::startswith_any(*iter_sel_start, CtConst::WEB_LINK_STARTERS)) {
@@ -354,39 +361,39 @@ void CtActions::_apply_tag(const Glib::u
     int sel_end_offset = iter_sel_end->get_offset();
     // if there's already a tag about this property, we remove it before apply the new one
     for (int offset = sel_start_offset; offset < sel_end_offset; ++offset) {
-        auto iter_sel_start = text_buffer->get_iter_at_offset(offset);
-        std::vector<Glib::RefPtr<Gtk::TextTag>> curr_tags = iter_sel_start.get_tags();
+        Gtk::TextIter it_sel_start = text_buffer->get_iter_at_offset(offset);
+        std::vector<Glib::RefPtr<Gtk::TextTag>> curr_tags = it_sel_start.get_tags();
         for (auto& curr_tag : curr_tags) {
             Glib::ustring curr_tag_name = curr_tag->property_name();
             //#print tag_name
             if (curr_tag_name.empty()) continue;
-            auto iter_sel_end = text_buffer->get_iter_at_offset(offset+1);
+            Gtk::TextIter it_sel_end = text_buffer->get_iter_at_offset(offset+1);
             if ((tag_property == CtConst::TAG_WEIGHT and str::startswith(curr_tag_name, "weight_"))
                or (tag_property == CtConst::TAG_STYLE and str::startswith(curr_tag_name, "style_"))
                or (tag_property == CtConst::TAG_UNDERLINE and str::startswith(curr_tag_name, "underline_"))
                or (tag_property == CtConst::TAG_STRIKETHROUGH and str::startswith(curr_tag_name, "strikethrough_"))
                or (tag_property == CtConst::TAG_FAMILY and str::startswith(curr_tag_name, "family_")))
             {
-                text_buffer->remove_tag(curr_tag, iter_sel_start, iter_sel_end);
+                text_buffer->remove_tag(curr_tag, it_sel_start, it_sel_end);
                 property_value = ""; // just tag removal
             }
             else if (tag_property == CtConst::TAG_INDENT and str::startswith(curr_tag_name, "indent_")){
                 //Remove old tag but don't reset the value (since we're increasing previous indent to a new value, not toggling it off)
-                text_buffer->remove_tag(curr_tag, iter_sel_start, iter_sel_end);
+                text_buffer->remove_tag(curr_tag, it_sel_start, it_sel_end);
             }
             else if (tag_property == CtConst::TAG_SCALE and str::startswith(curr_tag_name, "scale_"))
             {
-                text_buffer->remove_tag(curr_tag, iter_sel_start, iter_sel_end);
+                text_buffer->remove_tag(curr_tag, it_sel_start, it_sel_end);
                 // #print property_value, tag_name[6:]
                 if (property_value == curr_tag_name.substr(6))
                     property_value = ""; // just tag removal
             }
             else if (tag_property == CtConst::TAG_JUSTIFICATION and str::startswith(curr_tag_name, "justification_"))
-                text_buffer->remove_tag(curr_tag, iter_sel_start, iter_sel_end);
+                text_buffer->remove_tag(curr_tag, it_sel_start, it_sel_end);
             else if ((tag_property == CtConst::TAG_FOREGROUND and str::startswith(curr_tag_name, "foreground_"))
                or (tag_property == CtConst::TAG_BACKGROUND and str::startswith(curr_tag_name, "background_"))
                or (tag_property == CtConst::TAG_LINK and str::startswith(curr_tag_name, "link_")))
-                text_buffer->remove_tag(curr_tag, iter_sel_start, iter_sel_end);
+                text_buffer->remove_tag(curr_tag, it_sel_start, it_sel_end);
         }
     }
     // avoid adding invalid color
diff -pruN 0.99.21+dfsg-1/src/ct/ct_actions_help.cc 0.99.23+dfsg-1/src/ct/ct_actions_help.cc
--- 0.99.21+dfsg-1/src/ct/ct_actions_help.cc	2020-09-28 21:32:17.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_actions_help.cc	2020-11-21 22:07:00.000000000 +0000
@@ -36,7 +36,7 @@ void CtActions::dialog_about()
 
 void CtActions::folder_cfg_open()
 {
-    fs::open_folderpath(Glib::get_user_config_dir() / fs::path(CtConst::APP_NAME), _pCtMainWin->get_ct_config());
+    fs::open_folderpath(fs::get_cherrytree_configdir(), _pCtMainWin->get_ct_config());
 }
 
 void CtActions::check_for_newer_version()
diff -pruN 0.99.21+dfsg-1/src/ct/ct_app.cc 0.99.23+dfsg-1/src/ct/ct_app.cc
--- 0.99.21+dfsg-1/src/ct/ct_app.cc	2020-11-09 23:09:28.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_app.cc	2020-11-23 22:54:26.000000000 +0000
@@ -33,16 +33,50 @@ CtApp::CtApp() : Gtk::Application("com.g
 {
     Gsv::init();
 
-    std::string config_dir = Glib::build_filename(Glib::get_user_config_dir(), CtConst::APP_NAME);
-    if (g_mkdir_with_parents(config_dir.c_str(), 0755) < 0) {
-        spdlog::warn("Could not create config directory: {}", config_dir.c_str());
+    // action to call from second instance
+    // user wanted to create a new window from command line
+    add_action("new-window", [&]() {
+        if (_startup2)
+            _create_window()->present();
+    });
+
+    _add_main_option_entries();
+    signal_handle_local_options().connect(sigc::mem_fun(*this, &CtApp::_on_handle_local_options), false);
+
+    // This is normally called for us... but after the "handle_local_options" signal is emitted. If
+    // we want to rely on actions for handling options, we need to call it here. This appears to
+    // have no unwanted side-effect. It will also trigger the call to on_startup().
+    register_application();
+}
+
+CtApp::~CtApp()
+{
+    //std::cout << "~CtApp()" << std::endl;
+}
+
+/* static */ Glib::RefPtr<CtApp> CtApp::create()
+{
+    return Glib::RefPtr<CtApp>(new CtApp());
+}
+
+// small optimization: second instance doesn't need all UI initialization, so we call it on the real startup
+void CtApp::_on_startup()
+{
+    if (_startup2) return;
+    _startup2 = true;
+
+    const fs::path config_dir = fs::get_cherrytree_configdir();
+    if (not fs::exists(config_dir)) {
+        if (g_mkdir_with_parents(config_dir.c_str(), 0755) < 0) {
+            spdlog::warn("Could not create config directory: {}", config_dir.c_str());
+        }
     }
     _uCtCfg.reset(new CtConfig());
     //std::cout << _uCtCfg->specialChars.size() << "\t" << _uCtCfg->specialChars << std::endl;
 
-    std::string user_dir_icons = Glib::build_filename(Glib::get_user_config_dir(), CtConst::APP_NAME, "icons");
+    const fs::path user_dir_icons = config_dir / "icons";
     _rIcontheme = Gtk::IconTheme::get_default();
-    _rIcontheme->append_search_path(user_dir_icons);
+    _rIcontheme->append_search_path(user_dir_icons.string());
     _rIcontheme->add_resource_path("/icons/");
     //_print_gresource_icons();
 
@@ -83,23 +117,12 @@ CtApp::CtApp() : Gtk::Application("com.g
         systrayMenu->show_all();
         systrayMenu->popup(button, activate_time);
     });
-
-    _add_main_option_entries();
-    signal_handle_local_options().connect(sigc::mem_fun(*this, &CtApp::_on_handle_local_options), false);
-}
-
-CtApp::~CtApp()
-{
-    //std::cout << "~CtApp()" << std::endl;
-}
-
-Glib::RefPtr<CtApp> CtApp::create()
-{
-    return Glib::RefPtr<CtApp>(new CtApp());
 }
 
 void CtApp::on_activate()
 {
+    _on_startup();
+
     // start of main instance
     if (get_windows().size() == 0)
     {
@@ -145,6 +168,8 @@ void CtApp::on_activate()
 
 void CtApp::on_open(const Gio::Application::type_vec_files& files, const Glib::ustring& /*hint*/)
 {
+    _on_startup();
+
     // do some export stuff from console and close app after
     if ( not _export_to_txt_dir.empty() or
          not _export_to_html_dir.empty() or
@@ -335,6 +360,7 @@ void CtApp::_add_main_option_entries()
     add_main_option_entry(Gio::Application::OPTION_TYPE_FILENAME, "export_to_txt_dir",  't', _("Export to Text at specified directory path"));
     add_main_option_entry(Gio::Application::OPTION_TYPE_FILENAME, "export_to_pdf_file", 'p', _("Export to PDF at specified file path"));
     add_main_option_entry(Gio::Application::OPTION_TYPE_BOOL,     "export_overwrite",   'w', _("Overwrite if export path already exists"));
+    add_main_option_entry(Gio::Application::OPTION_TYPE_BOOL,     "new-window",         'N', _("Create a new window"));
 }
 
 void CtApp::_print_gresource_icons()
@@ -356,11 +382,19 @@ int CtApp::_on_handle_local_options(cons
         std::cout << "CherryTree " << CtConst::CT_VERSION << std::endl;
         return 0; // to exit app
     }
+
+    bool new_window = false;
     rOptions->lookup_value("node", _node_to_focus);
     rOptions->lookup_value("export_to_html_dir", _export_to_html_dir);
     rOptions->lookup_value("export_to_txt_dir", _export_to_txt_dir);
     rOptions->lookup_value("export_to_pdf_file", _export_to_pdf_file);
     rOptions->lookup_value("export_overwrite", _export_overwrite);
+    rOptions->lookup_value("new-window", new_window);
+
+    if (new_window) {
+        activate_action("new-window"); // will call 'new-window' action in primary instance
+        return 0; // to exit app
+    }
 
     return -1; // Keep going
 }
diff -pruN 0.99.21+dfsg-1/src/ct/ct_app.h 0.99.23+dfsg-1/src/ct/ct_app.h
--- 0.99.21+dfsg-1/src/ct/ct_app.h	2020-08-09 15:29:52.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_app.h	2020-11-23 22:54:26.000000000 +0000
@@ -62,8 +62,10 @@ protected:
     std::string   _export_to_txt_dir;
     std::string   _export_to_pdf_file;
     bool          _export_overwrite{false};
+    bool          _startup2{false};
 
 protected:
+    void _on_startup();
     void on_activate() override;
     void on_open(const Gio::Application::type_vec_files& files, const Glib::ustring& hint) override;
     void on_window_removed(Gtk::Window* window) override;
diff -pruN 0.99.21+dfsg-1/src/ct/ct_clipboard.cc 0.99.23+dfsg-1/src/ct/ct_clipboard.cc
--- 0.99.21+dfsg-1/src/ct/ct_clipboard.cc	2020-11-18 22:42:55.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_clipboard.cc	2020-11-23 22:11:12.000000000 +0000
@@ -277,7 +277,9 @@ void CtClipboard::_rich_text_process_slo
 }
 
 // From XML String to Text Buffer
-void CtClipboard::from_xml_string_to_buffer(Glib::RefPtr<Gtk::TextBuffer> text_buffer, const Glib::ustring& xml_string)
+void CtClipboard::from_xml_string_to_buffer(Glib::RefPtr<Gtk::TextBuffer> text_buffer,
+                                            const Glib::ustring& xml_string,
+                                            bool* const pPasteHadWidgets/*= nullptr*/)
 {
     xmlpp::DomParser parser;
     parser.parse_memory(xml_string);
@@ -287,7 +289,10 @@ void CtClipboard::from_xml_string_to_buf
         throw std::invalid_argument("rich text from clipboard error");
     }
 
-    auto on_scope_exit = scope_guard([&](void*) { _pCtMainWin->get_state_machine().not_undoable_timeslot_set(false); });
+    auto on_scope_exit = scope_guard([&](void*) {
+        _pCtMainWin->get_state_machine().not_undoable_timeslot_set(false);
+        _pCtMainWin->get_state_machine().update_state();
+    });
     _pCtMainWin->get_state_machine().not_undoable_timeslot_set(true);
 
     std::list<CtAnchoredWidget*> widgets;
@@ -302,12 +307,17 @@ void CtClipboard::from_xml_string_to_buf
             CtStorageXmlHelper(_pCtMainWin).get_text_buffer_one_slot_from_xml(gsv_buffer, child_node, widgets, &insert_iter, insert_iter.get_offset());
         }
     }
-    if (not widgets.empty())
-    {
+    if (not widgets.empty()) {
         _pCtMainWin->get_tree_store().addAnchoredWidgets(
                     _pCtMainWin->curr_tree_iter(),
-                    widgets, &_pCtMainWin->get_text_view());
-        _pCtMainWin->get_state_machine().update_state();
+                    widgets,
+                    &_pCtMainWin->get_text_view());
+        if (pPasteHadWidgets) {
+            *pPasteHadWidgets = true;
+        }
+    }
+    else if (pPasteHadWidgets) {
+        *pPasteHadWidgets = false;
     }
 }
 
@@ -530,8 +540,14 @@ void CtClipboard::_on_received_to_rich_t
         spdlog::error("? no clipboard rich text");
         return;
     }
-    from_xml_string_to_buffer(pTextView->get_buffer(), rich_text);
-    pTextView->scroll_to(pTextView->get_buffer()->get_insert());
+    bool pasteHadWidgets{false};
+    from_xml_string_to_buffer(pTextView->get_buffer(), rich_text, &pasteHadWidgets);
+    if (pasteHadWidgets) {
+        _pCtMainWin->re_load_current_buffer();
+    }
+    else {
+        pTextView->scroll_to(pTextView->get_buffer()->get_insert());
+    }
 }
 
 // From Clipboard to CodeBox
@@ -633,8 +649,14 @@ void CtClipboard::_on_received_to_html(c
 
     CtHtml2Xml parser(_pCtMainWin->get_ct_config());
     parser.feed(html_content);
-    from_xml_string_to_buffer(pTextView->get_buffer(), parser.to_string());
-    pTextView->scroll_to(pTextView->get_buffer()->get_insert());
+    bool pasteHadWidgets{false};
+    from_xml_string_to_buffer(pTextView->get_buffer(), parser.to_string(), &pasteHadWidgets);
+    if (pasteHadWidgets) {
+        _pCtMainWin->re_load_current_buffer();
+    }
+    else {
+        pTextView->scroll_to(pTextView->get_buffer()->get_insert());
+    }
 }
 
 // From Clipboard to Image
diff -pruN 0.99.21+dfsg-1/src/ct/ct_clipboard.h 0.99.23+dfsg-1/src/ct/ct_clipboard.h
--- 0.99.21+dfsg-1/src/ct/ct_clipboard.h	2020-08-09 15:29:52.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_clipboard.h	2020-11-23 22:11:12.000000000 +0000
@@ -60,7 +60,9 @@ public:
     Glib::ustring rich_text_get_from_text_buffer_selection(CtTreeIter node_iter, Glib::RefPtr<Gtk::TextBuffer> text_buffer,
                                                            Gtk::TextIter iter_sel_start, Gtk::TextIter iter_sel_end,
                                                            gchar change_case = 'n', bool exclude_iter_sel_end = false);
-    void from_xml_string_to_buffer(Glib::RefPtr<Gtk::TextBuffer> text_buffer, const Glib::ustring& xml_string);
+    void from_xml_string_to_buffer(Glib::RefPtr<Gtk::TextBuffer> text_buffer,
+                                   const Glib::ustring& xml_string,
+                                   bool* const pPasteHadWidgets = nullptr);
 
 private:
     void _rich_text_process_slot(xmlpp::Element* root, int start_offset, int end_offset, Glib::RefPtr<Gtk::TextBuffer> text_buffer,
diff -pruN 0.99.21+dfsg-1/src/ct/ct_config.cc 0.99.23+dfsg-1/src/ct/ct_config.cc
--- 0.99.21+dfsg-1/src/ct/ct_config.cc	2020-11-09 21:04:36.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_config.cc	2020-11-23 22:11:12.000000000 +0000
@@ -55,7 +55,13 @@ bool CtConfig::load_from_file(const fs::
     if (fs::exists(filepath))
     {
         _uKeyFile = std::make_unique<Glib::KeyFile>();
-        _uKeyFile->load_from_file(filepath.string());
+        try {
+            _uKeyFile->load_from_file(filepath.string());
+        }
+        catch (Glib::Error& error) {
+            spdlog::error("CtConfig {}: {}", filepath, error.what());
+            return false;
+        }
         _populate_data_from_keyfile();
         _uKeyFile.reset(nullptr);
         spdlog::debug("{} parsed", filepath);
@@ -302,6 +308,7 @@ void CtConfig::_populate_keyfile_from_da
     _uKeyFile->set_string(_currentGroup, "tt_def_fg", ttDefFg);
     _uKeyFile->set_string(_currentGroup, "tt_def_bg", ttDefBg);
     _uKeyFile->set_string(_currentGroup, "monospace_bg", monospaceBg);
+    _uKeyFile->set_boolean(_currentGroup, "ms_dedic_font", msDedicatedFont);
     _uKeyFile->set_string(_currentGroup, "monospace_font", monospaceFont);
     _uKeyFile->set_string(_currentGroup, "color_palette", colorPalette);
     _uKeyFile->set_string(_currentGroup, "col_link_webs", colLinkWebs);
@@ -581,6 +588,7 @@ void CtConfig::_populate_data_from_keyfi
     _populate_string_from_keyfile("tt_def_fg", &ttDefFg);
     _populate_string_from_keyfile("tt_def_bg", &ttDefBg);
     _populate_string_from_keyfile("monospace_bg", &monospaceBg);
+    _populate_bool_from_keyfile("ms_dedic_font", &msDedicatedFont);
     _populate_string_from_keyfile("monospace_font", &monospaceFont);
     _populate_string_from_keyfile("color_palette", &colorPalette);
     _populate_string_from_keyfile("col_link_webs", &colLinkWebs);
diff -pruN 0.99.21+dfsg-1/src/ct/ct_config.h 0.99.23+dfsg-1/src/ct/ct_config.h
--- 0.99.21+dfsg-1/src/ct/ct_config.h	2020-11-07 19:05:24.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_config.h	2020-11-23 22:11:12.000000000 +0000
@@ -161,6 +161,7 @@ public:
     std::string                                 ttDefFg{CtConst::TREE_TEXT_LIGHT_FG};
     std::string                                 ttDefBg{CtConst::TREE_TEXT_LIGHT_BG};
     std::string                                 monospaceBg{CtConst::DEFAULT_MONOSPACE_BG};
+    bool                                        msDedicatedFont{false};
     Glib::ustring                               monospaceFont{"Monospace 9"};
     std::string                                 colorPalette{"#000000:#ffffff:#7f7f7f:#ff0000:#a020f0:"
                                                              "#0000ff:#add8e6:#00ff00:#ffff00:#ffa500:"
diff -pruN 0.99.21+dfsg-1/src/ct/ct_const.h 0.99.23+dfsg-1/src/ct/ct_const.h
--- 0.99.21+dfsg-1/src/ct/ct_const.h	2020-11-09 21:04:36.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_const.h	2020-11-23 22:11:12.000000000 +0000
@@ -133,6 +133,7 @@ const inline static gchar* TAG_PROP_VAL_
 const inline static gchar* TAG_PROP_VAL_CENTER       {"center"};
 const inline static gchar* TAG_PROP_VAL_RIGHT        {"right"};
 const inline static gchar* TAG_PROP_VAL_FILL         {"fill"};
+const inline static Glib::ustring TAG_ID_MONOSPACE {TAG_FAMILY + Glib::ustring{"_"} + TAG_PROP_VAL_MONOSPACE};
 
 const inline static gchar* STR_KEY_UP                {"Up"};
 const inline static gchar* STR_KEY_DOWN              {"Down"};
diff -pruN 0.99.21+dfsg-1/src/ct/ct_dialogs.cc 0.99.23+dfsg-1/src/ct/ct_dialogs.cc
--- 0.99.21+dfsg-1/src/ct/ct_dialogs.cc	2020-11-16 21:12:35.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_dialogs.cc	2020-11-23 22:11:12.000000000 +0000
@@ -1812,6 +1812,7 @@ bool CtDialogs::node_prop_dialog(const G
         {
             nodeData.customIconId = static_cast<guint32>(std::stoi(treeIter->get_value(itemStore->columns.key)));
             c_icon_button.set_label("");
+            c_icon_button.property_always_show_image() = true; // to fix not showing image on Win32
             c_icon_button.set_image(*pCtMainWin->new_image_from_stock(treeIter->get_value(itemStore->columns.stock_id), Gtk::ICON_SIZE_BUTTON));
         }
     });
diff -pruN 0.99.21+dfsg-1/src/ct/ct_export2html.cc 0.99.23+dfsg-1/src/ct/ct_export2html.cc
--- 0.99.21+dfsg-1/src/ct/ct_export2html.cc	2020-10-06 20:12:46.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_export2html.cc	2020-11-21 22:07:00.000000000 +0000
@@ -56,7 +56,7 @@ bool CtExport2Html::prepare_html_folder(
     g_mkdir_with_parents(_embed_dir.c_str(), 0777);
     g_mkdir_with_parents(_res_dir.c_str(), 0777);
 
-    fs::path config_dir = fs::path(Glib::get_user_config_dir()) / CtConst::APP_NAME;
+    fs::path config_dir = fs::get_cherrytree_configdir();
     fs::path styles_css_filepath = config_dir / "styles3.css";
     if (!fs::is_regular_file(styles_css_filepath))
     {
diff -pruN 0.99.21+dfsg-1/src/ct/ct_main_win.cc 0.99.23+dfsg-1/src/ct/ct_main_win.cc
--- 0.99.21+dfsg-1/src/ct/ct_main_win.cc	2020-11-09 21:04:36.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_main_win.cc	2020-11-23 22:11:12.000000000 +0000
@@ -394,14 +394,15 @@ const std::string CtMainWin::get_text_ta
         else if (CtConst::TAG_FAMILY == propertyName and CtConst::TAG_PROP_VAL_MONOSPACE == propertyValue)
         {
             rTextTag->property_family() = CtConst::TAG_PROP_VAL_MONOSPACE;
-            if (not _pCtConfig->monospaceBg.empty())
-            {
+            if (not _pCtConfig->monospaceBg.empty()) {
                 rTextTag->property_background() = _pCtConfig->monospaceBg;
             }
-            if (not _pCtConfig->monospaceFont.empty())
-            {
+            if (_pCtConfig->msDedicatedFont and not _pCtConfig->monospaceFont.empty()) {
                 rTextTag->property_font() = _pCtConfig->monospaceFont;
             }
+            else {
+                rTextTag->property_family() = CtConst::TAG_PROP_VAL_MONOSPACE;
+            }
         }
         else if (CtConst::TAG_STRIKETHROUGH == propertyName and CtConst::TAG_PROP_VAL_TRUE == propertyValue)
         {
diff -pruN 0.99.21+dfsg-1/src/ct/ct_menu.cc 0.99.23+dfsg-1/src/ct/ct_menu.cc
--- 0.99.21+dfsg-1/src/ct/ct_menu.cc	2020-11-12 20:48:47.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_menu.cc	2020-11-21 22:07:00.000000000 +0000
@@ -282,7 +282,6 @@ void CtMenu::init_actions(CtActions* pAc
         }
     }
 
-
     // for popup menus
     const char* link_cat = "";
     _actions.push_back(CtMenuAction{link_cat, "apply_tag_link", "ct_link_handle", _("Edit _Link"), None, _("Edit the Underlying Link"), sigc::mem_fun(*pActions, &CtActions::apply_tag_link)});
@@ -389,7 +388,6 @@ CtMenuAction* CtMenu::find_action(const
                 return shift;
             }
     return 0;
-
 }
 
 std::vector<Gtk::Toolbar*> CtMenu::build_toolbars(Gtk::MenuToolButton*& pRecentDocsMenuToolButton)
@@ -1123,6 +1121,10 @@ const char* CtMenu::_get_popup_menu_ui_s
 </popup>
     )MARKUP";
 }
+#if 0
+// the following is to have xgettext add <menu _name='THIS_STRING' to the strings to be translated
+_("For_matting"),_("_List"),_("_Justify"),_("_Insert"),_("C_hange Case"),_("_Row"),_("_Search"),_("_Replace")
+#endif
 
 const char* CtMenu::_get_popup_menu_ui_str_code()
 {
@@ -1171,6 +1173,10 @@ const char* CtMenu::_get_popup_menu_ui_s
 </popup>
     )MARKUP";
 }
+#if 0
+// the following is to have xgettext add <menu _name='THIS_STRING' to the strings to be translated
+_("_Insert"),_("C_hange Case"),_("_Row"),_("_Search"),_("_Replace")
+#endif
 
 const char* CtMenu::_get_popup_menu_ui_str_image()
 {
diff -pruN 0.99.21+dfsg-1/src/ct/ct_pref_dlg.cc 0.99.23+dfsg-1/src/ct/ct_pref_dlg.cc
--- 0.99.21+dfsg-1/src/ct/ct_pref_dlg.cc	2020-10-21 22:16:36.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_pref_dlg.cc	2020-11-23 22:11:12.000000000 +0000
@@ -63,6 +63,18 @@ CtPrefDlg::CtPrefDlg(CtMainWin* parent)
     add_button(Gtk::Stock::CLOSE, 1);
 }
 
+Gtk::Frame* CtPrefDlg::new_managed_frame_with_align(const Glib::ustring& frameLabel, Gtk::Widget* pFrameChild)
+{
+    auto pFrame = Gtk::manage(new Gtk::Frame{Glib::ustring{"<b>"}+frameLabel+"</b>"});
+    dynamic_cast<Gtk::Label*>(pFrame->get_label_widget())->set_use_markup(true);
+    pFrame->set_shadow_type(Gtk::SHADOW_NONE);
+    auto pAlign = Gtk::manage(new Gtk::Alignment());
+    pAlign->set_padding(3, 6, 6, 6);
+    pAlign->add(*pFrameChild);
+    pFrame->add(*pAlign);
+    return pFrame;
+}
+
 Gtk::Widget* CtPrefDlg::build_tab_text_n_code()
 {
     CtConfig* pConfig = _pCtMainWin->get_ct_config();
@@ -129,13 +141,7 @@ Gtk::Widget* CtPrefDlg::build_tab_text_n
     vbox_text_editor->pack_start(*checkbutton_scroll_last_line, false, false);
     vbox_text_editor->pack_start(*hbox_space_around_lines, false, false);
     vbox_text_editor->pack_start(*hbox_relative_wrapped_space, false, false);
-    Gtk::Frame* frame_text_editor = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Text Editor")+"</b>"));
-    ((Gtk::Label*)frame_text_editor->get_label_widget())->set_use_markup(true);
-    frame_text_editor->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_text_editor = Gtk::manage(new Gtk::Alignment());
-    align_text_editor->set_padding(3, 6, 6, 6);
-    align_text_editor->add(*vbox_text_editor);
-    frame_text_editor->add(*align_text_editor);
+    Gtk::Frame* frame_text_editor = new_managed_frame_with_align(_("Text Editor"), vbox_text_editor);
 
     Gtk::HBox* hbox_timestamp = Gtk::manage(new Gtk::HBox());
     hbox_timestamp->set_spacing(4);
@@ -174,13 +180,7 @@ Gtk::Widget* CtPrefDlg::build_tab_text_n
     vbox_misc_all->pack_start(*hbox_timestamp);
     vbox_misc_all->pack_start(*hbox_horizontal_rule);
     vbox_misc_all->pack_start(*hbox_selword_chars);
-    Gtk::Frame* frame_misc_all = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Miscellaneous")+"</b>"));
-    ((Gtk::Label*)frame_misc_all->get_label_widget())->set_use_markup(true);
-    frame_misc_all->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_misc_all = Gtk::manage(new Gtk::Alignment());
-    align_misc_all->set_padding(3, 6, 6, 6);
-    align_misc_all->add(*vbox_misc_all);
-    frame_misc_all->add(*align_misc_all);
+    Gtk::Frame* frame_misc_all = new_managed_frame_with_align(_("Miscellaneous"), vbox_misc_all);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -336,13 +336,7 @@ Gtk::Widget* CtPrefDlg::build_tab_specia
     vbox_editor->pack_start(*checkbutton_auto_smart_quotes, false, false);
     vbox_editor->pack_start(*checkbutton_enable_symbol_autoreplace, false, false);
 
-    Gtk::Frame* frame_editor = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Text Editor")+"</b>"));
-    ((Gtk::Label*)frame_editor->get_label_widget())->set_use_markup(true);
-    frame_editor->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_editor = Gtk::manage(new Gtk::Alignment());
-    align_editor->set_padding(3, 6, 6, 6);
-    align_editor->add(*vbox_editor);
-    frame_editor->add(*align_editor);
+    Gtk::Frame* frame_editor = new_managed_frame_with_align(_("Text Editor"), vbox_editor);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -456,13 +450,7 @@ Gtk::Widget* CtPrefDlg::build_tab_rich_t
     hbox_spell_check_lang->pack_start(*combobox_spell_check_lang);
     vbox_spell_check->pack_start(*checkbutton_spell_check, false, false);
     vbox_spell_check->pack_start(*hbox_spell_check_lang, false, false);
-    Gtk::Frame* frame_spell_check = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Spell Check")+"</b>"));
-    ((Gtk::Label*)frame_spell_check->get_label_widget())->set_use_markup(true);
-    frame_spell_check->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_spell_check = Gtk::manage(new Gtk::Alignment());
-    align_spell_check->set_padding(3, 6, 6, 6);
-    align_spell_check->add(*vbox_spell_check);
-    frame_spell_check->add(*align_spell_check);
+    Gtk::Frame* frame_spell_check = new_managed_frame_with_align(_("Spell Check"), vbox_spell_check);
 
     Gtk::HBox* hbox_misc_text = Gtk::manage(new Gtk::HBox());
     hbox_misc_text->set_spacing(4);
@@ -521,13 +509,7 @@ Gtk::Widget* CtPrefDlg::build_tab_rich_t
 #ifdef MD_AUTO_REPLACEMENT
     vbox_misc_text->pack_start(*checkbutton_md_formatting, false, false);
 #endif // MD_AUTO_REPLACEMENT
-    Gtk::Frame* frame_misc_text = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Miscellaneous")+"</b>"));
-    ((Gtk::Label*)frame_misc_text->get_label_widget())->set_use_markup(true);
-    frame_misc_text->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_misc_text = Gtk::manage(new Gtk::Alignment());
-    align_misc_text->set_padding(3, 6, 6, 6);
-    align_misc_text->add(*vbox_misc_text);
-    frame_misc_text->add(*align_misc_text);
+    Gtk::Frame* frame_misc_text = new_managed_frame_with_align(_("Miscellaneous"), vbox_misc_text);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -617,13 +599,7 @@ Gtk::Widget* CtPrefDlg::build_tab_plain_
     vbox_syntax->pack_start(*checkbutton_pt_highl_curr_line, false, false);
     vbox_syntax->pack_start(*checkbutton_pt_highl_match_bra, false, false);
 
-    Gtk::Frame* frame_syntax = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Text Editor")+"</b>"));
-    ((Gtk::Label*)frame_syntax->get_label_widget())->set_use_markup(true);
-    frame_syntax->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_syntax = Gtk::manage(new Gtk::Alignment());
-    align_syntax->set_padding(3, 6, 6, 6);
-    align_syntax->add(*vbox_syntax);
-    frame_syntax->add(*align_syntax);
+    Gtk::Frame* frame_syntax = new_managed_frame_with_align(_("Text Editor"), vbox_syntax);
 
     Glib::RefPtr<Gtk::ListStore> liststore = Gtk::ListStore::create(_commandModelColumns);
     _fill_custom_exec_commands_model(liststore);
@@ -672,22 +648,16 @@ Gtk::Widget* CtPrefDlg::build_tab_plain_
     hbox_cmd_per_type->pack_start(*scrolledwindow, true, true);
     hbox_cmd_per_type->pack_start(*vbox_buttons, false, false);
 
-    Gtk::Label* label = Gtk::manage(new Gtk::Label(std::string("<b>")+_("Command per Node/CodeBox Type")+"</b>"));
+    Gtk::Label* label = Gtk::manage(new Gtk::Label(Glib::ustring{"<b>"}+_("Command per Node/CodeBox Type")+"</b>"));
     label->set_use_markup(true);
     vbox_codexec->pack_start(*label, false, false);
     vbox_codexec->pack_start(*hbox_cmd_per_type, true, true);
-    Gtk::Label* label2 = Gtk::manage(new Gtk::Label(std::string("<b>")+_("Terminal Command")+"</b>"));
+    Gtk::Label* label2 = Gtk::manage(new Gtk::Label(Glib::ustring{"<b>"}+_("Terminal Command")+"</b>"));
     label2->set_use_markup(true);
     vbox_codexec->pack_start(*label2, false, false);
     vbox_codexec->pack_start(*hbox_term_run, false, false);
 
-    Gtk::Frame* frame_codexec = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Code Execution")+"</b>"));
-    ((Gtk::Label*)frame_codexec->get_label_widget())->set_use_markup(true);
-    frame_codexec->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_codexec = Gtk::manage(new Gtk::Alignment());
-    align_codexec->set_padding(3, 6, 6, 6);
-    align_codexec->add(*vbox_codexec);
-    frame_codexec->add(*align_codexec);
+    Gtk::Frame* frame_codexec = new_managed_frame_with_align(_("Code Execution"), vbox_codexec);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -779,13 +749,7 @@ Gtk::Widget* CtPrefDlg::build_tab_theme(
     vbox_tt_theme->pack_start(*radiobutton_tt_col_light, false, false);
     vbox_tt_theme->pack_start(*radiobutton_tt_col_dark, false, false);
     vbox_tt_theme->pack_start(*hbox_tt_col_custom, false, false);
-    Gtk::Frame* frame_tt_theme = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Tree")+"</b>"));
-    ((Gtk::Label*)frame_tt_theme->get_label_widget())->set_use_markup(true);
-    frame_tt_theme->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_tt_theme = Gtk::manage(new Gtk::Alignment());
-    align_tt_theme->set_padding(3, 6, 6, 6);
-    align_tt_theme->add(*vbox_tt_theme);
-    frame_tt_theme->add(*align_tt_theme);
+    Gtk::Frame* frame_tt_theme = new_managed_frame_with_align(_("Tree"), vbox_tt_theme);
 
     if (pConfig->ttDefFg == CtConst::TREE_TEXT_DARK_FG && pConfig->ttDefBg == CtConst::TREE_TEXT_DARK_BG)
     {
@@ -830,13 +794,7 @@ Gtk::Widget* CtPrefDlg::build_tab_theme(
 
     vbox_rt_theme->pack_start(*hbox_style_scheme_rt, false, false);
     vbox_rt_theme->pack_start(*hbox_monospace_bg, false, false);
-    Gtk::Frame* frame_rt_theme = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Rich Text")+"</b>"));
-    ((Gtk::Label*)frame_rt_theme->get_label_widget())->set_use_markup(true);
-    frame_rt_theme->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_rt_theme = Gtk::manage(new Gtk::Alignment());
-    align_rt_theme->set_padding(3, 6, 6, 6);
-    align_rt_theme->add(*vbox_rt_theme);
-    frame_rt_theme->add(*align_rt_theme);
+    Gtk::Frame* frame_rt_theme = new_managed_frame_with_align(_("Rich Text"), vbox_rt_theme);
 
     // Plain Text and Code Theme
     Gtk::VBox* vbox_pt_theme = Gtk::manage(new Gtk::VBox());
@@ -852,13 +810,7 @@ Gtk::Widget* CtPrefDlg::build_tab_theme(
     hbox_style_scheme_pt->pack_start(*combobox_style_scheme_pt, false, false);
 
     vbox_pt_theme->pack_start(*hbox_style_scheme_pt, false, false);
-    Gtk::Frame* frame_pt_theme = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Plain Text and Code")+"</b>"));
-    ((Gtk::Label*)frame_pt_theme->get_label_widget())->set_use_markup(true);
-    frame_pt_theme->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_pt_theme = Gtk::manage(new Gtk::Alignment());
-    align_pt_theme->set_padding(3, 6, 6, 6);
-    align_pt_theme->add(*vbox_pt_theme);
-    frame_pt_theme->add(*align_pt_theme);
+    Gtk::Frame* frame_pt_theme = new_managed_frame_with_align(_("Plain Text and Code"), vbox_pt_theme);
 
     // Table Theme
     Gtk::VBox* vbox_ta_theme = Gtk::manage(new Gtk::VBox());
@@ -874,13 +826,7 @@ Gtk::Widget* CtPrefDlg::build_tab_theme(
     hbox_style_scheme_ta->pack_start(*combobox_style_scheme_ta, false, false);
 
     vbox_ta_theme->pack_start(*hbox_style_scheme_ta, false, false);
-    Gtk::Frame* frame_ta_theme = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Table")+"</b>"));
-    ((Gtk::Label*)frame_ta_theme->get_label_widget())->set_use_markup(true);
-    frame_ta_theme->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_ta_theme = Gtk::manage(new Gtk::Alignment());
-    align_ta_theme->set_padding(3, 6, 6, 6);
-    align_ta_theme->add(*vbox_ta_theme);
-    frame_ta_theme->add(*align_ta_theme);
+    Gtk::Frame* frame_ta_theme = new_managed_frame_with_align(_("Table"), vbox_ta_theme);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -932,19 +878,23 @@ Gtk::Widget* CtPrefDlg::build_tab_theme(
         apply_for_each_window([](CtMainWin* win) { win->reapply_syntax_highlighting('r'/*RichText*/); });
     });
     checkbutton_monospace_bg->signal_toggled().connect([this, pConfig, checkbutton_monospace_bg, colorbutton_monospace_bg](){
-        if (checkbutton_monospace_bg->get_active())
-        {
-            pConfig->monospaceBg = CtRgbUtil::rgb_any_to_24(colorbutton_monospace_bg->get_rgba());
-            colorbutton_monospace_bg->set_sensitive(true);
-        } else {
-            pConfig->monospaceBg = "";
-            colorbutton_monospace_bg->set_sensitive(false);
+        pConfig->monospaceBg = checkbutton_monospace_bg->get_active() ?
+            CtRgbUtil::rgb_any_to_24(colorbutton_monospace_bg->get_rgba()) : "";
+        colorbutton_monospace_bg->set_sensitive(not pConfig->monospaceBg.empty());
+        if (not pConfig->monospaceBg.empty()) {
+            if (auto tag = _pCtMainWin->get_text_tag_table()->lookup(CtConst::TAG_ID_MONOSPACE)) {
+                tag->property_background() = pConfig->monospaceBg;
+            }
+        }
+        else {
+            need_restart(RESTART_REASON::MONOSPACE);
         }
-        need_restart(RESTART_REASON::MONOSPACE);
     });
     colorbutton_monospace_bg->signal_color_set().connect([this, pConfig, colorbutton_monospace_bg](){
         pConfig->monospaceBg = CtRgbUtil::rgb_any_to_24(colorbutton_monospace_bg->get_rgba());
-        need_restart(RESTART_REASON::MONOSPACE);
+        if (auto tag = _pCtMainWin->get_text_tag_table()->lookup(CtConst::TAG_ID_MONOSPACE)) {
+            tag->property_background() = pConfig->monospaceBg;
+        }
     });
 
     combobox_style_scheme_pt->signal_changed().connect([this, pConfig, combobox_style_scheme_pt](){
@@ -985,13 +935,7 @@ Gtk::Widget* CtPrefDlg::build_tab_tree()
     vbox_nodes_icons->pack_start(*c_icon_hbox, false, false);
     vbox_nodes_icons->pack_start(*radiobutton_node_icon_none, false, false);
     vbox_nodes_icons->pack_start(*checkbutton_aux_icon_hide, false, false);
-    Gtk::Frame* frame_nodes_icons = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Default Text Nodes Icons")+"</b>"));
-    ((Gtk::Label*)frame_nodes_icons->get_label_widget())->set_use_markup(true);
-    frame_nodes_icons->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_nodes_icons = Gtk::manage(new Gtk::Alignment());
-    align_nodes_icons->set_padding(3, 6, 6, 6);
-    align_nodes_icons->add(*vbox_nodes_icons);
-    frame_nodes_icons->add(*align_nodes_icons);
+    Gtk::Frame* frame_nodes_icons = new_managed_frame_with_align(_("Default Text Nodes Icons"), vbox_nodes_icons);
 
     radiobutton_node_icon_cherry->set_active(pConfig->nodesIcons == "c");
     radiobutton_node_icon_custom->set_active(pConfig->nodesIcons == "b");
@@ -1012,13 +956,7 @@ Gtk::Widget* CtPrefDlg::build_tab_tree()
     vbox_nodes_startup->pack_start(*radiobutton_nodes_startup_expand, false, false);
     vbox_nodes_startup->pack_start(*radiobutton_nodes_startup_collapse, false, false);
     vbox_nodes_startup->pack_start(*checkbutton_nodes_bookm_exp, false, false);
-    Gtk::Frame* frame_nodes_startup = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Nodes Status at Startup")+"</b>"));
-    ((Gtk::Label*)frame_nodes_startup->get_label_widget())->set_use_markup(true);
-    frame_nodes_startup->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_nodes_startup = Gtk::manage(new Gtk::Alignment());
-    align_nodes_startup->set_padding(3, 6, 6, 6);
-    align_nodes_startup->add(*vbox_nodes_startup);
-    frame_nodes_startup->add(*align_nodes_startup);
+    Gtk::Frame* frame_nodes_startup = new_managed_frame_with_align(_("Nodes Status at Startup"), vbox_nodes_startup);
 
     radiobutton_nodes_startup_restore->set_active(pConfig->restoreExpColl == CtRestoreExpColl::FROM_STR);
     radiobutton_nodes_startup_expand->set_active(pConfig->restoreExpColl == CtRestoreExpColl::ALL_EXP);
@@ -1055,13 +993,7 @@ Gtk::Widget* CtPrefDlg::build_tab_tree()
     vbox_misc_tree->pack_start(*checkbutton_tree_click_focus_text, false, false);
     vbox_misc_tree->pack_start(*checkbutton_tree_click_expand, false, false);
     vbox_misc_tree->pack_start(*hbox_nodes_on_node_name_header, false, false);
-    Gtk::Frame* frame_misc_tree = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Miscellaneous")+"</b>"));
-    ((Gtk::Label*)frame_misc_tree->get_label_widget())->set_use_markup(true);
-    frame_misc_tree->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_misc_tree = Gtk::manage(new Gtk::Alignment());
-    align_misc_tree->set_padding(3, 6, 6, 6);
-    align_misc_tree->add(*vbox_misc_tree);
-    frame_misc_tree->add(*align_misc_tree);
+    Gtk::Frame* frame_misc_tree = new_managed_frame_with_align(_("Miscellaneous"), vbox_misc_tree);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -1160,41 +1092,42 @@ Gtk::Widget* CtPrefDlg::build_tab_fonts(
     Gtk::Image* image_code = _pCtMainWin->new_image_from_stock("ct_xml", Gtk::ICON_SIZE_MENU);
     Gtk::Image* image_tree = _pCtMainWin->new_image_from_stock("ct_cherries", Gtk::ICON_SIZE_MENU);
     Gtk::Label* label_rt = Gtk::manage(new Gtk::Label(_("Rich Text")));
-    Gtk::Label* label_ms = Gtk::manage(new Gtk::Label(_("Monospace")));
+    label_rt->set_halign(Gtk::Align::ALIGN_END);
+    Gtk::CheckButton* checkbutton_ms = Gtk::manage(new Gtk::CheckButton(_("Monospace")));
+    checkbutton_ms->set_halign(Gtk::Align::ALIGN_END);
+    checkbutton_ms->set_active(pConfig->msDedicatedFont);
     Gtk::Label* label_pt = Gtk::manage(new Gtk::Label(_("Plain Text")));
+    label_pt->set_halign(Gtk::Align::ALIGN_END);
     Gtk::Label* label_code = Gtk::manage(new Gtk::Label(_("Code Font")));
+    label_code->set_halign(Gtk::Align::ALIGN_END);
     Gtk::Label* label_tree = Gtk::manage(new Gtk::Label(_("Tree Font")));
+    label_tree->set_halign(Gtk::Align::ALIGN_END);
     Gtk::FontButton* fontbutton_rt = Gtk::manage(new Gtk::FontButton(pConfig->rtFont));
     Gtk::FontButton* fontbutton_ms = Gtk::manage(new Gtk::FontButton(pConfig->monospaceFont));
+    fontbutton_ms->set_sensitive(pConfig->msDedicatedFont);
     Gtk::FontButton* fontbutton_pt = Gtk::manage(new Gtk::FontButton(pConfig->ptFont));
     Gtk::FontButton* fontbutton_code = Gtk::manage(new Gtk::FontButton(pConfig->codeFont));
     Gtk::FontButton* fontbutton_tree = Gtk::manage(new Gtk::FontButton(pConfig->treeFont));
-    Gtk::Table* table_fonts = Gtk::manage(new Gtk::Table(5, 3));
-    table_fonts->set_row_spacings(2);
-    table_fonts->set_col_spacings(4);
-    table_fonts->attach(*image_rt,   0, 1, 0, 1);
-    table_fonts->attach(*image_ms,   0, 1, 1, 2);
-    table_fonts->attach(*image_pt,   0, 1, 2, 3);
-    table_fonts->attach(*image_code, 0, 1, 3, 4);
-    table_fonts->attach(*image_tree, 0, 1, 4, 5);
-    table_fonts->attach(*label_rt,   1, 2, 0, 1);
-    table_fonts->attach(*label_ms,   1, 2, 1, 2);
-    table_fonts->attach(*label_pt,   1, 2, 2, 3);
-    table_fonts->attach(*label_code, 1, 2, 3, 4);
-    table_fonts->attach(*label_tree, 1, 2, 4, 5);
-    table_fonts->attach(*fontbutton_rt,   2, 3, 0, 1);
-    table_fonts->attach(*fontbutton_ms,   2, 3, 1, 2);
-    table_fonts->attach(*fontbutton_pt,   2, 3, 2, 3);
-    table_fonts->attach(*fontbutton_code, 2, 3, 3, 4);
-    table_fonts->attach(*fontbutton_tree, 2, 3, 4, 5);
-
-    Gtk::Frame* frame_fonts = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Fonts")+"</b>"));
-    ((Gtk::Label*)frame_fonts->get_label_widget())->set_use_markup(true);
-    frame_fonts->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_fonts = Gtk::manage(new Gtk::Alignment());
-    align_fonts->set_padding(3, 6, 6, 6);
-    align_fonts->add(*table_fonts);
-    frame_fonts->add(*align_fonts);
+    Gtk::Grid* grid_fonts = Gtk::manage(new Gtk::Grid());
+    grid_fonts->set_row_spacing(2);
+    grid_fonts->set_column_spacing(4);
+    grid_fonts->set_row_homogeneous(true);
+    grid_fonts->attach(*image_rt,        0, 0, 1, 1);
+    grid_fonts->attach(*image_ms,        0, 1, 1, 1);
+    grid_fonts->attach(*image_pt,        0, 2, 1, 1);
+    grid_fonts->attach(*image_code,      0, 3, 1, 1);
+    grid_fonts->attach(*image_tree,      0, 4, 1, 1);
+    grid_fonts->attach(*label_rt,        1, 0, 1, 1);
+    grid_fonts->attach(*checkbutton_ms,  1, 1, 1, 1);
+    grid_fonts->attach(*label_pt,        1, 2, 1, 1);
+    grid_fonts->attach(*label_code,      1, 3, 1, 1);
+    grid_fonts->attach(*label_tree,      1, 4, 1, 1);
+    grid_fonts->attach(*fontbutton_rt,   2, 0, 1, 1);
+    grid_fonts->attach(*fontbutton_ms,   2, 1, 1, 1);
+    grid_fonts->attach(*fontbutton_pt,   2, 2, 1, 1);
+    grid_fonts->attach(*fontbutton_code, 2, 3, 1, 1);
+    grid_fonts->attach(*fontbutton_tree, 2, 4, 1, 1);
+    Gtk::Frame* frame_fonts = new_managed_frame_with_align(_("Fonts"), grid_fonts);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -1206,9 +1139,19 @@ Gtk::Widget* CtPrefDlg::build_tab_fonts(
         pConfig->rtFont = fontbutton_rt->get_font_name();
         apply_for_each_window([](CtMainWin* win) { win->update_theme(); });
     });
+    checkbutton_ms->signal_toggled().connect([this, pConfig, checkbutton_ms, fontbutton_ms](){
+        pConfig->msDedicatedFont = checkbutton_ms->get_active();
+        fontbutton_ms->set_sensitive(pConfig->msDedicatedFont);
+        if (auto tag = _pCtMainWin->get_text_tag_table()->lookup(CtConst::TAG_ID_MONOSPACE)) {
+            tag->property_family() = pConfig->msDedicatedFont ? "" : CtConst::TAG_PROP_VAL_MONOSPACE;
+            tag->property_font() = pConfig->msDedicatedFont ? pConfig->monospaceFont : "";
+        }
+    });
     fontbutton_ms->signal_font_set().connect([this, pConfig, fontbutton_ms](){
         pConfig->monospaceFont = fontbutton_ms->get_font_name();
-        need_restart(RESTART_REASON::MONOSPACE);
+        if (auto tag = _pCtMainWin->get_text_tag_table()->lookup(CtConst::TAG_ID_MONOSPACE)) {
+            tag->property_font() = pConfig->monospaceFont;
+        }
     });
     fontbutton_pt->signal_font_set().connect([this, pConfig, fontbutton_pt](){
         pConfig->ptFont = fontbutton_pt->get_font_name();
@@ -1243,13 +1186,7 @@ Gtk::Widget* CtPrefDlg::build_tab_links(
     vbox_links_actions->pack_start(*checkbutton_custom_folderlink_cmd, false, false);
     vbox_links_actions->pack_start(*entry_custom_folderlink_cmd, false, false);
 
-    Gtk::Frame* frame_links_actions = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Custom Actions")+"</b>"));
-    ((Gtk::Label*)frame_links_actions->get_label_widget())->set_use_markup(true);
-    frame_links_actions->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_links_actions = Gtk::manage(new Gtk::Alignment());
-    align_links_actions->set_padding(3, 6, 6, 6);
-    align_links_actions->add(*vbox_links_actions);
-    frame_links_actions->add(*align_links_actions);
+    Gtk::Frame* frame_links_actions = new_managed_frame_with_align(_("Custom Actions"), vbox_links_actions);
 
     checkbutton_custom_weblink_cmd->set_active(pConfig->weblinkCustomOn);
     entry_custom_weblink_cmd->set_sensitive(pConfig->weblinkCustomOn);
@@ -1287,13 +1224,7 @@ Gtk::Widget* CtPrefDlg::build_tab_links(
     grid_links_colors->attach(*label_col_link_fold, 2, 1, 1, 1);
     grid_links_colors->attach(*colorbutton_col_link_fold, 3, 1, 1, 1);
 
-    Gtk::Frame* frame_links_colors = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Colors")+"</b>"));
-    ((Gtk::Label*)frame_links_colors->get_label_widget())->set_use_markup(true);
-    frame_links_colors->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_links_colors = Gtk::manage(new Gtk::Alignment());
-    align_links_colors->set_padding(3, 6, 6, 6);
-    align_links_colors->add(*grid_links_colors);
-    frame_links_colors->add(*align_links_colors);
+    Gtk::Frame* frame_links_colors = new_managed_frame_with_align(_("Colors"), grid_links_colors);
 
     Gtk::VBox* vbox_links_misc = Gtk::manage(new Gtk::VBox());
     Gtk::CheckButton* checkbutton_links_underline = Gtk::manage(new Gtk::CheckButton(_("Underline Links")));
@@ -1312,13 +1243,7 @@ Gtk::Widget* CtPrefDlg::build_tab_links(
     vbox_links_misc->pack_start(*checkbutton_links_relative, false, false);
     vbox_links_misc->pack_start(*hbox_anchor_size, false, false);
 
-    Gtk::Frame* frame_links_misc = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Miscellaneous")+"</b>"));
-    ((Gtk::Label*)frame_links_misc->get_label_widget())->set_use_markup(true);
-    frame_links_misc->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_links_misc = Gtk::manage(new Gtk::Alignment());
-    align_links_misc->set_padding(3, 6, 6, 6);
-    align_links_misc->add(*vbox_links_misc);
-    frame_links_misc->add(*align_links_misc);
+    Gtk::Frame* frame_links_misc = new_managed_frame_with_align(_("Miscellaneous"), vbox_links_misc);
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
     pMainBox->set_spacing(3);
@@ -1547,13 +1472,7 @@ Gtk::Widget* CtPrefDlg::build_tab_misc()
     vbox_system_tray->pack_start(*checkbutton_systray, false, false);
     vbox_system_tray->pack_start(*checkbutton_start_on_systray, false, false);
 
-    Gtk::Frame* frame_system_tray = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("System Tray")+"</b>"));
-    ((Gtk::Label*)frame_system_tray->get_label_widget())->set_use_markup(true);
-    frame_system_tray->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_system_tray = Gtk::manage(new Gtk::Alignment());
-    align_system_tray->set_padding(3, 6, 6, 6);
-    align_system_tray->add(*vbox_system_tray);
-    frame_system_tray->add(*align_system_tray);
+    Gtk::Frame* frame_system_tray = new_managed_frame_with_align(_("System Tray"), vbox_system_tray);
 
     checkbutton_systray->set_active(pConfig->systrayOn);
     checkbutton_start_on_systray->set_active(pConfig->startOnSystray);
@@ -1607,13 +1526,7 @@ Gtk::Widget* CtPrefDlg::build_tab_misc()
     entry_custom_backup_dir->set_sensitive(pConfig->backupCopy && pConfig->customBackupDirOn);
     button_custom_backup_dir->set_sensitive(pConfig->backupCopy && pConfig->customBackupDirOn);
 
-    Gtk::Frame* frame_saving = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Saving")+"</b>"));
-    ((Gtk::Label*)frame_saving->get_label_widget())->set_use_markup(true);
-    frame_saving->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_saving = Gtk::manage(new Gtk::Alignment());
-    align_saving->set_padding(3, 6, 6, 6);
-    align_saving->add(*vbox_saving);
-    frame_saving->add(*align_saving);
+    Gtk::Frame* frame_saving = new_managed_frame_with_align(_("Saving"), vbox_saving);
 
     Gtk::VBox* vbox_misc_misc = Gtk::manage(new Gtk::VBox());
     Gtk::CheckButton* checkbutton_newer_version = Gtk::manage(new Gtk::CheckButton(_("Automatically Check for Newer Version")));
@@ -1633,13 +1546,7 @@ Gtk::Widget* CtPrefDlg::build_tab_misc()
     checkbutton_mod_time_sentinel->set_active(pConfig->modTimeSentinel);
     checkbutton_win_title_doc_dir->set_active(pConfig->winTitleShowDocDir);
 
-    Gtk::Frame* frame_misc_misc = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Miscellaneous")+"</b>"));
-    ((Gtk::Label*)frame_misc_misc->get_label_widget())->set_use_markup(true);
-    frame_misc_misc->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_misc_misc = Gtk::manage(new Gtk::Alignment());
-    align_misc_misc->set_padding(3, 6, 6, 6);
-    align_misc_misc->add(*vbox_misc_misc);
-    frame_misc_misc->add(*align_misc_misc);
+    Gtk::Frame* frame_misc_misc = new_managed_frame_with_align(_("Miscellaneous"), vbox_misc_misc);
 
 #ifdef HAVE_NLS
     Gtk::VBox* vbox_language = Gtk::manage(new Gtk::VBox());
@@ -1648,13 +1555,7 @@ Gtk::Widget* CtPrefDlg::build_tab_misc()
         combobox_country_language->append(lang);
     combobox_country_language->set_active_text(CtMiscUtil::get_ct_language());
     vbox_language->pack_start(*combobox_country_language, false, false);
-    Gtk::Frame* frame_language = Gtk::manage(new Gtk::Frame(std::string("<b>")+_("Language")+"</b>"));
-    ((Gtk::Label*)frame_language->get_label_widget())->set_use_markup(true);
-    frame_language->set_shadow_type(Gtk::SHADOW_NONE);
-    Gtk::Alignment* align_language = Gtk::manage(new Gtk::Alignment());
-    align_language->set_padding(3, 6, 6, 6);
-    align_language->add(*vbox_language);
-    frame_language->add(*align_language);
+    Gtk::Frame* frame_language = new_managed_frame_with_align(_("Language"), vbox_language);
 #endif
 
     Gtk::VBox* pMainBox = Gtk::manage(new Gtk::VBox());
diff -pruN 0.99.21+dfsg-1/src/ct/ct_pref_dlg.h 0.99.23+dfsg-1/src/ct/ct_pref_dlg.h
--- 0.99.21+dfsg-1/src/ct/ct_pref_dlg.h	2020-10-02 21:55:12.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_pref_dlg.h	2020-11-23 22:11:12.000000000 +0000
@@ -83,6 +83,7 @@ public:
     static std::string get_code_exec_term_run(CtMainWin* pCtMainWin);
     static std::string get_code_exec_type_cmd(CtMainWin* pCtMainWin, const std::string code_type);
     static std::string get_code_exec_ext(CtMainWin* pCtMainWin, const std::string code_type);
+    static Gtk::Frame* new_managed_frame_with_align(const Glib::ustring& frameLabel, Gtk::Widget* pFrameChild);
 
 private:
     struct UniversalModelColumns : public Gtk::TreeModel::ColumnRecord
diff -pruN 0.99.21+dfsg-1/src/ct/ct_storage_sqlite.cc 0.99.23+dfsg-1/src/ct/ct_storage_sqlite.cc
--- 0.99.21+dfsg-1/src/ct/ct_storage_sqlite.cc	2020-11-07 19:05:24.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_storage_sqlite.cc	2020-11-23 22:11:12.000000000 +0000
@@ -674,8 +674,27 @@ void CtStorageSqlite::_write_node_to_db(
         }
     }
 
-    // write node
-    if (node_state.buff)
+    // if only node prop to write
+    if (node_state.prop && !node_state.buff)
+    {
+        sqlite3_stmt_auto stmt(_pDb, "UPDATE node SET name=?, syntax=?, tags=?, is_ro=?, is_richtxt=? WHERE node_id=?");
+        if (stmt.is_bad())
+            throw std::runtime_error(ERR_SQLITE_PREPV2 + sqlite3_errmsg(_pDb));
+
+        const std::string node_name = ct_tree_iter->get_node_name();
+        const std::string node_syntax = ct_tree_iter->get_node_syntax_highlighting();
+        const std::string node_tags = ct_tree_iter->get_node_tags();
+        sqlite3_bind_text(stmt, 1, node_name.c_str(), node_name.size(), SQLITE_STATIC);
+        sqlite3_bind_text(stmt, 2, node_syntax.c_str(), node_syntax.size(), SQLITE_STATIC);
+        sqlite3_bind_text(stmt, 3, node_tags.c_str(), node_tags.size(), SQLITE_STATIC);
+        sqlite3_bind_int64(stmt, 4, is_ro);
+        sqlite3_bind_int64(stmt, 5, is_richtxt);
+        sqlite3_bind_int64(stmt, 6, node_id);
+        if (sqlite3_step(stmt) != SQLITE_DONE)
+            throw std::runtime_error(ERR_SQLITE_STEP + sqlite3_errmsg(_pDb));
+    }
+    // write node buffer and node prop too
+    else if (node_state.buff)
     {
         // get buffer content
         std::string node_txt;
@@ -697,8 +716,8 @@ void CtStorageSqlite::_write_node_to_db(
             }
         }
 
-        // full node rewrite
-        if (node_state.buff && node_state.prop)
+        // full node rewrite (buf + prop)
+        if (node_state.prop)
         {
             sqlite3_stmt_auto stmt(_pDb, TABLE_NODE_INSERT);
             if (stmt.is_bad())
@@ -724,7 +743,7 @@ void CtStorageSqlite::_write_node_to_db(
                 throw std::runtime_error(ERR_SQLITE_STEP + sqlite3_errmsg(_pDb));
         }
         // only node buff rewrite
-        else if (node_state.buff)
+        else
         {
             sqlite3_stmt_auto stmt(_pDb, "UPDATE node SET txt=?, syntax=?, is_richtxt=?, has_codebox=?, has_table=?, has_image=?, ts_lastsave=? WHERE node_id=?");
             if (stmt.is_bad())
@@ -742,25 +761,6 @@ void CtStorageSqlite::_write_node_to_db(
             if (sqlite3_step(stmt) != SQLITE_DONE)
                 throw std::runtime_error(ERR_SQLITE_STEP + sqlite3_errmsg(_pDb));
         }
-        // only node prop rewrite
-        else if (node_state.prop)
-        {
-            sqlite3_stmt_auto stmt(_pDb, "UPDATE node SET name=?, syntax=?, tags=?, is_ro=?, is_richtxt=? WHERE node_id=?");
-            if (stmt.is_bad())
-                throw std::runtime_error(ERR_SQLITE_PREPV2 + sqlite3_errmsg(_pDb));
-
-            const std::string node_name = ct_tree_iter->get_node_name();
-            const std::string node_syntax = ct_tree_iter->get_node_syntax_highlighting();
-            const std::string node_tags = ct_tree_iter->get_node_tags();
-            sqlite3_bind_text(stmt, 1, node_name.c_str(), node_name.size(), SQLITE_STATIC);
-            sqlite3_bind_text(stmt, 2, node_syntax.c_str(), node_syntax.size(), SQLITE_STATIC);
-            sqlite3_bind_text(stmt, 3, node_tags.c_str(), node_tags.size(), SQLITE_STATIC);
-            sqlite3_bind_int64(stmt, 4, is_ro);
-            sqlite3_bind_int64(stmt, 5, is_richtxt);
-            sqlite3_bind_int64(stmt, 6, node_id);
-            if (sqlite3_step(stmt) != SQLITE_DONE)
-                throw std::runtime_error(ERR_SQLITE_STEP + sqlite3_errmsg(_pDb));
-        }
     }
 }
 
diff -pruN 0.99.21+dfsg-1/src/ct/ct_treestore.cc 0.99.23+dfsg-1/src/ct/ct_treestore.cc
--- 0.99.21+dfsg-1/src/ct/ct_treestore.cc	2020-11-13 22:50:48.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_treestore.cc	2020-11-23 22:11:12.000000000 +0000
@@ -614,6 +614,10 @@ void CtTreeStore::get_node_data(const Gt
 {
     Gtk::TreeRow row = *treeIter;
 
+    if (!treeIter->get_value(_columns.rColTextBuffer)) {
+        to_ct_tree_iter(treeIter).get_node_text_buffer();
+    }
+
     nodeData.name =  row[_columns.colNodeName];
     nodeData.rTextBuffer = row[_columns.rColTextBuffer];
     nodeData.nodeId = row[_columns.colNodeUniqueId];
diff -pruN 0.99.21+dfsg-1/src/ct/ct_widgets.cc 0.99.23+dfsg-1/src/ct/ct_widgets.cc
--- 0.99.21+dfsg-1/src/ct/ct_widgets.cc	2020-11-11 22:53:36.000000000 +0000
+++ 0.99.23+dfsg-1/src/ct/ct_widgets.cc	2020-11-23 22:11:12.000000000 +0000
@@ -774,18 +774,19 @@ void CtTextView::zoom_text(const bool is
     override_font(fontDesc);
 
     if (syntaxHighlighting == CtConst::RICH_TEXT_ID) {
-        _pCtMainWin->get_ct_config()->rtFont = CtFontUtil::get_font_str(fontDesc);
+        auto pCtConfig = _pCtMainWin->get_ct_config();
+        pCtConfig->rtFont = CtFontUtil::get_font_str(fontDesc);
         // also fix monospace font size
-        if (not _pCtMainWin->get_ct_config()->monospaceFont.empty())
-        {
-            Pango::FontDescription monoFontDesc(_pCtMainWin->get_ct_config()->monospaceFont);
+        if (pCtConfig->msDedicatedFont and not pCtConfig->monospaceFont.empty()) {
+            Pango::FontDescription monoFontDesc(pCtConfig->monospaceFont);
             int monoSize = monoFontDesc.get_size() / Pango::SCALE + (is_increase ? 1 : -1);
             if (monoSize < 6) monoSize = 6;
             monoFontDesc.set_size(monoSize * Pango::SCALE);
 
-            _pCtMainWin->get_ct_config()->monospaceFont = CtFontUtil::get_font_str(monoFontDesc);
-            if (auto tag = get_buffer()->get_tag_table()->lookup(CtConst::TAG_FAMILY + Glib::ustring("_") + CtConst::TAG_PROP_VAL_MONOSPACE))
-                tag->property_font() = _pCtMainWin->get_ct_config()->monospaceFont;
+            pCtConfig->monospaceFont = CtFontUtil::get_font_str(monoFontDesc);
+            if (auto tag = get_buffer()->get_tag_table()->lookup(CtConst::TAG_ID_MONOSPACE)) {
+                tag->property_font() = pCtConfig->monospaceFont;
+            }
         }
     }
     else if (syntaxHighlighting == CtConst::PLAIN_TEXT_ID) {
diff -pruN 0.99.21+dfsg-1/tests/tests_read_write.cpp 0.99.23+dfsg-1/tests/tests_read_write.cpp
--- 0.99.21+dfsg-1/tests/tests_read_write.cpp	2020-11-07 19:05:24.000000000 +0000
+++ 0.99.23+dfsg-1/tests/tests_read_write.cpp	2020-11-21 22:07:00.000000000 +0000
@@ -54,6 +54,7 @@ private:
 
 void TestCtApp::on_activate()
 {
+    _on_startup();
     CHECK_EQUAL(4, _vec_args.size());
     // NOTE: on windows/msys2 unit tests the passed arguments do not work so we end up here
     _run_test(_vec_args.at(1), _vec_args.at(3));
@@ -61,6 +62,7 @@ void TestCtApp::on_activate()
 
 void TestCtApp::on_open(const Gio::Application::type_vec_files& files, const Glib::ustring& /*hint*/)
 {
+    _on_startup();
     CHECK_EQUAL(1, files.size());
     // NOTE: we use the trick of the [-t export_to_txt_dir] argument to pass the target file type
     _run_test(files.front()->get_path(), _export_to_txt_dir);
